2009-11-01 17:16 +0100  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (ff723e8349bc)

	* INSTALL, Info.plist.in, Makefile.am, NEWS, README, RELNOTES:
	Release stuff from Coin 3.1.2

2009-11-01 14:50 +0100  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (75e96a76ddce)

	* packaging/macosx/makecoinpkg.sh.in:
	Avoid unnecessary sudo.

2009-10-27 15:49 +0100  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (a1fa93baabe6)

	* packaging/macosx/makedmg.sh.in:
	Layout adjustment.

2009-10-27 15:36 +0100  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (7b55e2fe1d1e)

	* packaging/macosx/makedmg.sh.in:
	Layout icons correctly, and set some permissions.

2009-10-27 15:35 +0100  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (104a2ea73ee0)

	* packaging/macosx/CoinTools_Welcome.rtf:
	Correct (c) symbol.

2009-10-27 15:17 +0100  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (a3f6d91722eb)

	* packaging/macosx/create-dmg:
	Accept new option --owner. Sets the owner for a file or directory to
	the specified user and group.

2009-10-20 18:36 +0200  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (ba9ffb0fbbaa)

	* packaging/macosx/create-dmg:
	Set custom volume icon.

2009-10-20 18:03 +0200  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (f81f6535ceee)

	* packaging/macosx/create-dmg,
	packaging/macosx/support/AdiumApplescriptRunner,
	packaging/macosx/support/template.applescript: new file.
	* packaging/macosx/create-dmg, packaging/macosx/makedmg.sh.in,
	packaging/macosx/support/AdiumApplescriptRunner,
	packaging/macosx/support/template.applescript:
	Fully automate generation of .dmg. Regression volumeicon does not
	work.

2009-11-01 13:34 +0100  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (7cca44c64632)

	* src/navigation/SoScXMLRotateTarget.cpp:
	Bugfix: Forgotten assignment caused spintargets to malfunction.

2009-11-01 13:33 +0100  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (32fb1a17495e)

	* src/scxml/SbStringConvert.cpp, src/scxml/SbStringConvert.h:
	Add spacing to default ScXML representation of non-primitive
	objects. Pure esthetics.

2009-11-01 13:30 +0100  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (cc0fd3465ce2)

	* include/Inventor/SbString.h, src/base/SbString.cpp:
	print function for SbString.

2009-11-01 12:52 +0100  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (d50c74713615)

	* testsuite/Makefile.in:
	Regenerate default testsuite makefile.in

2009-11-01 12:51 +0100  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (b19eaa9b180a)

	* testsuite/makemakefile.sh:
	Better solution for enabling/disabling internal tests.

2009-11-01 12:01 +0100  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (66ea9634fab5)

	* src/glue/gl.cpp:
	Avoid returning in function returning void.

2009-11-01 11:53 +0100  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (89e49638218e)

	* Branch merge.

2009-11-01 11:52 +0100  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (83e542f6e17b)

	* docs/RELEASE.txt:
	Correct release procedure to get Changelog in correct order.

2009-10-27 18:09 +0100  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (5c3ec6e6e9f9)

	* src/draggers/SoTranslate1Dragger.cpp:
	Fix wrong documentation in SoTranslate1Dragger.

2009-10-31 09:58 +0100  Eigil  <Eigil@Samset-PC.alfanett.no>  (49b42b7325f6)

	* include/Inventor/C/glue/gl.h, include/Inventor/system/gl.h,
	src/glue/gl.cpp, src/glue/gl_wgl.cpp, src/glue/gl_wgl.h,
	src/rendering/CoinOffscreenGLCanvas.cpp,
	src/rendering/CoinOffscreenGLCanvas.h,
	src/rendering/SoOffscreenRenderer.cpp:
	This fixes COIN-313. Offset was fixed by using an offseted viewport.
	use of pbuffers with windows DC was fixed by making a DIBSection and
	do glreadpixels into that, GL_BGR was introduced to support windows
	style pixel format. The extra functions are ugle (suggestions for
	cleaner approache appriciated), but probably neccessary to make
	getDC useful.

2009-10-30 10:35 +0100  Eigil Samset  <samset@sim.no>  (818dcc8a0722)

	* branch merge

2009-10-30 10:33 +0100  Eigil Samset  <samset@sim.no>  (45d2aed2d322)

	* build/msvc9/coin4.vcproj, build/msvc9/coin4_docs.vcproj,
	build/msvc9/coin4_install.vcproj,
	build/msvc9/coin4_uninstall.vcproj, src/glue/gl_wgl.cpp:
	fixed COIN-313 part 2. memorydc in wglglue_context_create_context
	was first set to getDC(hWnd) later this was released and memoryDC
	set to wglglue_wglGetPbufferDC(context->hpbuffer). Users of
	SoOffscreenRenderer expects to get a the hWnd DC handler when
	calling getDC()

2009-10-26 13:58 +0100  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (217b43b88057)

	* src/scxml/SbStringConvert.cpp, src/scxml/SbStringConvert.h:
	Check writing, and make sure it is correct.

2009-10-26 13:58 +0100  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (b5bbd596220d)

	* docs/RELEASE.txt:
	Some more updating of release procedure.

2009-10-26 11:17 +0100  Peder Blekken  <pederb@sim.no>  (616df771e194)

	* src/projectors/SbLineProjector.cpp:
	Improve projector for very high/very high view volumes.

2009-10-23 16:30 +0200  Terje Wiesener  <wiesener@sim.no>  (906681ad7f89)

	* include/Inventor/SoRenderManager.h:
	reinitialize() function should be public

2009-10-21 15:15 +0200  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (c7740ab48e71)

	* Branch merge.

2009-10-21 15:13 +0200  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (903a9bf1fc81)

	* include/Inventor/SoRenderManager.h,
	src/rendering/SoRenderManager.cpp, src/rendering/SoRenderManagerP.h:
	Enable alpha values in overlay colors.

2009-10-21 15:07 +0200  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (2fcc769670f3)

	* Branch merge.

2009-10-21 15:07 +0200  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (c2f564dcf1dc)

	* docs/RELEASE.txt:
	Updated release procedure.

2009-10-19 14:37 +0200  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (7099f84547c0)

	* src/draggers/SoTranslate2Dragger.cpp:
	Optimization, avvoid detaching-attaching field when not necessary.

2009-10-19 12:58 +0200  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (e88e85349689)

	* src/draggers/SoTranslate2Dragger.cpp:
	Apply correction factor to get small offsets back into their plane.

2009-10-19 12:55 +0200  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (c42b540b83cf)

	* src/shapenodes/SoText3.cpp:
	Get a tighter bounding box for SoText3. Thanks to Sergey Bikulov.

2009-10-19 02:00 +0200  Peder Blekken  <pederb@sim.no>  (a4943cefa58f)

	* src/projectors/SbPlaneProjector.cpp:
	setProjectorEpsilon() bugfix.

2009-10-19 01:57 +0200  Peder Blekken  <pederb@sim.no>  (98cd5dca5539)

	* src/projectors/SbLineProjector.cpp:
	Compile fix.

2009-10-19 01:36 +0200  Peder Blekken  <pederb@sim.no>  (98ca995c9be7)

	* src/projectors/SbLineProjector.cpp:
	setProjectorEpsilon() bugfix.

2009-10-18 21:53 +0200  Peder Blekken  <pederb@sim.no>  (f5c266843cdd)

	* src/draggers/SoDragger.cpp:
	Fix projector epsilon for composite draggers.

2009-10-17 13:21 +0200  Tamer Fahmy  <tamer@sim.no>  (d6bce349e656)

	* include/Inventor/SbDPRotation.h, include/Inventor/SbRotation.h,
	src/base/SbDPRotation.cpp, src/base/SbRotation.cpp,
	src/base/SbVec2f.cpp, src/base/SbVec3f.cpp:
	sync and deconstify header declarations of ::equals(, float
	tolerance) with implementation.

	The name mangling scheme of suncc takes const declarations into
	account for basic types which leads to unresolved symbols upon usage
	of functions/methods, where headers and implementation have
	different signatures.

	Bug in suncc or not, the usage of const for non pointer/reference
	basic types in function/method arguments leads to interesting
	questions...

2009-10-15 17:55 +0200  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (14b7f99b5c0d)

	* Branch merge.

2009-10-15 17:54 +0200  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (8a8ebe868635)

	* include/Inventor/SoRenderManager.h,
	src/rendering/SoRenderManager.cpp:
	Add set and getOverlayColor to SoRendermanager.

2009-10-15 17:54 +0200  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (3145b1d44d23)

	* include/Inventor/SbColor4f.h:
	Set default value for alpha, to make API consistent.

2009-10-15 14:04 +0200  Peder Blekken  <pederb@sim.no>  (b78ee87f80c3)

	* Automated merge with https://hg.sim.no/Coin/default

2009-10-15 14:00 +0200  Peder Blekken  <pederb@sim.no>  (50c6806c7964)

	* src/geo/SoGeoOrigin.cpp:
	Documentation update.

2009-10-14 09:56 +0200  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (5482eeef1b8e)

	* src/scxml/ScXMLEvaluator.cpp:
	branch merge

2009-10-14 09:55 +0200  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (b3a97f706de7)

	* src/scxml/ScXMLEvaluator.cpp:
	SunOS compile fixes.

2009-10-13 21:56 +0200  Tamer Fahmy  <tamer@sim.no>  (b38ce887716a)

	* src/base/SbDPMatrix.cpp:
	fix declaration typo.

2009-10-13 21:53 +0200  Tamer Fahmy  <tamer@sim.no>  (c124bbc5c972)

	* include/Inventor/scxml/ScXMLHistoryElt.h, src/base/SbDPMatrix.cpp,
	src/base/SbMatrix.cpp, src/scxml/ScXMLEvaluator.cpp,
	src/scxml/ScXMLScriptElt.cpp:
	attempt to fix various omissions that lead to unresolved symbol
	errors upon linking to Coin.

2009-10-13 15:28 +0200  Tamer Fahmy  <tamer@sim.no>  (02e4ed929108)

	* include/Inventor/scxml/ScXMLAbstractStateElt.h,
	include/Inventor/scxml/ScXMLAnchorElt.h,
	include/Inventor/scxml/ScXMLAssignElt.h,
	include/Inventor/scxml/ScXMLCoinEvaluator.h,
	include/Inventor/scxml/ScXMLContentElt.h,
	include/Inventor/scxml/ScXMLDataElt.h,
	include/Inventor/scxml/ScXMLDataModelElt.h,
	include/Inventor/scxml/ScXMLDocument.h,
	include/Inventor/scxml/ScXMLECMAScriptEvaluator.h,
	include/Inventor/scxml/ScXMLElseElt.h,
	include/Inventor/scxml/ScXMLElseIfElt.h,
	include/Inventor/scxml/ScXMLElt.h,
	include/Inventor/scxml/ScXMLEvaluator.h,
	include/Inventor/scxml/ScXMLEventTarget.h,
	include/Inventor/scxml/ScXMLExecutableElt.h,
	include/Inventor/scxml/ScXMLFinalElt.h,
	include/Inventor/scxml/ScXMLFinalizeElt.h,
	include/Inventor/scxml/ScXMLHistoryElt.h,
	include/Inventor/scxml/ScXMLIfElt.h,
	include/Inventor/scxml/ScXMLInitialElt.h,
	include/Inventor/scxml/ScXMLInvokeElt.h,
	include/Inventor/scxml/ScXMLLogElt.h,
	include/Inventor/scxml/ScXMLMinimumEvaluator.h,
	include/Inventor/scxml/ScXMLOnEntryElt.h,
	include/Inventor/scxml/ScXMLOnExitElt.h,
	include/Inventor/scxml/ScXMLParallelElt.h,
	include/Inventor/scxml/ScXMLParamElt.h,
	include/Inventor/scxml/ScXMLScriptElt.h,
	include/Inventor/scxml/ScXMLScxmlElt.h,
	include/Inventor/scxml/ScXMLSendElt.h,
	include/Inventor/scxml/ScXMLStateElt.h,
	include/Inventor/scxml/ScXMLTransitionElt.h,
	include/Inventor/scxml/ScXMLValidateElt.h,
	include/Inventor/scxml/ScXMLXPathEvaluator.h:
	preventive removal of all superfluous semicolons after preprocessor
	macros (silences suncc warnings).

2009-10-13 15:21 +0200  Tamer Fahmy  <tamer@sim.no>  (aabd2b7867f2)

	* include/Inventor/navigation/SoScXMLDollyTarget.h,
	include/Inventor/navigation/SoScXMLFlightControlTarget.h,
	include/Inventor/navigation/SoScXMLMiscTarget.h,
	include/Inventor/navigation/SoScXMLMotionTarget.h,
	include/Inventor/navigation/SoScXMLNavigationTarget.h,
	include/Inventor/navigation/SoScXMLPanTarget.h,
	include/Inventor/navigation/SoScXMLRotateTarget.h,
	include/Inventor/navigation/SoScXMLSeekTarget.h,
	include/Inventor/navigation/SoScXMLSpinTarget.h,
	include/Inventor/navigation/SoScXMLZoomTarget.h,
	include/Inventor/scxml/ScXMLEventElt.h:
	remove superfluous semicolons after preprocessor macros (silences
	suncc warnings).

2009-10-13 15:13 +0200  Tamer Fahmy  <tamer@sim.no>  (89261384c1a7)

	* include/Inventor/Sb.h, include/Inventor/SbDPLinear.h,
	include/Inventor/SbLinear.h, include/Inventor/SbPList.h,
	include/Inventor/SoLists.h,
	include/Inventor/elements/SoGLTexture3EnabledElement.h,
	include/Inventor/elements/SoGLTextureCoordinateElement.h,
	include/Inventor/elements/SoGLTextureEnabledElement.h,
	include/Inventor/elements/SoGLTextureImageElement.h,
	include/Inventor/elements/SoGLTextureMatrixElement.h,
	include/Inventor/elements/SoLongElement.h,
	include/Inventor/elements/SoTexture3EnabledElement.h,
	include/Inventor/elements/SoTextureCoordinateElement.h,
	include/Inventor/elements/SoTextureEnabledElement.h,
	include/Inventor/elements/SoTextureImageElement.h,
	include/Inventor/elements/SoTextureMatrixElement.h,
	include/Inventor/engines/SoCompose.h,
	include/Inventor/misc/SoAuditorList.h,
	include/Inventor/misc/SoCallbackList.h:
	remove superfluous quotes around the #error preprocessor macro.

	Missing ones at the end in some element headers managed to confuse
	the SWIG preprocessor.

2009-10-13 12:54 +0200  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (0561b7c5130c)

	* src/misc/SoConfigSettings.cpp, src/misc/all-misc-cpp.cpp:
	Disabling non-portable code. Add SoConfigSettings to misc-all.cpp

2009-10-13 11:12 +0200  ToolsReleaseBot  <coin@sim.no>  (4c5ac92e1a45)

	* build/msvc7/coin4.vcproj, build/msvc7/docs/coin4.doxygen,
	build/msvc7/include/Inventor/C/basic.h, build/msvc8/coin4.vcproj,
	build/msvc8/docs/coin4.doxygen,
	build/msvc8/include/Inventor/C/basic.h, build/msvc9/coin4.vcproj,
	build/msvc9/docs/coin4.doxygen,
	build/msvc9/include/Inventor/C/basic.h:
	Updated build files.

2009-10-13 11:09 +0200  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (dd8e13e33646)

	* build/data/coin4.sln: new file.
	* build/misc/coin4.sln: deleted file.
	* build/data/coin4.sln, build/misc/coin4.sln, build/misc/generate-
	all.sh, build/misc/generate-compiler.sh, build/misc/generate.bat:
	Update MSVC generation scripts again. Add support for MSVC10, seems
	to be a regression in MSVC10 Beta 1 which prevents it from fully
	working. Generalize a bit on paths, and simplify code.

2009-10-12 15:52 +0200  ToolsReleaseBot  <coin@sim.no>  (e29df41c96c4)

	* src/misc/SoConfigSettings.cpp, src/misc/SoConfigSettings.h: new
	file.
	* build/misc/sync-tosvn.sh, scripts/svn2cl.sh, scripts/svn2cl.xsl,
	src/share/README, src/share/gl/CoinGLPerformance.cpp,
	src/share/gl/CoinGLPerformance.h: deleted file.
	* build/misc/sync-tosvn.sh, scripts/svn2cl.sh, scripts/svn2cl.xsl,
	src/share/README, src/share/gl/CoinGLPerformance.cpp,
	src/share/gl/CoinGLPerformance.h:
	Branch merge

2009-10-12 15:35 +0200  ToolsReleaseBot  <coin@sim.no>  (5e41563515b5)

	* build/msvc6/coin4.dsp,
	build/msvc6/data/shaders/lights/DirSpotLight.h,
	build/msvc6/docs/coin4.doxygen, build/msvc7/coin4.vcproj,
	build/msvc7/coin4_docs.vcproj, build/msvc7/coin4_install.vcproj,
	build/msvc7/coin4_uninstall.vcproj,
	build/msvc7/data/shaders/lights/DirSpotLight.h,
	build/msvc7/docs/coin4.doxygen,
	build/msvc7/include/Inventor/system/inttypes.h, build/msvc7/src
	/config-debug.h, build/msvc7/src/config-release.h,
	build/msvc8/coin4.vcproj, build/msvc8/coin4_docs.vcproj,
	build/msvc8/coin4_install.vcproj,
	build/msvc8/coin4_uninstall.vcproj,
	build/msvc8/data/shaders/lights/DirSpotLight.h,
	build/msvc8/docs/coin4.doxygen,
	build/msvc8/include/Inventor/system/inttypes.h, build/msvc8/src
	/config-debug.h, build/msvc8/src/config-release.h,
	build/msvc9/coin4.vcproj, build/msvc9/coin4_docs.vcproj,
	build/msvc9/coin4_install.vcproj,
	build/msvc9/coin4_uninstall.vcproj,
	build/msvc9/data/shaders/lights/DirSpotLight.h,
	build/msvc9/docs/coin4.doxygen,
	build/msvc9/include/Inventor/system/inttypes.h, build/msvc9/src
	/config-debug.h, build/msvc9/src/config-release.h:
	Updated build files.

2009-10-12 15:33 +0200  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (0c974f6e5106)

	* build/misc/generate-all.sh, build/misc/generate-compiler.sh,
	build/misc/generate.bat, build/misc/install-headers.bat, build/misc
	/uninstall-headers.bat:
	Generalized solution for MSVC generation. Doing it correctly with
	separate generation for every compiler.

2009-10-12 14:15 +0200  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (881f25ce87ac)

	* src/misc/SoConfigSettings.cpp:
	Missing includes.

2009-10-09 16:28 +0200  Peder Blekken  <pederb@sim.no>  (a4310daa2347)

	* Automated merge with https://hg.sim.no/Coin/default

2009-10-09 16:27 +0200  Peder Blekken  <pederb@sim.no>  (f17451eec1c3)

	* src/rendering/SoVBO.cpp:
	Set the VBO default max limit to a very high number.

2009-10-09 14:46 +0200  Thoralf Will  <thoralf@sim.no>  (f8518d22c62e)

	* src/share/README, src/share/gl/CoinGLPerformance.cpp,
	src/share/gl/CoinGLPerformance.h: deleted file.
	* src/share/README, src/share/gl/CoinGLPerformance.cpp,
	src/share/gl/CoinGLPerformance.h:
	(re)moved src/share -> CoinCodeShare

2009-10-09 14:34 +0200  Peder Blekken  <pederb@sim.no>  (f7f4e40cc814)

	* Automated merge with https://hg.sim.no/Coin/default

2009-10-09 14:34 +0200  Peder Blekken  <pederb@sim.no>  (dfeff9e9aa9c)

	* src/caches/SoPrimitiveVertexCache.cpp:
	Bugfix for using SoPrimitiveVertexCache for other actions than
	SoGLRenderAction.

2009-10-09 10:00 +0200  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (3c2e1cee2384)

	* include/boost/smart_ptr/detail/atomic_count_pthreads.hpp,
	include/boost/smart_ptr/detail/sp_counted_base_spin.hpp: new file.
	* build/misc/sync-tosvn.sh, scripts/svn2cl.sh, scripts/svn2cl.xsl:
	deleted file.
	* build/misc/sync-tosvn.sh, scripts/svn2cl.sh, scripts/svn2cl.xsl:
	Branch merge.

2009-10-09 09:59 +0200  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (136651e62af6)

	* Makefile.in, cfg/ltmain.sh, include/Inventor/C/XML/Makefile.in,
	include/Inventor/XML/Makefile.in, src/misc/Makefile.in,
	src/xml/Makefile.in, src/xml/expat/Makefile.in:
	bootstrap.

2009-10-09 09:59 +0200  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (d86d50553edf)

	* src/fields/SoField.cpp:
	Enable extra verbose debugging if COIN_EXTRA_DEBUG and
	COIN_WARNING_LEVEL are set.

2009-10-09 09:57 +0200  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (c1238149e642)

	* src/misc/SoConfigSettings.cpp, src/misc/SoConfigSettings.h: new
	file.
	* src/misc/Makefile.am, src/misc/SoConfigSettings.cpp,
	src/misc/SoConfigSettings.h, src/misc/SoDB.cpp:
	Introduce a config settings database.

2009-10-09 09:51 +0200  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (e87389597afe)

	* src/fields/SoGlobalField.cpp:
	Get the intialization order correct.

2009-10-08 18:07 +0200  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (49a77b3b88a8)

	* src/misc/CoinResources.cpp, src/navigation/SoScXMLNavigation.cpp,
	src/scxml/ScXMLDocument.cpp:
	Reverting to old format for resources.

2009-10-08 17:14 +0200  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (93a17f3994a1)

	* include/Inventor/C/basic.h.in, src/coindefs.h, src/misc/SoType.cpp,
	src/tidbits.cpp:
	-Fix a bug in COMPILE_ONLY_BEFORE_NOFUNCTION.
	-Add POTENTIAL_ROTTING_DOCUMENTATION as a marker.
	-Added several of the above markers in the codebase.

2009-10-08 15:50 +0200  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (9288e9466aff)

	* build/misc/generate.sh, scripts/findNecessaryBoostIncludes.sh,
	testsuite/makemakefile.sh:
	Updated scripts that used to rely on subversion to use hg.

2009-10-08 15:45 +0200  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (89e6b9387ad0)

	* build/misc/sync-tosvn.sh, scripts/svn2cl.sh, scripts/svn2cl.xsl:
	deleted file.
	* build/misc/sync-tosvn.sh, scripts/svn2cl.sh, scripts/svn2cl.xsl:
	Remove scripts which ties us to subversion.

2009-10-08 15:40 +0200  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (6806f0ff180c)

	* docs/coin_doxygenfiles.inc:
	Updated documentation include file.

2009-10-08 11:58 +0200  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (1a300f94dd35)

	* Makefile.in, cfg/ltmain.sh, include/Inventor/C/XML/Makefile.in,
	include/Inventor/XML/Makefile.in, src/Makefile.in,
	src/xml/Makefile.in, src/xml/expat/Makefile.in:
	bootstrap.

2009-10-08 11:56 +0200  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (6ec919b3f1c9)

	* src/Makefile.am:
	Remove share.

2009-10-08 11:56 +0200  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (c38fc31fe5b6)

	* src/rendering/SoVBO.cpp:
	Remove unnecessary include.

2009-10-08 11:52 +0200  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (894b4a3c5b45)

	* include/Inventor/SbVec2f.h, include/Inventor/SbVec2s.h:
	Compile fixes.

2009-10-07 14:23 +0200  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (3622fa489a9b)

	* Branch merge.

2009-10-07 14:22 +0200  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (1cda21760118)

	* include/Inventor/SbRotation.h, include/Inventor/SbTypeInfo.h,
	include/Inventor/SbVec2f.h, include/Inventor/SbVec2s.h,
	include/Inventor/SbVec3d.h, include/Inventor/SbVec3f.h,
	include/Inventor/SbVec3s.h, include/Inventor/SbVec3us.h,
	src/base/SbRotation.cpp, src/base/SbVec2f.cpp, src/base/SbVec2s.cpp,
	src/base/SbVec3d.cpp, src/base/SbVec3f.cpp, src/base/SbVec3s.cpp,
	src/base/SbVec3us.cpp, src/base/coinString.h,
	src/navigation/SoScXMLNavigationTarget.cpp,
	src/navigation/SoScXMLRotateTarget.cpp,
	src/scxml/SbStringConvert.cpp, src/scxml/SbStringConvert.h,
	src/scxml/ScXMLDocument.cpp, src/scxml/ScXMLEvaluator.cpp,
	src/soscxml/SoScXMLStateMachine.cpp:
	Rid us of boost/xpressive. Total rewrite of string handling.

2009-10-07 14:21 +0200  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (587a3ab2b28c)

	* testsuite/makemakefile.sh:
	Make it possible to run unittests on internal stuff.

2009-10-05 17:38 +0200  Peder Blekken  <pederb@sim.no>  (6462fee23c54)

	* src/shapenodes/SoNurbsP.h:
	Fix for NURBS picking. Only 3D coordinates should be read in the
	vertex callback.

2009-10-02 10:35 +0200  Peder Blekken  <pederb@sim.no>  (2be48f54747e)

	* include/boost/smart_ptr/detail/atomic_count_pthreads.hpp,
	include/boost/smart_ptr/detail/sp_counted_base_spin.hpp,
	include/boost/smart_ptr/detail/spinlock_pt.hpp: new file.
	* Merged changes

2009-10-02 09:16 +0200  Peder Blekken  <pederb@sim.no>  (b5eb1f98748c)

	* include/Inventor/caches/SoPrimitiveVertexCache.h,
	src/caches/SoPrimitiveVertexCache.cpp, src/shapenodes/SoShape.cpp:
	Fix SoPrimitiveVertexCache bug. SoLazyElement wasn't handled
	correctly.

2009-10-02 09:13 +0200  Peder Blekken  <pederb@sim.no>  (943c7a4dd7a6)

	* include/Inventor/elements/SoGLLazyElement.h,
	src/elements/GL/SoGLLazyElement.cpp:
	Const fix in begin/endCaching().

2009-10-01 14:03 +0200  bfg  <bfg>  (8e98159dc210)

	* src/navigation/SoScXMLNavigation.cpp, src/scxml/SbStringConvert.cpp:
	SunOS compile fixes.

2009-10-01 14:02 +0200  bfg  <bfg>  (6042eefca6da)

	* include/boost/smart_ptr/detail/atomic_count_pthreads.hpp,
	include/boost/smart_ptr/detail/sp_counted_base_spin.hpp: new file.
	* include/Inventor/SbVec3us.h,
	include/boost/smart_ptr/detail/atomic_count_pthreads.hpp,
	include/boost/smart_ptr/detail/sp_counted_base_spin.hpp:
	Necessary includes for SunOS.

2009-10-01 14:01 +0200  bfg  <bfg>  (2b571f457a0c)

	* scripts/findNecessaryBoostIncludes.sh:
	Make script working on SunOS.

2009-09-30 10:36 +0200  bfg  <bfg>  (48b75ecc40d1)

	* Merge from default.

2009-09-28 18:29 +0200  bfg  <bfg@coin-test.oslo.sim.no>  (6ac2a1ac4802)

	* include/boost/smart_ptr/detail/spinlock_pt.hpp: new file.
	* include/boost/smart_ptr/detail/spinlock_pt.hpp:
	Mac OS X build fix.

2009-09-29 18:32 +0200  bfg  <bfg>  (31189d32082e)

	* include/Inventor/SbRotation.h, include/Inventor/SbVec3d.h,
	include/Inventor/SbVec3s.h, include/Inventor/SbVec3us.h:
	Buildfixes

2009-09-28 10:16 +0200  bfg  <bfg@bfg-lappis>  (6420dfc1bdf3)

	* include/boost/aligned_storage.hpp, include/boost/bind.hpp,
	include/boost/bind/arg.hpp, include/boost/bind/bind.hpp,
	include/boost/bind/bind_cc.hpp, include/boost/bind/bind_mf2_cc.hpp,
	include/boost/bind/bind_mf_cc.hpp,
	include/boost/bind/bind_template.hpp,
	include/boost/bind/placeholders.hpp, include/boost/bind/storage.hpp,
	include/boost/cstdlib.hpp, include/boost/detail/binary_search.hpp,
	include/boost/io/ios_state.hpp, include/boost/io_fwd.hpp,
	include/boost/is_placeholder.hpp, include/boost/mpl/aux_/unwrap.hpp,
	include/boost/mpl/for_each.hpp, include/boost/progress.hpp,
	include/boost/swap.hpp, include/boost/test/debug.hpp,
	include/boost/test/debug_config.hpp,
	include/boost/test/detail/config.hpp,
	include/boost/test/detail/enable_warnings.hpp,
	include/boost/test/detail/fwd_decl.hpp,
	include/boost/test/detail/global_typedef.hpp,
	include/boost/test/detail/log_level.hpp,
	include/boost/test/detail/suppress_warnings.hpp,
	include/boost/test/detail/unit_test_parameters.hpp,
	include/boost/test/detail/workaround.hpp,
	include/boost/test/execution_monitor.hpp,
	include/boost/test/floating_point_comparison.hpp,
	include/boost/test/framework.hpp,
	include/boost/test/impl/compiler_log_formatter.ipp,
	include/boost/test/impl/debug.ipp,
	include/boost/test/impl/exception_safety.ipp,
	include/boost/test/impl/execution_monitor.ipp,
	include/boost/test/impl/framework.ipp,
	include/boost/test/impl/interaction_based.ipp,
	include/boost/test/impl/logged_expectations.ipp,
	include/boost/test/impl/plain_report_formatter.ipp,
	include/boost/test/impl/progress_monitor.ipp,
	include/boost/test/impl/results_collector.ipp,
	include/boost/test/impl/results_reporter.ipp,
	include/boost/test/impl/test_tools.ipp,
	include/boost/test/impl/unit_test_log.ipp,
	include/boost/test/impl/unit_test_main.ipp,
	include/boost/test/impl/unit_test_monitor.ipp,
	include/boost/test/impl/unit_test_parameters.ipp,
	include/boost/test/impl/unit_test_suite.ipp,
	include/boost/test/impl/xml_log_formatter.ipp,
	include/boost/test/impl/xml_report_formatter.ipp,
	include/boost/test/included/unit_test.hpp,
	include/boost/test/interaction_based.hpp,
	include/boost/test/mock_object.hpp,
	include/boost/test/output/compiler_log_formatter.hpp,
	include/boost/test/output/plain_report_formatter.hpp,
	include/boost/test/output/xml_log_formatter.hpp,
	include/boost/test/output/xml_report_formatter.hpp,
	include/boost/test/output_test_stream.hpp,
	include/boost/test/predicate_result.hpp,
	include/boost/test/progress_monitor.hpp,
	include/boost/test/results_collector.hpp,
	include/boost/test/results_reporter.hpp,
	include/boost/test/test_case_template.hpp,
	include/boost/test/test_observer.hpp,
	include/boost/test/test_tools.hpp, include/boost/test/unit_test.hpp,
	include/boost/test/unit_test_log.hpp,
	include/boost/test/unit_test_log_formatter.hpp,
	include/boost/test/unit_test_monitor.hpp,
	include/boost/test/unit_test_suite.hpp,
	include/boost/test/unit_test_suite_impl.hpp,
	include/boost/test/utils/algorithm.hpp,
	include/boost/test/utils/assign_op.hpp,
	include/boost/test/utils/basic_cstring/basic_cstring.hpp,
	include/boost/test/utils/basic_cstring/basic_cstring_fwd.hpp,
	include/boost/test/utils/basic_cstring/bcs_char_traits.hpp,
	include/boost/test/utils/basic_cstring/compare.hpp,
	include/boost/test/utils/basic_cstring/io.hpp,
	include/boost/test/utils/callback.hpp,
	include/boost/test/utils/class_properties.hpp,
	include/boost/test/utils/custom_manip.hpp,
	include/boost/test/utils/fixed_mapping.hpp,
	include/boost/test/utils/foreach.hpp,
	include/boost/test/utils/iterator/input_iterator_facade.hpp,
	include/boost/test/utils/iterator/token_iterator.hpp,
	include/boost/test/utils/lazy_ostream.hpp,
	include/boost/test/utils/named_params.hpp,
	include/boost/test/utils/rtti.hpp,
	include/boost/test/utils/trivial_singleton.hpp,
	include/boost/test/utils/wrap_stringstream.hpp,
	include/boost/test/utils/xml_printer.hpp, include/boost/timer.hpp,
	include/boost/type_traits/add_cv.hpp,
	include/boost/type_traits/cv_traits.hpp,
	include/boost/type_traits/remove_volatile.hpp,
	include/boost/type_traits/type_with_alignment.hpp,
	include/boost/utility/swap.hpp,
	include/boost/utility/value_init.hpp, include/boost/visit_each.hpp:
	new file.
	* include/boost/aligned_storage.hpp, include/boost/bind.hpp,
	include/boost/bind/arg.hpp, include/boost/bind/bind.hpp,
	include/boost/bind/bind_cc.hpp, include/boost/bind/bind_mf2_cc.hpp,
	include/boost/bind/bind_mf_cc.hpp,
	include/boost/bind/bind_template.hpp,
	include/boost/bind/placeholders.hpp, include/boost/bind/storage.hpp,
	include/boost/cstdlib.hpp, include/boost/detail/binary_search.hpp,
	include/boost/io/ios_state.hpp, include/boost/io_fwd.hpp,
	include/boost/is_placeholder.hpp, include/boost/mpl/aux_/unwrap.hpp,
	include/boost/mpl/for_each.hpp, include/boost/progress.hpp,
	include/boost/swap.hpp, include/boost/test/debug.hpp,
	include/boost/test/debug_config.hpp,
	include/boost/test/detail/config.hpp,
	include/boost/test/detail/enable_warnings.hpp,
	include/boost/test/detail/fwd_decl.hpp,
	include/boost/test/detail/global_typedef.hpp,
	include/boost/test/detail/log_level.hpp,
	include/boost/test/detail/suppress_warnings.hpp,
	include/boost/test/detail/unit_test_parameters.hpp,
	include/boost/test/detail/workaround.hpp,
	include/boost/test/execution_monitor.hpp,
	include/boost/test/floating_point_comparison.hpp,
	include/boost/test/framework.hpp,
	include/boost/test/impl/compiler_log_formatter.ipp,
	include/boost/test/impl/debug.ipp,
	include/boost/test/impl/exception_safety.ipp,
	include/boost/test/impl/execution_monitor.ipp,
	include/boost/test/impl/framework.ipp,
	include/boost/test/impl/interaction_based.ipp,
	include/boost/test/impl/logged_expectations.ipp,
	include/boost/test/impl/plain_report_formatter.ipp,
	include/boost/test/impl/progress_monitor.ipp,
	include/boost/test/impl/results_collector.ipp,
	include/boost/test/impl/results_reporter.ipp,
	include/boost/test/impl/test_tools.ipp,
	include/boost/test/impl/unit_test_log.ipp,
	include/boost/test/impl/unit_test_main.ipp,
	include/boost/test/impl/unit_test_monitor.ipp,
	include/boost/test/impl/unit_test_parameters.ipp,
	include/boost/test/impl/unit_test_suite.ipp,
	include/boost/test/impl/xml_log_formatter.ipp,
	include/boost/test/impl/xml_report_formatter.ipp,
	include/boost/test/included/unit_test.hpp,
	include/boost/test/interaction_based.hpp,
	include/boost/test/mock_object.hpp,
	include/boost/test/output/compiler_log_formatter.hpp,
	include/boost/test/output/plain_report_formatter.hpp,
	include/boost/test/output/xml_log_formatter.hpp,
	include/boost/test/output/xml_report_formatter.hpp,
	include/boost/test/output_test_stream.hpp,
	include/boost/test/predicate_result.hpp,
	include/boost/test/progress_monitor.hpp,
	include/boost/test/results_collector.hpp,
	include/boost/test/results_reporter.hpp,
	include/boost/test/test_case_template.hpp,
	include/boost/test/test_observer.hpp,
	include/boost/test/test_tools.hpp, include/boost/test/unit_test.hpp,
	include/boost/test/unit_test_log.hpp,
	include/boost/test/unit_test_log_formatter.hpp,
	include/boost/test/unit_test_monitor.hpp,
	include/boost/test/unit_test_suite.hpp,
	include/boost/test/unit_test_suite_impl.hpp,
	include/boost/test/utils/algorithm.hpp,
	include/boost/test/utils/assign_op.hpp,
	include/boost/test/utils/basic_cstring/basic_cstring.hpp,
	include/boost/test/utils/basic_cstring/basic_cstring_fwd.hpp,
	include/boost/test/utils/basic_cstring/bcs_char_traits.hpp,
	include/boost/test/utils/basic_cstring/compare.hpp,
	include/boost/test/utils/basic_cstring/io.hpp,
	include/boost/test/utils/callback.hpp,
	include/boost/test/utils/class_properties.hpp,
	include/boost/test/utils/custom_manip.hpp,
	include/boost/test/utils/fixed_mapping.hpp,
	include/boost/test/utils/foreach.hpp,
	include/boost/test/utils/iterator/input_iterator_facade.hpp,
	include/boost/test/utils/iterator/token_iterator.hpp,
	include/boost/test/utils/lazy_ostream.hpp,
	include/boost/test/utils/named_params.hpp,
	include/boost/test/utils/rtti.hpp,
	include/boost/test/utils/trivial_singleton.hpp,
	include/boost/test/utils/wrap_stringstream.hpp,
	include/boost/test/utils/xml_printer.hpp, include/boost/timer.hpp,
	include/boost/type_traits/add_cv.hpp,
	include/boost/type_traits/cv_traits.hpp,
	include/boost/type_traits/remove_volatile.hpp,
	include/boost/type_traits/type_with_alignment.hpp,
	include/boost/utility/swap.hpp,
	include/boost/utility/value_init.hpp, include/boost/visit_each.hpp:
	More includes for boost, this time for the testsuite.

2009-09-25 16:40 +0000  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (34f494bca3f9)

	* scripts/findNecessaryBoostIncludes.sh: new file.
	* scripts/findNeccesaryBoostIncludes.sh: deleted file.
	* scripts/findNeccesaryBoostIncludes.sh,
	scripts/findNecessaryBoostIncludes.sh:
	Fix typo.

2009-09-25 16:39 +0000  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (f492203e2a85)

	* include/Inventor/SbByteBuffer.h, src/base/SbByteBuffer.cpp:
	OSX build fixes

2009-09-25 16:07 +0000  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (aae7acac54b4)

	* scripts/findNeccesaryBoostIncludes.sh:
	Make boost include finding script work for Windows.

2009-09-25 15:43 +0000  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (f282438fa67c)

	* src/base/coinString.h:
	MSVC compile fixes.

2009-09-25 14:50 +0000  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (2900c4318042)

	* include/boost/mpl/aux_/preprocessed/plain/advance_backward.hpp,
	include/boost/mpl/aux_/preprocessed/plain/advance_forward.hpp,
	include/boost/mpl/aux_/preprocessed/plain/and.hpp,
	include/boost/mpl/aux_/preprocessed/plain/apply.hpp,
	include/boost/mpl/aux_/preprocessed/plain/apply_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/plain/apply_wrap.hpp,
	include/boost/mpl/aux_/preprocessed/plain/arg.hpp,
	include/boost/mpl/aux_/preprocessed/plain/bind.hpp,
	include/boost/mpl/aux_/preprocessed/plain/bind_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/plain/equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/plain/fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/plain/full_lambda.hpp,
	include/boost/mpl/aux_/preprocessed/plain/iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/plain/less.hpp,
	include/boost/mpl/aux_/preprocessed/plain/minus.hpp,
	include/boost/mpl/aux_/preprocessed/plain/not_equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/plain/or.hpp,
	include/boost/mpl/aux_/preprocessed/plain/placeholders.hpp,
	include/boost/mpl/aux_/preprocessed/plain/plus.hpp,
	include/boost/mpl/aux_/preprocessed/plain/quote.hpp,
	include/boost/mpl/aux_/preprocessed/plain/reverse_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/plain/template_arity.hpp,
	include/boost/mpl/aux_/preprocessed/plain/times.hpp,
	include/boost/preprocessor/repetition/detail/msvc/for.hpp,
	include/boost/type_traits/detail/is_function_ptr_tester.hpp,
	include/boost/type_traits/detail/is_mem_fun_pointer_tester.hpp: new
	file.
	* include/boost/mpl/aux_/preprocessed/plain/advance_backward.hpp,
	include/boost/mpl/aux_/preprocessed/plain/advance_forward.hpp,
	include/boost/mpl/aux_/preprocessed/plain/and.hpp,
	include/boost/mpl/aux_/preprocessed/plain/apply.hpp,
	include/boost/mpl/aux_/preprocessed/plain/apply_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/plain/apply_wrap.hpp,
	include/boost/mpl/aux_/preprocessed/plain/arg.hpp,
	include/boost/mpl/aux_/preprocessed/plain/bind.hpp,
	include/boost/mpl/aux_/preprocessed/plain/bind_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/plain/equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/plain/fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/plain/full_lambda.hpp,
	include/boost/mpl/aux_/preprocessed/plain/iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/plain/less.hpp,
	include/boost/mpl/aux_/preprocessed/plain/minus.hpp,
	include/boost/mpl/aux_/preprocessed/plain/not_equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/plain/or.hpp,
	include/boost/mpl/aux_/preprocessed/plain/placeholders.hpp,
	include/boost/mpl/aux_/preprocessed/plain/plus.hpp,
	include/boost/mpl/aux_/preprocessed/plain/quote.hpp,
	include/boost/mpl/aux_/preprocessed/plain/reverse_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/plain/template_arity.hpp,
	include/boost/mpl/aux_/preprocessed/plain/times.hpp,
	include/boost/preprocessor/repetition/detail/msvc/for.hpp,
	include/boost/type_traits/detail/is_function_ptr_tester.hpp,
	include/boost/type_traits/detail/is_mem_fun_pointer_tester.hpp:
	Necessary includes for MSVC.

2009-09-25 14:47 +0000  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (d536a06e0b28)

	* src/base/coinString.h:
	Fix for non POSIX compliant OS'es. Like Windows.

2009-09-25 12:55 +0000  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (10bc38012f6b)

	* scripts/findNeccesaryBoostIncludes.sh:
	Updated boost processing script.

2009-09-25 08:58 +0000  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (8f2fde515ba4)

	* include/boost/preprocessor/control/detail/msvc/while.hpp: new file.
	* include/boost/preprocessor/control/detail/msvc/while.hpp:
	Include everything game.

2009-09-25 08:51 +0000  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (7bf144ae4b7c)

	* include/boost/detail/interlocked.hpp: new file.
	* include/boost/detail/interlocked.hpp:
	Win32 compile fix.

2009-09-25 08:38 +0000  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (630d89be02c1)

	* include/boost/smart_ptr/detail/sp_counted_base_w32.hpp,
	include/boost/smart_ptr/detail/spinlock_w32.hpp: new file.
	* include/boost/smart_ptr/detail/sp_counted_base_w32.hpp,
	include/boost/smart_ptr/detail/spinlock_w32.hpp:
	More files in the include everything game.

2009-09-25 08:31 +0000  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (deda79331a45)

	* include/boost/smart_ptr/detail/atomic_count_win32.hpp,
	include/boost/smart_ptr/detail/lwm_win32_cs.hpp: new file.
	* include/boost/smart_ptr/detail/atomic_count_win32.hpp,
	include/boost/smart_ptr/detail/lwm_win32_cs.hpp:
	Details for win32.

2009-09-25 08:26 +0000  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (2be6b0890a74)

	* include/boost/config/abi/borland_prefix.hpp,
	include/boost/config/abi/borland_suffix.hpp,
	include/boost/config/abi/msvc_prefix.hpp,
	include/boost/config/abi/msvc_suffix.hpp,
	include/boost/config/abi_prefix.hpp,
	include/boost/config/abi_suffix.hpp,
	include/boost/config/auto_link.hpp,
	include/boost/config/no_tr1/complex.hpp,
	include/boost/config/requires_threads.hpp,
	include/boost/config/stdlib/dinkumware.hpp,
	include/boost/config/stdlib/libcomo.hpp,
	include/boost/config/stdlib/modena.hpp,
	include/boost/config/stdlib/msl.hpp,
	include/boost/config/stdlib/roguewave.hpp,
	include/boost/config/stdlib/sgi.hpp,
	include/boost/config/stdlib/stlport.hpp,
	include/boost/config/stdlib/vacpp.hpp,
	include/boost/config/warning_disable.hpp: new file.
	* include/boost/config/abi/borland_prefix.hpp,
	include/boost/config/abi/borland_suffix.hpp,
	include/boost/config/abi/msvc_prefix.hpp,
	include/boost/config/abi/msvc_suffix.hpp,
	include/boost/config/abi_prefix.hpp,
	include/boost/config/abi_suffix.hpp,
	include/boost/config/auto_link.hpp,
	include/boost/config/no_tr1/complex.hpp,
	include/boost/config/requires_threads.hpp,
	include/boost/config/stdlib/dinkumware.hpp,
	include/boost/config/stdlib/libcomo.hpp,
	include/boost/config/stdlib/modena.hpp,
	include/boost/config/stdlib/msl.hpp,
	include/boost/config/stdlib/roguewave.hpp,
	include/boost/config/stdlib/sgi.hpp,
	include/boost/config/stdlib/stlport.hpp,
	include/boost/config/stdlib/vacpp.hpp,
	include/boost/config/warning_disable.hpp:
	More configuration.

2009-09-25 08:19 +0000  Peder Blekken  <pederb@sim.no>  (a1ded39a28a2)

	* src/shapenodes/SoNurbsP.h:
	Add comment about 4D=>3D.

2009-09-25 08:13 +0000  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (f33c8acc3ad8)

	* include/boost/config/compiler/borland.hpp,
	include/boost/config/compiler/codegear.hpp,
	include/boost/config/compiler/comeau.hpp,
	include/boost/config/compiler/common_edg.hpp,
	include/boost/config/compiler/compaq_cxx.hpp,
	include/boost/config/compiler/digitalmars.hpp,
	include/boost/config/compiler/gcc_xml.hpp,
	include/boost/config/compiler/greenhills.hpp,
	include/boost/config/compiler/hp_acc.hpp,
	include/boost/config/compiler/intel.hpp,
	include/boost/config/compiler/kai.hpp,
	include/boost/config/compiler/metrowerks.hpp,
	include/boost/config/compiler/mpw.hpp,
	include/boost/config/compiler/pgi.hpp,
	include/boost/config/compiler/sgi_mipspro.hpp,
	include/boost/config/compiler/sunpro_cc.hpp,
	include/boost/config/compiler/vacpp.hpp,
	include/boost/config/compiler/visualc.hpp: new file.
	* include/boost/config/compiler/borland.hpp,
	include/boost/config/compiler/codegear.hpp,
	include/boost/config/compiler/comeau.hpp,
	include/boost/config/compiler/common_edg.hpp,
	include/boost/config/compiler/compaq_cxx.hpp,
	include/boost/config/compiler/digitalmars.hpp,
	include/boost/config/compiler/gcc_xml.hpp,
	include/boost/config/compiler/greenhills.hpp,
	include/boost/config/compiler/hp_acc.hpp,
	include/boost/config/compiler/intel.hpp,
	include/boost/config/compiler/kai.hpp,
	include/boost/config/compiler/metrowerks.hpp,
	include/boost/config/compiler/mpw.hpp,
	include/boost/config/compiler/pgi.hpp,
	include/boost/config/compiler/sgi_mipspro.hpp,
	include/boost/config/compiler/sunpro_cc.hpp,
	include/boost/config/compiler/vacpp.hpp,
	include/boost/config/compiler/visualc.hpp:
	More compiler specific configuration.

2009-09-25 07:44 +0000  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (29acfb12f1e7)

	* include/boost/config/platform/aix.hpp,
	include/boost/config/platform/amigaos.hpp,
	include/boost/config/platform/beos.hpp,
	include/boost/config/platform/bsd.hpp,
	include/boost/config/platform/cygwin.hpp,
	include/boost/config/platform/hpux.hpp,
	include/boost/config/platform/irix.hpp,
	include/boost/config/platform/macos.hpp,
	include/boost/config/platform/qnxnto.hpp,
	include/boost/config/platform/solaris.hpp,
	include/boost/config/platform/win32.hpp: new file.
	* include/boost/config/platform/aix.hpp,
	include/boost/config/platform/amigaos.hpp,
	include/boost/config/platform/beos.hpp,
	include/boost/config/platform/bsd.hpp,
	include/boost/config/platform/cygwin.hpp,
	include/boost/config/platform/hpux.hpp,
	include/boost/config/platform/irix.hpp,
	include/boost/config/platform/macos.hpp,
	include/boost/config/platform/qnxnto.hpp,
	include/boost/config/platform/solaris.hpp,
	include/boost/config/platform/win32.hpp:
	Platform dependent configuration for boost.

2009-09-25 07:12 +0000  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (1aaf37dfb8e3)

	* include/Inventor/SbVec3f.h:
	Ubuntu64 build fix.

2009-09-25 07:12 +0000  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (18fa45831eac)

	* src/base/string.cpp:
	64-bits fix.

2009-09-24 16:23 +0000  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (f9fcec58ebe3)

	* data/scxml/navigation/common.xml,
	data/scxml/navigation/debugging.xml,
	data/scxml/navigation/plane.xml, docs/coin_doxygenfiles.inc,
	include/Inventor/SbByteBuffer.h, include/Inventor/SbByteBufferP.icc,
	include/Inventor/misc/CoinResources.h,
	include/Inventor/navigation/Makefile.am,
	include/Inventor/navigation/Makefile.in,
	include/Inventor/navigation/SoScXMLDollyTarget.h,
	include/Inventor/navigation/SoScXMLFlightControlTarget.h,
	include/Inventor/navigation/SoScXMLMiscTarget.h,
	include/Inventor/navigation/SoScXMLMotionTarget.h,
	include/Inventor/navigation/SoScXMLNavigation.h,
	include/Inventor/navigation/SoScXMLNavigationTarget.h,
	include/Inventor/navigation/SoScXMLPanTarget.h,
	include/Inventor/navigation/SoScXMLRotateTarget.h,
	include/Inventor/navigation/SoScXMLSeekTarget.h,
	include/Inventor/navigation/SoScXMLSpinTarget.h,
	include/Inventor/navigation/SoScXMLZoomTarget.h,
	include/Inventor/scxml/ScXMLAbstractStateElt.h,
	include/Inventor/scxml/ScXMLAnchorElt.h,
	include/Inventor/scxml/ScXMLAssignElt.h,
	include/Inventor/scxml/ScXMLCoinEvaluator.h,
	include/Inventor/scxml/ScXMLContentElt.h,
	include/Inventor/scxml/ScXMLDataElt.h,
	include/Inventor/scxml/ScXMLDataModelElt.h,
	include/Inventor/scxml/ScXMLDocument.h,
	include/Inventor/scxml/ScXMLECMAScriptEvaluator.h,
	include/Inventor/scxml/ScXMLElseElt.h,
	include/Inventor/scxml/ScXMLElseIfElt.h,
	include/Inventor/scxml/ScXMLElt.h,
	include/Inventor/scxml/ScXMLEvaluator.h,
	include/Inventor/scxml/ScXMLEventElt.h,
	include/Inventor/scxml/ScXMLEventTarget.h,
	include/Inventor/scxml/ScXMLExecutableElt.h,
	include/Inventor/scxml/ScXMLFinalElt.h,
	include/Inventor/scxml/ScXMLFinalizeElt.h,
	include/Inventor/scxml/ScXMLHistoryElt.h,
	include/Inventor/scxml/ScXMLIfElt.h,
	include/Inventor/scxml/ScXMLInitialElt.h,
	include/Inventor/scxml/ScXMLInvokeElt.h,
	include/Inventor/scxml/ScXMLLogElt.h,
	include/Inventor/scxml/ScXMLMinimumEvaluator.h,
	include/Inventor/scxml/ScXMLOnEntryElt.h,
	include/Inventor/scxml/ScXMLOnExitElt.h,
	include/Inventor/scxml/ScXMLParallelElt.h,
	include/Inventor/scxml/ScXMLParamElt.h,
	include/Inventor/scxml/ScXMLScriptElt.h,
	include/Inventor/scxml/ScXMLScxmlElt.h,
	include/Inventor/scxml/ScXMLSendElt.h,
	include/Inventor/scxml/ScXMLStateElt.h,
	include/Inventor/scxml/ScXMLTransitionElt.h,
	include/Inventor/scxml/ScXMLValidateElt.h,
	include/Inventor/scxml/ScXMLXPathEvaluator.h,
	include/boost/function.hpp,
	include/boost/function/detail/function_iterate.hpp,
	include/boost/function/detail/maybe_include.hpp,
	include/boost/function/detail/prologue.hpp,
	include/boost/function/function_base.hpp,
	include/boost/function/function_fwd.hpp,
	include/boost/function/function_template.hpp,
	include/boost/function_equal.hpp,
	include/boost/fusion/adapted/mpl.hpp,
	include/boost/fusion/adapted/mpl/detail/at_impl.hpp,
	include/boost/fusion/adapted/mpl/detail/begin_impl.hpp,
	include/boost/fusion/adapted/mpl/detail/category_of_impl.hpp,
	include/boost/fusion/adapted/mpl/detail/end_impl.hpp,
	include/boost/fusion/adapted/mpl/detail/has_key_impl.hpp,
	include/boost/fusion/adapted/mpl/detail/is_sequence_impl.hpp,
	include/boost/fusion/adapted/mpl/detail/is_view_impl.hpp,
	include/boost/fusion/adapted/mpl/detail/size_impl.hpp,
	include/boost/fusion/adapted/mpl/detail/value_at_impl.hpp,
	include/boost/fusion/adapted/mpl/mpl_iterator.hpp,
	include/boost/fusion/algorithm/iteration/detail/fold.hpp,
	include/boost/fusion/algorithm/iteration/detail/for_each.hpp,
	include/boost/fusion/algorithm/iteration/fold.hpp,
	include/boost/fusion/algorithm/iteration/for_each.hpp,
	include/boost/fusion/algorithm/query/any.hpp,
	include/boost/fusion/algorithm/query/detail/any.hpp,
	include/boost/fusion/algorithm/query/detail/assoc_find.hpp,
	include/boost/fusion/algorithm/query/detail/find_if.hpp,
	include/boost/fusion/algorithm/transformation/erase.hpp,
	include/boost/fusion/algorithm/transformation/erase_key.hpp,
	include/boost/fusion/algorithm/transformation/insert.hpp,
	include/boost/fusion/algorithm/transformation/insert_range.hpp,
	include/boost/fusion/algorithm/transformation/pop_back.hpp,
	include/boost/fusion/algorithm/transformation/pop_front.hpp,
	include/boost/fusion/algorithm/transformation/push_back.hpp,
	include/boost/fusion/algorithm/transformation/push_front.hpp,
	include/boost/fusion/algorithm/transformation/reverse.hpp,
	include/boost/fusion/container/deque/deque_fwd.hpp,
	include/boost/fusion/container/deque/limits.hpp,
	include/boost/fusion/container/generation/make_cons.hpp,
	include/boost/fusion/container/list/cons.hpp,
	include/boost/fusion/container/list/cons_iterator.hpp,
	include/boost/fusion/container/list/detail/at_impl.hpp,
	include/boost/fusion/container/list/detail/begin_impl.hpp,
	include/boost/fusion/container/list/detail/deref_impl.hpp,
	include/boost/fusion/container/list/detail/empty_impl.hpp,
	include/boost/fusion/container/list/detail/end_impl.hpp,
	include/boost/fusion/container/list/detail/equal_to_impl.hpp,
	include/boost/fusion/container/list/detail/next_impl.hpp,
	include/boost/fusion/container/list/detail/value_at_impl.hpp,
	include/boost/fusion/container/list/detail/value_of_impl.hpp,
	include/boost/fusion/container/list/limits.hpp,
	include/boost/fusion/container/list/list_fwd.hpp,
	include/boost/fusion/container/map/limits.hpp,
	include/boost/fusion/container/map/map_fwd.hpp,
	include/boost/fusion/container/set/limits.hpp,
	include/boost/fusion/container/set/set_fwd.hpp,
	include/boost/fusion/container/vector/detail/advance_impl.hpp,
	include/boost/fusion/container/vector/detail/at_impl.hpp,
	include/boost/fusion/container/vector/detail/begin_impl.hpp,
	include/boost/fusion/container/vector/detail/deref_impl.hpp,
	include/boost/fusion/container/vector/detail/distance_impl.hpp,
	include/boost/fusion/container/vector/detail/end_impl.hpp,
	include/boost/fusion/container/vector/detail/equal_to_impl.hpp,
	include/boost/fusion/container/vector/detail/next_impl.hpp,
	include/boost/fusion/container/vector/detail/prior_impl.hpp,
	include/boost/fusion/container/vector/detail/value_at_impl.hpp,
	include/boost/fusion/container/vector/detail/value_of_impl.hpp,
	include/boost/fusion/container/vector/detail/vector_n.hpp,
	include/boost/fusion/container/vector/limits.hpp,
	include/boost/fusion/container/vector/vector10.hpp,
	include/boost/fusion/container/vector/vector_fwd.hpp,
	include/boost/fusion/container/vector/vector_iterator.hpp,
	include/boost/fusion/include/any.hpp,
	include/boost/fusion/include/begin.hpp,
	include/boost/fusion/include/category_of.hpp,
	include/boost/fusion/include/cons.hpp,
	include/boost/fusion/include/fold.hpp,
	include/boost/fusion/include/for_each.hpp,
	include/boost/fusion/include/intrinsic.hpp,
	include/boost/fusion/include/is_view.hpp,
	include/boost/fusion/include/iterator_base.hpp,
	include/boost/fusion/include/next.hpp,
	include/boost/fusion/include/pop_front.hpp,
	include/boost/fusion/include/reverse.hpp,
	include/boost/fusion/include/single_view.hpp,
	include/boost/fusion/include/size.hpp,
	include/boost/fusion/include/tag_of_fwd.hpp,
	include/boost/fusion/include/transform_view.hpp,
	include/boost/fusion/include/value_of.hpp,
	include/boost/fusion/iterator/advance.hpp,
	include/boost/fusion/iterator/deref.hpp,
	include/boost/fusion/iterator/detail/adapt_deref_traits.hpp,
	include/boost/fusion/iterator/detail/adapt_value_traits.hpp,
	include/boost/fusion/iterator/detail/advance.hpp,
	include/boost/fusion/iterator/detail/distance.hpp,
	include/boost/fusion/iterator/distance.hpp,
	include/boost/fusion/iterator/equal_to.hpp,
	include/boost/fusion/iterator/iterator_facade.hpp,
	include/boost/fusion/iterator/mpl.hpp,
	include/boost/fusion/iterator/mpl/convert_iterator.hpp,
	include/boost/fusion/iterator/mpl/fusion_iterator.hpp,
	include/boost/fusion/iterator/next.hpp,
	include/boost/fusion/iterator/prior.hpp,
	include/boost/fusion/iterator/value_of.hpp,
	include/boost/fusion/mpl.hpp, include/boost/fusion/mpl/at.hpp,
	include/boost/fusion/mpl/back.hpp,
	include/boost/fusion/mpl/begin.hpp,
	include/boost/fusion/mpl/clear.hpp,
	include/boost/fusion/mpl/detail/clear.hpp,
	include/boost/fusion/mpl/empty.hpp,
	include/boost/fusion/mpl/end.hpp,
	include/boost/fusion/mpl/erase.hpp,
	include/boost/fusion/mpl/erase_key.hpp,
	include/boost/fusion/mpl/front.hpp,
	include/boost/fusion/mpl/has_key.hpp,
	include/boost/fusion/mpl/insert.hpp,
	include/boost/fusion/mpl/insert_range.hpp,
	include/boost/fusion/mpl/pop_back.hpp,
	include/boost/fusion/mpl/pop_front.hpp,
	include/boost/fusion/mpl/push_back.hpp,
	include/boost/fusion/mpl/push_front.hpp,
	include/boost/fusion/mpl/size.hpp,
	include/boost/fusion/sequence/convert.hpp,
	include/boost/fusion/sequence/intrinsic.hpp,
	include/boost/fusion/sequence/intrinsic/at.hpp,
	include/boost/fusion/sequence/intrinsic/at_key.hpp,
	include/boost/fusion/sequence/intrinsic/back.hpp,
	include/boost/fusion/sequence/intrinsic/begin.hpp,
	include/boost/fusion/sequence/intrinsic/empty.hpp,
	include/boost/fusion/sequence/intrinsic/end.hpp,
	include/boost/fusion/sequence/intrinsic/ext_/segments.hpp,
	include/boost/fusion/sequence/intrinsic/ext_/size_s.hpp,
	include/boost/fusion/sequence/intrinsic/front.hpp,
	include/boost/fusion/sequence/intrinsic/has_key.hpp,
	include/boost/fusion/sequence/intrinsic/size.hpp,
	include/boost/fusion/sequence/intrinsic/value_at.hpp,
	include/boost/fusion/sequence/intrinsic/value_at_key.hpp,
	include/boost/fusion/support/category_of.hpp,
	include/boost/fusion/support/detail/access.hpp,
	include/boost/fusion/support/detail/as_fusion_element.hpp,
	include/boost/fusion/support/detail/category_of.hpp,
	include/boost/fusion/support/detail/is_mpl_sequence.hpp,
	include/boost/fusion/support/detail/is_view.hpp,
	include/boost/fusion/support/detail/mpl_iterator_category.hpp,
	include/boost/fusion/support/ext_/is_segmented.hpp,
	include/boost/fusion/support/is_iterator.hpp,
	include/boost/fusion/support/is_sequence.hpp,
	include/boost/fusion/support/is_view.hpp,
	include/boost/fusion/support/iterator_base.hpp,
	include/boost/fusion/support/sequence_base.hpp,
	include/boost/fusion/support/tag_of.hpp,
	include/boost/fusion/support/tag_of_fwd.hpp,
	include/boost/fusion/view/detail/strictest_traversal.hpp,
	include/boost/fusion/view/ext_/segmented_iterator.hpp,
	include/boost/fusion/view/filter_view.hpp,
	include/boost/fusion/view/filter_view/detail/begin_impl.hpp,
	include/boost/fusion/view/filter_view/detail/deref_impl.hpp,
	include/boost/fusion/view/filter_view/detail/end_impl.hpp,
	include/boost/fusion/view/filter_view/detail/equal_to_impl.hpp,
	include/boost/fusion/view/filter_view/detail/next_impl.hpp,
	include/boost/fusion/view/filter_view/detail/size_impl.hpp,
	include/boost/fusion/view/filter_view/detail/value_of_impl.hpp,
	include/boost/fusion/view/filter_view/filter_view.hpp,
	include/boost/fusion/view/filter_view/filter_view_iterator.hpp,
	include/boost/fusion/view/iterator_range/detail/at_impl.hpp,
	include/boost/fusion/view/iterator_range/detail/begin_impl.hpp,
	include/boost/fusion/view/iterator_range/detail/end_impl.hpp,
	include/boost/fusion/view/iterator_range/detail/value_at_impl.hpp,
	include/boost/fusion/view/iterator_range/iterator_range.hpp,
	include/boost/fusion/view/joint_view/detail/begin_impl.hpp,
	include/boost/fusion/view/joint_view/detail/deref_impl.hpp,
	include/boost/fusion/view/joint_view/detail/end_impl.hpp,
	include/boost/fusion/view/joint_view/detail/next_impl.hpp,
	include/boost/fusion/view/joint_view/detail/value_of_impl.hpp,
	include/boost/fusion/view/joint_view/joint_view.hpp,
	include/boost/fusion/view/joint_view/joint_view_iterator.hpp,
	include/boost/fusion/view/reverse_view/detail/advance_impl.hpp,
	include/boost/fusion/view/reverse_view/detail/begin_impl.hpp,
	include/boost/fusion/view/reverse_view/detail/deref_impl.hpp,
	include/boost/fusion/view/reverse_view/detail/distance_impl.hpp,
	include/boost/fusion/view/reverse_view/detail/end_impl.hpp,
	include/boost/fusion/view/reverse_view/detail/next_impl.hpp,
	include/boost/fusion/view/reverse_view/detail/prior_impl.hpp,
	include/boost/fusion/view/reverse_view/detail/value_of_impl.hpp,
	include/boost/fusion/view/reverse_view/reverse_view.hpp,
	include/boost/fusion/view/reverse_view/reverse_view_iterator.hpp,
	include/boost/fusion/view/single_view.hpp,
	include/boost/fusion/view/single_view/detail/begin_impl.hpp,
	include/boost/fusion/view/single_view/detail/deref_impl.hpp,
	include/boost/fusion/view/single_view/detail/end_impl.hpp,
	include/boost/fusion/view/single_view/detail/next_impl.hpp,
	include/boost/fusion/view/single_view/detail/value_of_impl.hpp,
	include/boost/fusion/view/single_view/single_view.hpp,
	include/boost/fusion/view/single_view/single_view_iterator.hpp,
	include/boost/fusion/view/transform_view.hpp,
	include/boost/fusion/view/transform_view/detail/advance_impl.hpp, in
	clude/boost/fusion/view/transform_view/detail/apply_transform_result
	.hpp, include/boost/fusion/view/transform_view/detail/at_impl.hpp,
	include/boost/fusion/view/transform_view/detail/begin_impl.hpp,
	include/boost/fusion/view/transform_view/detail/deref_impl.hpp,
	include/boost/fusion/view/transform_view/detail/distance_impl.hpp,
	include/boost/fusion/view/transform_view/detail/end_impl.hpp,
	include/boost/fusion/view/transform_view/detail/equal_to_impl.hpp,
	include/boost/fusion/view/transform_view/detail/next_impl.hpp,
	include/boost/fusion/view/transform_view/detail/prior_impl.hpp,
	include/boost/fusion/view/transform_view/detail/value_at_impl.hpp,
	include/boost/fusion/view/transform_view/detail/value_of_impl.hpp,
	include/boost/fusion/view/transform_view/transform_view.hpp,
	include/boost/fusion/view/transform_view/transform_view_fwd.hpp, inc
	lude/boost/fusion/view/transform_view/transform_view_iterator.hpp,
	include/boost/integer.hpp, include/boost/integer_fwd.hpp,
	include/boost/iterator_adaptors.hpp,
	include/boost/numeric/conversion/bounds.hpp,
	include/boost/numeric/conversion/conversion_traits.hpp,
	include/boost/numeric/conversion/converter.hpp,
	include/boost/numeric/conversion/converter_policies.hpp,
	include/boost/numeric/conversion/detail/bounds.hpp,
	include/boost/numeric/conversion/detail/conversion_traits.hpp,
	include/boost/numeric/conversion/detail/converter.hpp,
	include/boost/numeric/conversion/detail/int_float_mixture.hpp,
	include/boost/numeric/conversion/detail/is_subranged.hpp,
	include/boost/numeric/conversion/detail/meta.hpp,
	include/boost/numeric/conversion/detail/sign_mixture.hpp,
	include/boost/numeric/conversion/detail/udt_builtin_mixture.hpp,
	include/boost/numeric/conversion/int_float_mixture_enum.hpp,
	include/boost/numeric/conversion/sign_mixture_enum.hpp,
	include/boost/numeric/conversion/udt_builtin_mixture_enum.hpp,
	include/boost/preprocessor.hpp, include/boost/proto/args.hpp,
	include/boost/proto/core.hpp, include/boost/proto/deep_copy.hpp,
	include/boost/proto/detail/as_lvalue.hpp,
	include/boost/proto/detail/deprecated.hpp,
	include/boost/proto/detail/dont_care.hpp,
	include/boost/proto/detail/funop.hpp,
	include/boost/proto/detail/ignore_unused.hpp,
	include/boost/proto/detail/poly_function.hpp,
	include/boost/proto/detail/prefix.hpp,
	include/boost/proto/detail/suffix.hpp,
	include/boost/proto/domain.hpp, include/boost/proto/eval.hpp,
	include/boost/proto/expr.hpp, include/boost/proto/extends.hpp,
	include/boost/proto/fusion.hpp, include/boost/proto/generate.hpp,
	include/boost/proto/literal.hpp, include/boost/proto/make_expr.hpp,
	include/boost/proto/matches.hpp, include/boost/proto/operators.hpp,
	include/boost/proto/proto_fwd.hpp, include/boost/proto/repeat.hpp,
	include/boost/proto/tags.hpp, include/boost/proto/traits.hpp,
	include/boost/proto/transform/arg.hpp,
	include/boost/proto/transform/call.hpp,
	include/boost/proto/transform/fold.hpp,
	include/boost/proto/transform/fold_tree.hpp,
	include/boost/proto/transform/impl.hpp,
	include/boost/proto/transform/make.hpp,
	include/boost/proto/transform/pass_through.hpp,
	include/boost/proto/transform/when.hpp,
	include/boost/range/as_literal.hpp, include/boost/range/begin.hpp,
	include/boost/range/config.hpp,
	include/boost/range/const_iterator.hpp,
	include/boost/range/detail/common.hpp,
	include/boost/range/detail/implementation_help.hpp,
	include/boost/range/detail/sfinae.hpp,
	include/boost/range/detail/str_types.hpp,
	include/boost/range/difference_type.hpp,
	include/boost/range/distance.hpp, include/boost/range/empty.hpp,
	include/boost/range/end.hpp, include/boost/range/functions.hpp,
	include/boost/range/iterator.hpp,
	include/boost/range/iterator_range.hpp,
	include/boost/range/mutable_iterator.hpp,
	include/boost/range/rbegin.hpp, include/boost/range/rend.hpp,
	include/boost/range/reverse_iterator.hpp,
	include/boost/range/size.hpp, include/boost/range/size_type.hpp,
	include/boost/range/value_type.hpp, include/boost/weak_ptr.hpp,
	include/boost/xpressive/basic_regex.hpp,
	include/boost/xpressive/detail/core/access.hpp,
	include/boost/xpressive/detail/core/action.hpp,
	include/boost/xpressive/detail/core/adaptor.hpp,
	include/boost/xpressive/detail/core/finder.hpp,
	include/boost/xpressive/detail/core/flow_control.hpp,
	include/boost/xpressive/detail/core/icase.hpp,
	include/boost/xpressive/detail/core/linker.hpp, include/boost/xpress
	ive/detail/core/matcher/alternate_end_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/alternate_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/any_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/assert_bol_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/assert_bos_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/assert_eol_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/assert_eos_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/assert_line_base.hpp,
	include/boost/xpressive/detail/core/matcher/assert_word_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/attr_end_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/attr_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/charset_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/end_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/epsilon_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/keeper_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/literal_matcher.hpp, inc
	lude/boost/xpressive/detail/core/matcher/logical_newline_matcher.hpp
	, include/boost/xpressive/detail/core/matcher/lookahead_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/lookbehind_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/mark_begin_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/mark_end_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/mark_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/optional_matcher.hpp, in
	clude/boost/xpressive/detail/core/matcher/posix_charset_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/range_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/regex_byref_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/regex_matcher.hpp, inclu
	de/boost/xpressive/detail/core/matcher/repeat_begin_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/repeat_end_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/set_matcher.hpp, include
	/boost/xpressive/detail/core/matcher/simple_repeat_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/string_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/true_matcher.hpp,
	include/boost/xpressive/detail/core/matchers.hpp,
	include/boost/xpressive/detail/core/optimize.hpp,
	include/boost/xpressive/detail/core/peeker.hpp,
	include/boost/xpressive/detail/core/quant_style.hpp,
	include/boost/xpressive/detail/core/regex_impl.hpp,
	include/boost/xpressive/detail/core/results_cache.hpp,
	include/boost/xpressive/detail/core/state.hpp,
	include/boost/xpressive/detail/core/sub_match_impl.hpp,
	include/boost/xpressive/detail/core/sub_match_vector.hpp,
	include/boost/xpressive/detail/detail_fwd.hpp,
	include/boost/xpressive/detail/dynamic/dynamic.hpp,
	include/boost/xpressive/detail/dynamic/matchable.hpp,
	include/boost/xpressive/detail/dynamic/parse_charset.hpp,
	include/boost/xpressive/detail/dynamic/parser.hpp,
	include/boost/xpressive/detail/dynamic/parser_enum.hpp,
	include/boost/xpressive/detail/dynamic/parser_traits.hpp,
	include/boost/xpressive/detail/dynamic/sequence.hpp,
	include/boost/xpressive/detail/static/compile.hpp,
	include/boost/xpressive/detail/static/grammar.hpp,
	include/boost/xpressive/detail/static/is_pure.hpp,
	include/boost/xpressive/detail/static/modifier.hpp,
	include/boost/xpressive/detail/static/placeholders.hpp,
	include/boost/xpressive/detail/static/static.hpp,
	include/boost/xpressive/detail/static/transforms/as_action.hpp,
	include/boost/xpressive/detail/static/transforms/as_alternate.hpp,
	include/boost/xpressive/detail/static/transforms/as_independent.hpp,
	include/boost/xpressive/detail/static/transforms/as_inverse.hpp,
	include/boost/xpressive/detail/static/transforms/as_marker.hpp,
	include/boost/xpressive/detail/static/transforms/as_matcher.hpp,
	include/boost/xpressive/detail/static/transforms/as_modifier.hpp,
	include/boost/xpressive/detail/static/transforms/as_quantifier.hpp,
	include/boost/xpressive/detail/static/transforms/as_sequence.hpp,
	include/boost/xpressive/detail/static/transforms/as_set.hpp,
	include/boost/xpressive/detail/static/transmogrify.hpp,
	include/boost/xpressive/detail/static/type_traits.hpp,
	include/boost/xpressive/detail/static/visitor.hpp,
	include/boost/xpressive/detail/static/width_of.hpp,
	include/boost/xpressive/detail/utility/algorithm.hpp,
	include/boost/xpressive/detail/utility/any.hpp,
	include/boost/xpressive/detail/utility/boyer_moore.hpp,
	include/boost/xpressive/detail/utility/chset/basic_chset.hpp,
	include/boost/xpressive/detail/utility/chset/basic_chset.ipp,
	include/boost/xpressive/detail/utility/chset/chset.hpp,
	include/boost/xpressive/detail/utility/chset/range_run.hpp,
	include/boost/xpressive/detail/utility/chset/range_run.ipp,
	include/boost/xpressive/detail/utility/cons.hpp,
	include/boost/xpressive/detail/utility/counted_base.hpp,
	include/boost/xpressive/detail/utility/dont_care.hpp,
	include/boost/xpressive/detail/utility/hash_peek_bitset.hpp,
	include/boost/xpressive/detail/utility/ignore_unused.hpp,
	include/boost/xpressive/detail/utility/literals.hpp,
	include/boost/xpressive/detail/utility/never_true.hpp,
	include/boost/xpressive/detail/utility/save_restore.hpp,
	include/boost/xpressive/detail/utility/sequence_stack.hpp,
	include/boost/xpressive/detail/utility/symbols.hpp,
	include/boost/xpressive/detail/utility/tracking_ptr.hpp,
	include/boost/xpressive/detail/utility/traits_utils.hpp,
	include/boost/xpressive/detail/utility/width.hpp,
	include/boost/xpressive/match_results.hpp,
	include/boost/xpressive/regex_algorithms.hpp,
	include/boost/xpressive/regex_compiler.hpp,
	include/boost/xpressive/regex_constants.hpp,
	include/boost/xpressive/regex_error.hpp,
	include/boost/xpressive/regex_iterator.hpp,
	include/boost/xpressive/regex_primitives.hpp,
	include/boost/xpressive/regex_token_iterator.hpp,
	include/boost/xpressive/regex_traits.hpp,
	include/boost/xpressive/sub_match.hpp,
	include/boost/xpressive/traits/cpp_regex_traits.hpp,
	include/boost/xpressive/xpressive.hpp,
	include/boost/xpressive/xpressive_dynamic.hpp,
	include/boost/xpressive/xpressive_fwd.hpp,
	include/boost/xpressive/xpressive_static.hpp,
	scripts/documentedToBuildsystem.sh,
	scripts/findNeccesaryBoostIncludes.sh, src/base/SbByteBuffer.cpp,
	src/base/coinString.h, src/navigation/SoCameraUtils.cpp,
	src/navigation/SoCameraUtils.h,
	src/navigation/SoScXMLDollyTarget.cpp,
	src/navigation/SoScXMLFlightControlTarget.cpp,
	src/navigation/SoScXMLMiscTarget.cpp,
	src/navigation/SoScXMLMotionTarget.cpp,
	src/navigation/SoScXMLNavigationTarget.cpp,
	src/navigation/SoScXMLPanTarget.cpp,
	src/navigation/SoScXMLRotateTarget.cpp,
	src/navigation/SoScXMLSeekTarget.cpp,
	src/navigation/SoScXMLSpinTarget.cpp,
	src/navigation/SoScXMLZoomTarget.cpp, src/navigation/common-xml.cpp,
	src/navigation/plane-xml.cpp, src/scxml/SbStringConvert.cpp,
	src/scxml/SbStringConvert.h, src/scxml/ScXMLAbstractStateElt.cpp,
	src/scxml/ScXMLAnchorElt.cpp, src/scxml/ScXMLAssignElt.cpp,
	src/scxml/ScXMLContentElt.cpp, src/scxml/ScXMLDataElt.cpp,
	src/scxml/ScXMLDataModelElt.cpp,
	src/scxml/ScXMLECMAScriptEvaluator.cpp, src/scxml/ScXMLElseElt.cpp,
	src/scxml/ScXMLElseIfElt.cpp, src/scxml/ScXMLElt.cpp,
	src/scxml/ScXMLEvaluator.cpp, src/scxml/ScXMLEventElt.cpp,
	src/scxml/ScXMLEventTarget.cpp, src/scxml/ScXMLExecutableElt.cpp,
	src/scxml/ScXMLFinalElt.cpp, src/scxml/ScXMLFinalizeElt.cpp,
	src/scxml/ScXMLHistoryElt.cpp, src/scxml/ScXMLIfElt.cpp,
	src/scxml/ScXMLInitialElt.cpp, src/scxml/ScXMLInvokeElt.cpp,
	src/scxml/ScXMLLogElt.cpp, src/scxml/ScXMLMinimumEvaluator.cpp,
	src/scxml/ScXMLMinimumEvaluatorP.h, src/scxml/ScXMLOnEntryElt.cpp,
	src/scxml/ScXMLOnExitElt.cpp, src/scxml/ScXMLParallelElt.cpp,
	src/scxml/ScXMLParamElt.cpp, src/scxml/ScXMLScriptElt.cpp,
	src/scxml/ScXMLScxmlElt.cpp, src/scxml/ScXMLSendElt.cpp,
	src/scxml/ScXMLStateElt.cpp, src/scxml/ScXMLTransitionElt.cpp,
	src/scxml/ScXMLValidateElt.cpp, src/scxml/ScXMLXPathEvaluator.cpp,
	src/scxml/eval-minimum-tab.cpp, src/scxml/eval-minimum-tab.hpp,
	src/scxml/eval-minimum-tab.y, src/scxml/eval-minimum.cpp, src/scxml
	/eval-minimum.cpp.patch, src/scxml/eval-minimum.h, src/scxml/eval-
	minimum.l, src/soscxml/Makefile.am, src/soscxml/Makefile.in,
	src/soscxml/ScXMLCoinEvaluator.cpp, src/soscxml/SoScXMLEvent.cpp,
	src/soscxml/SoScXMLStateMachine.cpp, src/soscxml/all-soscxml-
	cpp.cpp, src/soscxml/eval-coin-tab.cpp, src/soscxml/eval-coin-
	tab.hpp, src/soscxml/eval-coin-tab.y, src/soscxml/eval-coin.cpp,
	src/soscxml/eval-coin.cpp.patch, src/soscxml/eval-coin.h,
	src/soscxml/eval-coin.l: new file.
	* build/misc/install-data.bat, examples/bindings/README.txt,
	include/Inventor/scxml/ScXMLInvoke.h,
	include/boost/aligned_storage.hpp, include/boost/bind.hpp,
	include/boost/bind/apply.hpp, include/boost/bind/arg.hpp,
	include/boost/bind/bind.hpp, include/boost/bind/bind_cc.hpp,
	include/boost/bind/bind_mf2_cc.hpp,
	include/boost/bind/bind_mf_cc.hpp,
	include/boost/bind/bind_template.hpp,
	include/boost/bind/make_adaptable.hpp,
	include/boost/bind/mem_fn_vw.hpp,
	include/boost/bind/placeholders.hpp, include/boost/bind/protect.hpp,
	include/boost/bind/storage.hpp,
	include/boost/config/abi/borland_prefix.hpp,
	include/boost/config/abi/borland_suffix.hpp,
	include/boost/config/abi/msvc_prefix.hpp,
	include/boost/config/abi/msvc_suffix.hpp,
	include/boost/config/abi_prefix.hpp,
	include/boost/config/abi_suffix.hpp,
	include/boost/config/auto_link.hpp,
	include/boost/config/compiler/borland.hpp,
	include/boost/config/compiler/codegear.hpp,
	include/boost/config/compiler/comeau.hpp,
	include/boost/config/compiler/common_edg.hpp,
	include/boost/config/compiler/compaq_cxx.hpp,
	include/boost/config/compiler/digitalmars.hpp,
	include/boost/config/compiler/gcc_xml.hpp,
	include/boost/config/compiler/greenhills.hpp,
	include/boost/config/compiler/hp_acc.hpp,
	include/boost/config/compiler/intel.hpp,
	include/boost/config/compiler/kai.hpp,
	include/boost/config/compiler/metrowerks.hpp,
	include/boost/config/compiler/mpw.hpp,
	include/boost/config/compiler/pgi.hpp,
	include/boost/config/compiler/sgi_mipspro.hpp,
	include/boost/config/compiler/sunpro_cc.hpp,
	include/boost/config/compiler/vacpp.hpp,
	include/boost/config/compiler/visualc.hpp,
	include/boost/config/no_tr1/complex.hpp,
	include/boost/config/platform/aix.hpp,
	include/boost/config/platform/amigaos.hpp,
	include/boost/config/platform/beos.hpp,
	include/boost/config/platform/bsd.hpp,
	include/boost/config/platform/cygwin.hpp,
	include/boost/config/platform/hpux.hpp,
	include/boost/config/platform/irix.hpp,
	include/boost/config/platform/macos.hpp,
	include/boost/config/platform/qnxnto.hpp,
	include/boost/config/platform/solaris.hpp,
	include/boost/config/platform/win32.hpp,
	include/boost/config/requires_threads.hpp,
	include/boost/config/stdlib/dinkumware.hpp,
	include/boost/config/stdlib/libcomo.hpp,
	include/boost/config/stdlib/modena.hpp,
	include/boost/config/stdlib/msl.hpp,
	include/boost/config/stdlib/roguewave.hpp,
	include/boost/config/stdlib/sgi.hpp,
	include/boost/config/stdlib/stlport.hpp,
	include/boost/config/stdlib/vacpp.hpp,
	include/boost/config/warning_disable.hpp, include/boost/cstdlib.hpp,
	include/boost/detail/algorithm.hpp,
	include/boost/detail/allocator_utilities.hpp,
	include/boost/detail/binary_search.hpp,
	include/boost/detail/catch_exceptions.hpp,
	include/boost/detail/compressed_pair.hpp,
	include/boost/detail/container_fwd.hpp,
	include/boost/detail/dynamic_bitset.hpp,
	include/boost/detail/endian.hpp,
	include/boost/detail/has_default_constructor.hpp,
	include/boost/detail/identifier.hpp,
	include/boost/detail/interlocked.hpp,
	include/boost/detail/is_function_ref_tester.hpp,
	include/boost/detail/is_incrementable.hpp,
	include/boost/detail/is_xxx.hpp,
	include/boost/detail/lightweight_mutex.hpp,
	include/boost/detail/lightweight_test.hpp,
	include/boost/detail/lightweight_thread.hpp,
	include/boost/detail/limits.hpp,
	include/boost/detail/named_template_params.hpp,
	include/boost/detail/no_exceptions_support.hpp,
	include/boost/detail/none_t.hpp,
	include/boost/detail/numeric_traits.hpp,
	include/boost/detail/ob_call_traits.hpp,
	include/boost/detail/ob_compressed_pair.hpp,
	include/boost/detail/quick_allocator.hpp,
	include/boost/detail/reference_content.hpp,
	include/boost/detail/select_type.hpp,
	include/boost/detail/templated_streams.hpp,
	include/boost/detail/utf8_codecvt_facet.hpp,
	include/boost/exception/current_exception_cast.hpp,
	include/boost/exception/detail/error_info_impl.hpp,
	include/boost/exception/detail/is_output_streamable.hpp,
	include/boost/exception/detail/object_hex_dump.hpp,
	include/boost/exception/detail/type_info.hpp,
	include/boost/exception/diagnostic_information.hpp,
	include/boost/exception/enable_current_exception.hpp,
	include/boost/exception/enable_error_info.hpp,
	include/boost/exception/error_info.hpp,
	include/boost/exception/get_error_info.hpp,
	include/boost/exception/info.hpp,
	include/boost/exception/info_tuple.hpp,
	include/boost/exception/to_string.hpp,
	include/boost/exception/to_string_stub.hpp,
	include/boost/io/ios_state.hpp, include/boost/io_fwd.hpp,
	include/boost/is_placeholder.hpp,
	include/boost/iterator/counting_iterator.hpp,
	include/boost/iterator/detail/any_conversion_eater.hpp,
	include/boost/iterator/detail/minimum_category.hpp,
	include/boost/iterator/indirect_iterator.hpp,
	include/boost/iterator/is_lvalue_iterator.hpp,
	include/boost/iterator/is_readable_iterator.hpp,
	include/boost/iterator/iterator_archetypes.hpp,
	include/boost/iterator/iterator_concepts.hpp,
	include/boost/iterator/new_iterator_tests.hpp,
	include/boost/iterator/permutation_iterator.hpp,
	include/boost/iterator/zip_iterator.hpp,
	include/boost/mpl/accumulate.hpp, include/boost/mpl/alias.hpp,
	include/boost/mpl/arithmetic.hpp, include/boost/mpl/as_sequence.hpp,
	include/boost/mpl/aux_/apply_1st.hpp,
	include/boost/mpl/aux_/basic_bind.hpp,
	include/boost/mpl/aux_/config/dependent_nttp.hpp,
	include/boost/mpl/aux_/config/dmc_ambiguous_ctps.hpp,
	include/boost/mpl/aux_/config/operators.hpp,
	include/boost/mpl/aux_/contains_impl.hpp,
	include/boost/mpl/aux_/count_args.hpp,
	include/boost/mpl/aux_/count_impl.hpp,
	include/boost/mpl/aux_/filter_iter.hpp,
	include/boost/mpl/aux_/find_if_pred.hpp,
	include/boost/mpl/aux_/fold_impl_body.hpp,
	include/boost/mpl/aux_/fold_op.hpp,
	include/boost/mpl/aux_/fold_pred.hpp,
	include/boost/mpl/aux_/has_rebind.hpp,
	include/boost/mpl/aux_/iter_apply.hpp,
	include/boost/mpl/aux_/iter_fold_if_impl.hpp,
	include/boost/mpl/aux_/lambda_no_ctps.hpp,
	include/boost/mpl/aux_/logical_op.hpp,
	include/boost/mpl/aux_/msvc_dtw.hpp,
	include/boost/mpl/aux_/msvc_is_class.hpp,
	include/boost/mpl/aux_/order_impl.hpp,
	include/boost/mpl/aux_/overload_names.hpp,
	include/boost/mpl/aux_/partition_op.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/advance_backward.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/advance_forward.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/and.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/apply.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/apply_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/apply_wrap.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/arg.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/basic_bind.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/bind.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/bind_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/bitand.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/bitor.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/bitxor.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/deque.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/divides.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/full_lambda.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/greater.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/greater_equal.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/inherit.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/iter_fold_if_impl.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/lambda_no_ctps.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/less.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/less_equal.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/list.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/list_c.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/map.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/minus.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/modulus.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/not_equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/or.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/placeholders.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/plus.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/quote.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/reverse_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/reverse_iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/set.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/set_c.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/shift_left.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/shift_right.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/template_arity.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/times.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/unpack_args.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/vector.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/vector_c.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/advance_backward.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/advance_forward.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/and.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/apply.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/apply_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/apply_wrap.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/arg.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/basic_bind.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/bind.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/bind_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/bitand.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/bitor.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/bitxor.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/deque.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/divides.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/full_lambda.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/greater.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/greater_equal.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/inherit.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/iter_fold_if_impl.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/lambda_no_ctps.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/less.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/less_equal.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/list.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/list_c.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/map.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/minus.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/modulus.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/not_equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/or.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/placeholders.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/plus.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/quote.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/reverse_fold_impl.hpp, in
	clude/boost/mpl/aux_/preprocessed/bcc551/reverse_iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/set.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/set_c.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/shift_left.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/shift_right.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/template_arity.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/times.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/unpack_args.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/vector.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/vector_c.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/advance_backward.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/advance_forward.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/and.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/apply.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/apply_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/apply_wrap.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/arg.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/basic_bind.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/bind.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/bind_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/bitand.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/bitor.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/bitxor.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/deque.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/divides.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/full_lambda.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/greater.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/greater_equal.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/inherit.hpp, include/
	boost/mpl/aux_/preprocessed/bcc_pre590/iter_fold_if_impl.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/lambda_no_ctps.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/less.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/less_equal.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/list.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/list_c.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/map.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/minus.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/modulus.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/not_equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/or.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/placeholders.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/plus.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/quote.hpp, include/bo
	ost/mpl/aux_/preprocessed/bcc_pre590/reverse_fold_impl.hpp, include/
	boost/mpl/aux_/preprocessed/bcc_pre590/reverse_iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/set.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/set_c.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/shift_left.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/shift_right.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/template_arity.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/times.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/unpack_args.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/vector.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/vector_c.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/advance_backward.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/advance_forward.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/and.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/apply.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/apply_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/apply_wrap.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/arg.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/basic_bind.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/bind.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/bind_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/bitand.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/bitor.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/bitxor.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/deque.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/divides.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/full_lambda.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/greater.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/greater_equal.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/inherit.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/iter_fold_if_impl.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/lambda_no_ctps.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/less.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/less_equal.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/list.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/list_c.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/map.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/minus.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/modulus.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/not_equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/or.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/placeholders.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/plus.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/quote.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/reverse_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/reverse_iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/set.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/set_c.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/shift_left.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/shift_right.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/template_arity.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/times.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/unpack_args.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/vector.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/vector_c.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/basic_bind.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/bitand.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/bitor.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/bitxor.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/deque.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/divides.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/greater.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/greater_equal.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/inherit.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/iter_fold_if_impl.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/lambda_no_ctps.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/less_equal.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/list.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/list_c.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/map.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/modulus.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/reverse_iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/set.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/set_c.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/shift_left.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/shift_right.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/unpack_args.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/vector.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/vector_c.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/advance_backward.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/advance_forward.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/and.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/apply.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/apply_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/apply_wrap.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/arg.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/basic_bind.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/bind.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/bind_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/bitand.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/bitor.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/bitxor.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/deque.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/divides.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/full_lambda.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/greater.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/greater_equal.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/inherit.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/iter_fold_if_impl.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/lambda_no_ctps.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/less.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/less_equal.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/list.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/list_c.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/map.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/minus.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/modulus.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/not_equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/or.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/placeholders.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/plus.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/quote.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/reverse_fold_impl.hpp, in
	clude/boost/mpl/aux_/preprocessed/msvc60/reverse_iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/set.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/set_c.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/shift_left.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/shift_right.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/template_arity.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/times.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/unpack_args.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/vector.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/vector_c.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/advance_backward.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/advance_forward.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/and.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/apply.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/apply_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/apply_wrap.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/arg.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/basic_bind.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/bind.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/bind_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/bitand.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/bitor.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/bitxor.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/deque.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/divides.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/full_lambda.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/greater.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/greater_equal.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/inherit.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/iter_fold_if_impl.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/lambda_no_ctps.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/less.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/less_equal.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/list.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/list_c.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/map.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/minus.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/modulus.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/not_equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/or.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/placeholders.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/plus.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/quote.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/reverse_fold_impl.hpp, in
	clude/boost/mpl/aux_/preprocessed/msvc70/reverse_iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/set.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/set_c.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/shift_left.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/shift_right.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/template_arity.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/times.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/unpack_args.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/vector.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/vector_c.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/advance_backward.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/advance_forward.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/and.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/apply.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/apply_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/apply_wrap.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/arg.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/basic_bind.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/bind.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/bind_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/bitand.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/bitor.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/bitxor.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/deque.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/divides.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/full_lambda.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/greater.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/greater_equal.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/inherit.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/iter_fold_if_impl.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/lambda_no_ctps.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/less.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/less_equal.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/list.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/list_c.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/map.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/minus.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/modulus.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/not_equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/or.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/placeholders.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/plus.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/quote.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/reverse_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/reverse_iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/set.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/set_c.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/shift_left.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/shift_right.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/template_arity.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/times.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/unpack_args.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/vector.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/vector_c.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/advance_backward.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/advance_forward.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/and.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/apply.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/apply_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/apply_wrap.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/arg.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/basic_bind.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/bind.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/bind_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/bitand.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/bitor.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/bitxor.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/deque.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/divides.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/full_lambda.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/greater.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/greater_equal.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/inherit.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/iter_fold_if_impl.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/lambda_no_ctps.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/less.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/less_equal.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/list.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/list_c.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/map.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/minus.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/modulus.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/not_equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/or.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/placeholders.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/plus.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/quote.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/reverse_fold_impl.hpp, i
	nclude/boost/mpl/aux_/preprocessed/no_ctps/reverse_iter_fold_impl.hp
	p, include/boost/mpl/aux_/preprocessed/no_ctps/set.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/set_c.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/shift_left.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/shift_right.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/template_arity.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/times.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/unpack_args.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/vector.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/vector_c.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/advance_backward.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/advance_forward.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/and.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/apply.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/apply_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/apply_wrap.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/arg.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/basic_bind.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/bind.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/bind_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/bitand.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/bitor.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/bitxor.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/deque.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/divides.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/full_lambda.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/greater.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/greater_equal.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/inherit.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/iter_fold_if_impl.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/lambda_no_ctps.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/less.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/less_equal.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/list.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/list_c.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/map.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/minus.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/modulus.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/not_equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/or.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/placeholders.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/plus.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/quote.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/reverse_fold_impl.hpp, in
	clude/boost/mpl/aux_/preprocessed/no_ttp/reverse_iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/set.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/set_c.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/shift_left.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/shift_right.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/template_arity.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/times.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/unpack_args.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/vector.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/vector_c.hpp,
	include/boost/mpl/aux_/preprocessed/plain/advance_backward.hpp,
	include/boost/mpl/aux_/preprocessed/plain/advance_forward.hpp,
	include/boost/mpl/aux_/preprocessed/plain/and.hpp,
	include/boost/mpl/aux_/preprocessed/plain/apply.hpp,
	include/boost/mpl/aux_/preprocessed/plain/apply_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/plain/apply_wrap.hpp,
	include/boost/mpl/aux_/preprocessed/plain/arg.hpp,
	include/boost/mpl/aux_/preprocessed/plain/basic_bind.hpp,
	include/boost/mpl/aux_/preprocessed/plain/bind.hpp,
	include/boost/mpl/aux_/preprocessed/plain/bind_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/plain/bitand.hpp,
	include/boost/mpl/aux_/preprocessed/plain/bitor.hpp,
	include/boost/mpl/aux_/preprocessed/plain/bitxor.hpp,
	include/boost/mpl/aux_/preprocessed/plain/deque.hpp,
	include/boost/mpl/aux_/preprocessed/plain/divides.hpp,
	include/boost/mpl/aux_/preprocessed/plain/equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/plain/fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/plain/full_lambda.hpp,
	include/boost/mpl/aux_/preprocessed/plain/greater.hpp,
	include/boost/mpl/aux_/preprocessed/plain/greater_equal.hpp,
	include/boost/mpl/aux_/preprocessed/plain/inherit.hpp,
	include/boost/mpl/aux_/preprocessed/plain/iter_fold_if_impl.hpp,
	include/boost/mpl/aux_/preprocessed/plain/iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/plain/lambda_no_ctps.hpp,
	include/boost/mpl/aux_/preprocessed/plain/less.hpp,
	include/boost/mpl/aux_/preprocessed/plain/less_equal.hpp,
	include/boost/mpl/aux_/preprocessed/plain/list.hpp,
	include/boost/mpl/aux_/preprocessed/plain/list_c.hpp,
	include/boost/mpl/aux_/preprocessed/plain/map.hpp,
	include/boost/mpl/aux_/preprocessed/plain/minus.hpp,
	include/boost/mpl/aux_/preprocessed/plain/modulus.hpp,
	include/boost/mpl/aux_/preprocessed/plain/not_equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/plain/or.hpp,
	include/boost/mpl/aux_/preprocessed/plain/placeholders.hpp,
	include/boost/mpl/aux_/preprocessed/plain/plus.hpp,
	include/boost/mpl/aux_/preprocessed/plain/quote.hpp,
	include/boost/mpl/aux_/preprocessed/plain/reverse_fold_impl.hpp, inc
	lude/boost/mpl/aux_/preprocessed/plain/reverse_iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/plain/set.hpp,
	include/boost/mpl/aux_/preprocessed/plain/set_c.hpp,
	include/boost/mpl/aux_/preprocessed/plain/shift_left.hpp,
	include/boost/mpl/aux_/preprocessed/plain/shift_right.hpp,
	include/boost/mpl/aux_/preprocessed/plain/template_arity.hpp,
	include/boost/mpl/aux_/preprocessed/plain/times.hpp,
	include/boost/mpl/aux_/preprocessed/plain/unpack_args.hpp,
	include/boost/mpl/aux_/preprocessed/plain/vector.hpp,
	include/boost/mpl/aux_/preprocessed/plain/vector_c.hpp,
	include/boost/mpl/aux_/preprocessor/add.hpp,
	include/boost/mpl/aux_/preprocessor/ext_params.hpp,
	include/boost/mpl/aux_/preprocessor/is_seq.hpp,
	include/boost/mpl/aux_/preprocessor/partial_spec_params.hpp,
	include/boost/mpl/aux_/preprocessor/range.hpp,
	include/boost/mpl/aux_/preprocessor/repeat.hpp,
	include/boost/mpl/aux_/preprocessor/token_equal.hpp,
	include/boost/mpl/aux_/preprocessor/tuple.hpp,
	include/boost/mpl/aux_/ptr_to_ref.hpp,
	include/boost/mpl/aux_/range_c/O1_size.hpp,
	include/boost/mpl/aux_/range_c/back.hpp,
	include/boost/mpl/aux_/range_c/empty.hpp,
	include/boost/mpl/aux_/range_c/front.hpp,
	include/boost/mpl/aux_/range_c/iterator.hpp,
	include/boost/mpl/aux_/range_c/size.hpp,
	include/boost/mpl/aux_/range_c/tag.hpp,
	include/boost/mpl/aux_/reverse_fold_impl_body.hpp,
	include/boost/mpl/aux_/reverse_iter_fold_impl.hpp,
	include/boost/mpl/aux_/sequence_wrapper.hpp,
	include/boost/mpl/aux_/shift_op.hpp,
	include/boost/mpl/aux_/single_element_iter.hpp,
	include/boost/mpl/aux_/sort_impl.hpp,
	include/boost/mpl/aux_/test.hpp,
	include/boost/mpl/aux_/test/assert.hpp,
	include/boost/mpl/aux_/test/data.hpp,
	include/boost/mpl/aux_/test/test_case.hpp,
	include/boost/mpl/aux_/transform_iter.hpp,
	include/boost/mpl/aux_/unwrap.hpp, include/boost/mpl/base.hpp,
	include/boost/mpl/bitand.hpp, include/boost/mpl/bitor.hpp,
	include/boost/mpl/bitwise.hpp, include/boost/mpl/bitxor.hpp,
	include/boost/mpl/comparison.hpp, include/boost/mpl/contains.hpp,
	include/boost/mpl/contains_fwd.hpp, include/boost/mpl/copy_if.hpp,
	include/boost/mpl/count.hpp, include/boost/mpl/count_fwd.hpp,
	include/boost/mpl/count_if.hpp, include/boost/mpl/deque.hpp,
	include/boost/mpl/divides.hpp, include/boost/mpl/empty_base.hpp,
	include/boost/mpl/empty_sequence.hpp, include/boost/mpl/equal.hpp,
	include/boost/mpl/filter_view.hpp, include/boost/mpl/find.hpp,
	include/boost/mpl/find_if.hpp, include/boost/mpl/for_each.hpp,
	include/boost/mpl/greater.hpp, include/boost/mpl/greater_equal.hpp,
	include/boost/mpl/index_if.hpp, include/boost/mpl/index_of.hpp,
	include/boost/mpl/inherit.hpp,
	include/boost/mpl/inherit_linearly.hpp,
	include/boost/mpl/is_placeholder.hpp,
	include/boost/mpl/iter_fold_if.hpp,
	include/boost/mpl/iterator_category.hpp,
	include/boost/mpl/key_type.hpp, include/boost/mpl/key_type_fwd.hpp,
	include/boost/mpl/less_equal.hpp, include/boost/mpl/limits/list.hpp,
	include/boost/mpl/limits/map.hpp, include/boost/mpl/limits/set.hpp,
	include/boost/mpl/limits/unrolling.hpp,
	include/boost/mpl/limits/vector.hpp, include/boost/mpl/list.hpp,
	include/boost/mpl/list/aux_/O1_size.hpp,
	include/boost/mpl/list/aux_/begin_end.hpp,
	include/boost/mpl/list/aux_/clear.hpp,
	include/boost/mpl/list/aux_/empty.hpp,
	include/boost/mpl/list/aux_/front.hpp,
	include/boost/mpl/list/aux_/include_preprocessed.hpp,
	include/boost/mpl/list/aux_/item.hpp,
	include/boost/mpl/list/aux_/iterator.hpp,
	include/boost/mpl/list/aux_/numbered.hpp,
	include/boost/mpl/list/aux_/numbered_c.hpp,
	include/boost/mpl/list/aux_/pop_front.hpp,
	include/boost/mpl/list/aux_/preprocessed/plain/list10.hpp,
	include/boost/mpl/list/aux_/preprocessed/plain/list10_c.hpp,
	include/boost/mpl/list/aux_/preprocessed/plain/list20.hpp,
	include/boost/mpl/list/aux_/preprocessed/plain/list20_c.hpp,
	include/boost/mpl/list/aux_/preprocessed/plain/list30.hpp,
	include/boost/mpl/list/aux_/preprocessed/plain/list30_c.hpp,
	include/boost/mpl/list/aux_/preprocessed/plain/list40.hpp,
	include/boost/mpl/list/aux_/preprocessed/plain/list40_c.hpp,
	include/boost/mpl/list/aux_/preprocessed/plain/list50.hpp,
	include/boost/mpl/list/aux_/preprocessed/plain/list50_c.hpp,
	include/boost/mpl/list/aux_/push_back.hpp,
	include/boost/mpl/list/aux_/push_front.hpp,
	include/boost/mpl/list/aux_/size.hpp,
	include/boost/mpl/list/aux_/tag.hpp,
	include/boost/mpl/list/list0.hpp,
	include/boost/mpl/list/list0_c.hpp,
	include/boost/mpl/list/list10.hpp,
	include/boost/mpl/list/list10_c.hpp,
	include/boost/mpl/list/list20.hpp,
	include/boost/mpl/list/list20_c.hpp,
	include/boost/mpl/list/list30.hpp,
	include/boost/mpl/list/list30_c.hpp,
	include/boost/mpl/list/list40.hpp,
	include/boost/mpl/list/list40_c.hpp,
	include/boost/mpl/list/list50.hpp,
	include/boost/mpl/list/list50_c.hpp, include/boost/mpl/list_c.hpp,
	include/boost/mpl/lower_bound.hpp, include/boost/mpl/map.hpp,
	include/boost/mpl/map/aux_/at_impl.hpp,
	include/boost/mpl/map/aux_/begin_end_impl.hpp,
	include/boost/mpl/map/aux_/clear_impl.hpp,
	include/boost/mpl/map/aux_/contains_impl.hpp,
	include/boost/mpl/map/aux_/empty_impl.hpp,
	include/boost/mpl/map/aux_/erase_impl.hpp,
	include/boost/mpl/map/aux_/erase_key_impl.hpp,
	include/boost/mpl/map/aux_/has_key_impl.hpp,
	include/boost/mpl/map/aux_/include_preprocessed.hpp,
	include/boost/mpl/map/aux_/insert_impl.hpp,
	include/boost/mpl/map/aux_/item.hpp,
	include/boost/mpl/map/aux_/iterator.hpp,
	include/boost/mpl/map/aux_/key_type_impl.hpp,
	include/boost/mpl/map/aux_/map0.hpp,
	include/boost/mpl/map/aux_/numbered.hpp,
	include/boost/mpl/map/aux_/preprocessed/no_ctps/map10.hpp,
	include/boost/mpl/map/aux_/preprocessed/no_ctps/map20.hpp,
	include/boost/mpl/map/aux_/preprocessed/no_ctps/map30.hpp,
	include/boost/mpl/map/aux_/preprocessed/no_ctps/map40.hpp,
	include/boost/mpl/map/aux_/preprocessed/no_ctps/map50.hpp,
	include/boost/mpl/map/aux_/preprocessed/plain/map10.hpp,
	include/boost/mpl/map/aux_/preprocessed/plain/map20.hpp,
	include/boost/mpl/map/aux_/preprocessed/plain/map30.hpp,
	include/boost/mpl/map/aux_/preprocessed/plain/map40.hpp,
	include/boost/mpl/map/aux_/preprocessed/plain/map50.hpp,
	include/boost/mpl/map/aux_/preprocessed/typeof_based/map10.hpp,
	include/boost/mpl/map/aux_/preprocessed/typeof_based/map20.hpp,
	include/boost/mpl/map/aux_/preprocessed/typeof_based/map30.hpp,
	include/boost/mpl/map/aux_/preprocessed/typeof_based/map40.hpp,
	include/boost/mpl/map/aux_/preprocessed/typeof_based/map50.hpp,
	include/boost/mpl/map/aux_/size_impl.hpp,
	include/boost/mpl/map/aux_/tag.hpp,
	include/boost/mpl/map/aux_/value_type_impl.hpp,
	include/boost/mpl/map/map0.hpp, include/boost/mpl/map/map10.hpp,
	include/boost/mpl/map/map20.hpp, include/boost/mpl/map/map30.hpp,
	include/boost/mpl/map/map40.hpp, include/boost/mpl/map/map50.hpp,
	include/boost/mpl/math/fixed_c.hpp,
	include/boost/mpl/math/is_even.hpp,
	include/boost/mpl/math/rational_c.hpp, include/boost/mpl/max.hpp,
	include/boost/mpl/max_element.hpp, include/boost/mpl/min.hpp,
	include/boost/mpl/min_element.hpp, include/boost/mpl/modulus.hpp,
	include/boost/mpl/multiset/aux_/count_impl.hpp,
	include/boost/mpl/multiset/aux_/insert_impl.hpp,
	include/boost/mpl/multiset/aux_/item.hpp,
	include/boost/mpl/multiset/aux_/multiset0.hpp,
	include/boost/mpl/multiset/aux_/tag.hpp,
	include/boost/mpl/multiset/multiset0.hpp,
	include/boost/mpl/order.hpp, include/boost/mpl/order_fwd.hpp,
	include/boost/mpl/pair.hpp, include/boost/mpl/pair_view.hpp,
	include/boost/mpl/partition.hpp, include/boost/mpl/print.hpp,
	include/boost/mpl/range_c.hpp, include/boost/mpl/remove.hpp,
	include/boost/mpl/remove_if.hpp, include/boost/mpl/replace.hpp,
	include/boost/mpl/replace_if.hpp, include/boost/mpl/reverse.hpp,
	include/boost/mpl/reverse_iter_fold.hpp,
	include/boost/mpl/same_as.hpp, include/boost/mpl/set.hpp,
	include/boost/mpl/set/aux_/at_impl.hpp,
	include/boost/mpl/set/aux_/begin_end_impl.hpp,
	include/boost/mpl/set/aux_/clear_impl.hpp,
	include/boost/mpl/set/aux_/empty_impl.hpp,
	include/boost/mpl/set/aux_/erase_impl.hpp,
	include/boost/mpl/set/aux_/erase_key_impl.hpp,
	include/boost/mpl/set/aux_/has_key_impl.hpp,
	include/boost/mpl/set/aux_/include_preprocessed.hpp,
	include/boost/mpl/set/aux_/insert_impl.hpp,
	include/boost/mpl/set/aux_/item.hpp,
	include/boost/mpl/set/aux_/iterator.hpp,
	include/boost/mpl/set/aux_/key_type_impl.hpp,
	include/boost/mpl/set/aux_/numbered.hpp,
	include/boost/mpl/set/aux_/numbered_c.hpp,
	include/boost/mpl/set/aux_/preprocessed/plain/set10.hpp,
	include/boost/mpl/set/aux_/preprocessed/plain/set10_c.hpp,
	include/boost/mpl/set/aux_/preprocessed/plain/set20.hpp,
	include/boost/mpl/set/aux_/preprocessed/plain/set20_c.hpp,
	include/boost/mpl/set/aux_/preprocessed/plain/set30.hpp,
	include/boost/mpl/set/aux_/preprocessed/plain/set30_c.hpp,
	include/boost/mpl/set/aux_/preprocessed/plain/set40.hpp,
	include/boost/mpl/set/aux_/preprocessed/plain/set40_c.hpp,
	include/boost/mpl/set/aux_/preprocessed/plain/set50.hpp,
	include/boost/mpl/set/aux_/preprocessed/plain/set50_c.hpp,
	include/boost/mpl/set/aux_/set0.hpp,
	include/boost/mpl/set/aux_/size_impl.hpp,
	include/boost/mpl/set/aux_/tag.hpp,
	include/boost/mpl/set/aux_/value_type_impl.hpp,
	include/boost/mpl/set/set0.hpp, include/boost/mpl/set/set0_c.hpp,
	include/boost/mpl/set/set10.hpp, include/boost/mpl/set/set10_c.hpp,
	include/boost/mpl/set/set20.hpp, include/boost/mpl/set/set20_c.hpp,
	include/boost/mpl/set/set30.hpp, include/boost/mpl/set/set30_c.hpp,
	include/boost/mpl/set/set40.hpp, include/boost/mpl/set/set40_c.hpp,
	include/boost/mpl/set/set50.hpp, include/boost/mpl/set/set50_c.hpp,
	include/boost/mpl/set_c.hpp, include/boost/mpl/shift_left.hpp,
	include/boost/mpl/shift_right.hpp,
	include/boost/mpl/single_view.hpp, include/boost/mpl/sort.hpp,
	include/boost/mpl/stable_partition.hpp,
	include/boost/mpl/switch.hpp, include/boost/mpl/transform.hpp,
	include/boost/mpl/transform_view.hpp, include/boost/mpl/unique.hpp,
	include/boost/mpl/unpack_args.hpp,
	include/boost/mpl/upper_bound.hpp, include/boost/mpl/value_type.hpp,
	include/boost/mpl/value_type_fwd.hpp, include/boost/mpl/vector.hpp,
	include/boost/mpl/vector/aux_/numbered.hpp,
	include/boost/mpl/vector/aux_/numbered_c.hpp,
	include/boost/mpl/vector/aux_/preprocessed/no_ctps/vector10.hpp,
	include/boost/mpl/vector/aux_/preprocessed/no_ctps/vector10_c.hpp,
	include/boost/mpl/vector/aux_/preprocessed/no_ctps/vector20.hpp,
	include/boost/mpl/vector/aux_/preprocessed/no_ctps/vector20_c.hpp,
	include/boost/mpl/vector/aux_/preprocessed/no_ctps/vector30.hpp,
	include/boost/mpl/vector/aux_/preprocessed/no_ctps/vector30_c.hpp,
	include/boost/mpl/vector/aux_/preprocessed/no_ctps/vector40.hpp,
	include/boost/mpl/vector/aux_/preprocessed/no_ctps/vector40_c.hpp,
	include/boost/mpl/vector/aux_/preprocessed/no_ctps/vector50.hpp,
	include/boost/mpl/vector/aux_/preprocessed/no_ctps/vector50_c.hpp,
	include/boost/mpl/vector/aux_/preprocessed/plain/vector10_c.hpp,
	include/boost/mpl/vector/aux_/preprocessed/plain/vector20.hpp,
	include/boost/mpl/vector/aux_/preprocessed/plain/vector20_c.hpp,
	include/boost/mpl/vector/aux_/preprocessed/plain/vector30.hpp,
	include/boost/mpl/vector/aux_/preprocessed/plain/vector30_c.hpp,
	include/boost/mpl/vector/aux_/preprocessed/plain/vector40.hpp,
	include/boost/mpl/vector/aux_/preprocessed/plain/vector40_c.hpp,
	include/boost/mpl/vector/aux_/preprocessed/plain/vector50.hpp,
	include/boost/mpl/vector/aux_/preprocessed/plain/vector50_c.hpp, inc
	lude/boost/mpl/vector/aux_/preprocessed/typeof_based/vector10_c.hpp,
	include/boost/mpl/vector/aux_/preprocessed/typeof_based/vector20.hpp
	, include/boost/mpl/vector/aux_/preprocessed/typeof_based/vector20_c
	.hpp, include/boost/mpl/vector/aux_/preprocessed/typeof_based/vector
	30.hpp, include/boost/mpl/vector/aux_/preprocessed/typeof_based/vect
	or30_c.hpp, include/boost/mpl/vector/aux_/preprocessed/typeof_based/
	vector40.hpp, include/boost/mpl/vector/aux_/preprocessed/typeof_base
	d/vector40_c.hpp, include/boost/mpl/vector/aux_/preprocessed/typeof_
	based/vector50.hpp, include/boost/mpl/vector/aux_/preprocessed/typeo
	f_based/vector50_c.hpp, include/boost/mpl/vector/vector0_c.hpp,
	include/boost/mpl/vector/vector10_c.hpp,
	include/boost/mpl/vector/vector20.hpp,
	include/boost/mpl/vector/vector20_c.hpp,
	include/boost/mpl/vector/vector30.hpp,
	include/boost/mpl/vector/vector30_c.hpp,
	include/boost/mpl/vector/vector40.hpp,
	include/boost/mpl/vector/vector40_c.hpp,
	include/boost/mpl/vector/vector50.hpp,
	include/boost/mpl/vector/vector50_c.hpp,
	include/boost/mpl/vector_c.hpp, include/boost/mpl/zip_view.hpp,
	include/boost/non_type.hpp, include/boost/none.hpp,
	include/boost/optional.hpp, include/boost/optional/optional.hpp,
	include/boost/optional/optional_fwd.hpp,
	include/boost/optional/optional_io.hpp,
	include/boost/preprocessor/assert_msg.hpp,
	include/boost/preprocessor/comma.hpp,
	include/boost/preprocessor/control/detail/dmc/while.hpp,
	include/boost/preprocessor/control/detail/edg/while.hpp,
	include/boost/preprocessor/control/detail/msvc/while.hpp,
	include/boost/preprocessor/detail/dmc/auto_rec.hpp,
	include/boost/preprocessor/detail/is_nullary.hpp,
	include/boost/preprocessor/detail/null.hpp,
	include/boost/preprocessor/detail/split.hpp,
	include/boost/preprocessor/enum_params_with_a_default.hpp,
	include/boost/preprocessor/enum_params_with_defaults.hpp,
	include/boost/preprocessor/enum_shifted.hpp,
	include/boost/preprocessor/enum_shifted_params.hpp,
	include/boost/preprocessor/expand.hpp,
	include/boost/preprocessor/expr_if.hpp,
	include/boost/preprocessor/facilities/is_1.hpp,
	include/boost/preprocessor/facilities/is_empty.hpp,
	include/boost/preprocessor/facilities/is_empty_or_1.hpp,
	include/boost/preprocessor/for.hpp,
	include/boost/preprocessor/if.hpp,
	include/boost/preprocessor/iteration/detail/bounds/lower3.hpp,
	include/boost/preprocessor/iteration/detail/bounds/lower4.hpp,
	include/boost/preprocessor/iteration/detail/bounds/lower5.hpp,
	include/boost/preprocessor/iteration/detail/bounds/upper3.hpp,
	include/boost/preprocessor/iteration/detail/bounds/upper4.hpp,
	include/boost/preprocessor/iteration/detail/bounds/upper5.hpp,
	include/boost/preprocessor/iteration/detail/finish.hpp,
	include/boost/preprocessor/iteration/detail/iter/forward3.hpp,
	include/boost/preprocessor/iteration/detail/iter/forward4.hpp,
	include/boost/preprocessor/iteration/detail/iter/forward5.hpp,
	include/boost/preprocessor/iteration/detail/iter/reverse1.hpp,
	include/boost/preprocessor/iteration/detail/iter/reverse2.hpp,
	include/boost/preprocessor/iteration/detail/iter/reverse3.hpp,
	include/boost/preprocessor/iteration/detail/iter/reverse4.hpp,
	include/boost/preprocessor/iteration/detail/iter/reverse5.hpp,
	include/boost/preprocessor/iteration/detail/rlocal.hpp,
	include/boost/preprocessor/iteration/detail/self.hpp,
	include/boost/preprocessor/iteration/detail/start.hpp,
	include/boost/preprocessor/limits.hpp,
	include/boost/preprocessor/list/detail/dmc/fold_left.hpp,
	include/boost/preprocessor/list/detail/edg/fold_left.hpp,
	include/boost/preprocessor/list/detail/edg/fold_right.hpp,
	include/boost/preprocessor/max.hpp,
	include/boost/preprocessor/min.hpp,
	include/boost/preprocessor/repeat_2nd.hpp,
	include/boost/preprocessor/repeat_3rd.hpp,
	include/boost/preprocessor/repeat_from_to.hpp,
	include/boost/preprocessor/repeat_from_to_2nd.hpp,
	include/boost/preprocessor/repeat_from_to_3rd.hpp,
	include/boost/preprocessor/repetition/detail/dmc/for.hpp,
	include/boost/preprocessor/repetition/detail/edg/for.hpp,
	include/boost/preprocessor/repetition/detail/msvc/for.hpp,
	include/boost/preprocessor/slot/counter.hpp,
	include/boost/preprocessor/slot/detail/counter.hpp,
	include/boost/preprocessor/slot/detail/slot1.hpp,
	include/boost/preprocessor/slot/detail/slot2.hpp,
	include/boost/preprocessor/slot/detail/slot3.hpp,
	include/boost/preprocessor/slot/detail/slot4.hpp,
	include/boost/preprocessor/slot/detail/slot5.hpp,
	include/boost/preprocessor/while.hpp,
	include/boost/preprocessor/wstringize.hpp,
	include/boost/progress.hpp,
	include/boost/smart_ptr/detail/atomic_count_gcc.hpp,
	include/boost/smart_ptr/detail/atomic_count_pthreads.hpp,
	include/boost/smart_ptr/detail/atomic_count_solaris.hpp,
	include/boost/smart_ptr/detail/atomic_count_sync.hpp,
	include/boost/smart_ptr/detail/atomic_count_win32.hpp,
	include/boost/smart_ptr/detail/lightweight_mutex.hpp,
	include/boost/smart_ptr/detail/lwm_nop.hpp,
	include/boost/smart_ptr/detail/lwm_pthreads.hpp,
	include/boost/smart_ptr/detail/lwm_win32_cs.hpp,
	include/boost/smart_ptr/detail/quick_allocator.hpp,
	include/boost/smart_ptr/detail/shared_array_nmt.hpp,
	include/boost/smart_ptr/detail/shared_ptr_nmt.hpp,
	include/boost/smart_ptr/detail/sp_counted_base_acc_ia64.hpp,
	include/boost/smart_ptr/detail/sp_counted_base_cw_ppc.hpp,
	include/boost/smart_ptr/detail/sp_counted_base_cw_x86.hpp,
	include/boost/smart_ptr/detail/sp_counted_base_gcc_ia64.hpp,
	include/boost/smart_ptr/detail/sp_counted_base_gcc_mips.hpp,
	include/boost/smart_ptr/detail/sp_counted_base_gcc_ppc.hpp,
	include/boost/smart_ptr/detail/sp_counted_base_gcc_sparc.hpp,
	include/boost/smart_ptr/detail/sp_counted_base_nt.hpp,
	include/boost/smart_ptr/detail/sp_counted_base_pt.hpp,
	include/boost/smart_ptr/detail/sp_counted_base_solaris.hpp,
	include/boost/smart_ptr/detail/sp_counted_base_spin.hpp,
	include/boost/smart_ptr/detail/sp_counted_base_sync.hpp,
	include/boost/smart_ptr/detail/sp_counted_base_w32.hpp,
	include/boost/smart_ptr/detail/spinlock_gcc_arm.hpp,
	include/boost/smart_ptr/detail/spinlock_nt.hpp,
	include/boost/smart_ptr/detail/spinlock_pt.hpp,
	include/boost/smart_ptr/detail/spinlock_w32.hpp,
	include/boost/smart_ptr/enable_shared_from_this.hpp,
	include/boost/smart_ptr/make_shared.hpp, include/boost/swap.hpp,
	include/boost/test/auto_unit_test.hpp, include/boost/test/debug.hpp,
	include/boost/test/debug_config.hpp,
	include/boost/test/detail/config.hpp,
	include/boost/test/detail/enable_warnings.hpp,
	include/boost/test/detail/fwd_decl.hpp,
	include/boost/test/detail/global_typedef.hpp,
	include/boost/test/detail/log_level.hpp,
	include/boost/test/detail/suppress_warnings.hpp,
	include/boost/test/detail/unit_test_parameters.hpp,
	include/boost/test/detail/workaround.hpp,
	include/boost/test/exception_safety.hpp,
	include/boost/test/execution_monitor.hpp,
	include/boost/test/floating_point_comparison.hpp,
	include/boost/test/framework.hpp,
	include/boost/test/impl/compiler_log_formatter.ipp,
	include/boost/test/impl/cpp_main.ipp,
	include/boost/test/impl/debug.ipp,
	include/boost/test/impl/exception_safety.ipp,
	include/boost/test/impl/execution_monitor.ipp,
	include/boost/test/impl/framework.ipp,
	include/boost/test/impl/interaction_based.ipp,
	include/boost/test/impl/logged_expectations.ipp,
	include/boost/test/impl/plain_report_formatter.ipp,
	include/boost/test/impl/progress_monitor.ipp,
	include/boost/test/impl/results_collector.ipp,
	include/boost/test/impl/results_reporter.ipp,
	include/boost/test/impl/test_main.ipp,
	include/boost/test/impl/test_tools.ipp,
	include/boost/test/impl/unit_test_log.ipp,
	include/boost/test/impl/unit_test_main.ipp,
	include/boost/test/impl/unit_test_monitor.ipp,
	include/boost/test/impl/unit_test_parameters.ipp,
	include/boost/test/impl/unit_test_suite.ipp,
	include/boost/test/impl/xml_log_formatter.ipp,
	include/boost/test/impl/xml_report_formatter.ipp,
	include/boost/test/included/prg_exec_monitor.hpp,
	include/boost/test/included/test_exec_monitor.hpp,
	include/boost/test/included/unit_test.hpp,
	include/boost/test/included/unit_test_framework.hpp,
	include/boost/test/interaction_based.hpp,
	include/boost/test/logged_expectations.hpp,
	include/boost/test/minimal.hpp, include/boost/test/mock_object.hpp,
	include/boost/test/output/compiler_log_formatter.hpp,
	include/boost/test/output/plain_report_formatter.hpp,
	include/boost/test/output/xml_log_formatter.hpp,
	include/boost/test/output/xml_report_formatter.hpp,
	include/boost/test/output_test_stream.hpp,
	include/boost/test/parameterized_test.hpp,
	include/boost/test/predicate_result.hpp,
	include/boost/test/prg_exec_monitor.hpp,
	include/boost/test/progress_monitor.hpp,
	include/boost/test/results_collector.hpp,
	include/boost/test/results_reporter.hpp,
	include/boost/test/test_case_template.hpp,
	include/boost/test/test_exec_monitor.hpp,
	include/boost/test/test_observer.hpp,
	include/boost/test/test_tools.hpp, include/boost/test/unit_test.hpp,
	include/boost/test/unit_test_log.hpp,
	include/boost/test/unit_test_log_formatter.hpp,
	include/boost/test/unit_test_monitor.hpp,
	include/boost/test/unit_test_suite.hpp,
	include/boost/test/unit_test_suite_impl.hpp,
	include/boost/test/utils/algorithm.hpp,
	include/boost/test/utils/assign_op.hpp,
	include/boost/test/utils/basic_cstring/basic_cstring.hpp,
	include/boost/test/utils/basic_cstring/basic_cstring_fwd.hpp,
	include/boost/test/utils/basic_cstring/bcs_char_traits.hpp,
	include/boost/test/utils/basic_cstring/compare.hpp,
	include/boost/test/utils/basic_cstring/io.hpp,
	include/boost/test/utils/callback.hpp,
	include/boost/test/utils/class_properties.hpp,
	include/boost/test/utils/custom_manip.hpp,
	include/boost/test/utils/fixed_mapping.hpp,
	include/boost/test/utils/foreach.hpp,
	include/boost/test/utils/iterator/ifstream_line_iterator.hpp,
	include/boost/test/utils/iterator/input_iterator_facade.hpp,
	include/boost/test/utils/iterator/istream_line_iterator.hpp,
	include/boost/test/utils/iterator/token_iterator.hpp,
	include/boost/test/utils/lazy_ostream.hpp,
	include/boost/test/utils/named_params.hpp,
	include/boost/test/utils/nullstream.hpp,
	include/boost/test/utils/rtti.hpp,
	include/boost/test/utils/runtime/argument.hpp,
	include/boost/test/utils/runtime/cla/argument_factory.hpp,
	include/boost/test/utils/runtime/cla/argv_traverser.cpp,
	include/boost/test/utils/runtime/cla/argv_traverser.hpp,
	include/boost/test/utils/runtime/cla/argv_traverser.ipp,
	include/boost/test/utils/runtime/cla/basic_parameter.hpp,
	include/boost/test/utils/runtime/cla/char_parameter.cpp,
	include/boost/test/utils/runtime/cla/char_parameter.hpp,
	include/boost/test/utils/runtime/cla/char_parameter.ipp, include/boo
	st/test/utils/runtime/cla/detail/argument_value_usage.hpp,
	include/boost/test/utils/runtime/cla/dual_name_parameter.cpp,
	include/boost/test/utils/runtime/cla/dual_name_parameter.hpp,
	include/boost/test/utils/runtime/cla/dual_name_parameter.ipp,
	include/boost/test/utils/runtime/cla/fwd.hpp,
	include/boost/test/utils/runtime/cla/id_policy.cpp,
	include/boost/test/utils/runtime/cla/id_policy.hpp,
	include/boost/test/utils/runtime/cla/id_policy.ipp,
	include/boost/test/utils/runtime/cla/iface/argument_factory.hpp,
	include/boost/test/utils/runtime/cla/iface/id_policy.hpp,
	include/boost/test/utils/runtime/cla/modifier.hpp,
	include/boost/test/utils/runtime/cla/named_parameter.cpp,
	include/boost/test/utils/runtime/cla/named_parameter.hpp,
	include/boost/test/utils/runtime/cla/named_parameter.ipp,
	include/boost/test/utils/runtime/cla/parameter.hpp,
	include/boost/test/utils/runtime/cla/parser.cpp,
	include/boost/test/utils/runtime/cla/parser.hpp,
	include/boost/test/utils/runtime/cla/parser.ipp,
	include/boost/test/utils/runtime/cla/positional_parameter.hpp,
	include/boost/test/utils/runtime/cla/typed_parameter.hpp,
	include/boost/test/utils/runtime/cla/validation.cpp,
	include/boost/test/utils/runtime/cla/validation.hpp,
	include/boost/test/utils/runtime/cla/validation.ipp,
	include/boost/test/utils/runtime/cla/value_generator.hpp,
	include/boost/test/utils/runtime/cla/value_handler.hpp,
	include/boost/test/utils/runtime/config.hpp,
	include/boost/test/utils/runtime/configuration.hpp,
	include/boost/test/utils/runtime/env/environment.cpp,
	include/boost/test/utils/runtime/env/environment.hpp,
	include/boost/test/utils/runtime/env/environment.ipp,
	include/boost/test/utils/runtime/env/fwd.hpp,
	include/boost/test/utils/runtime/env/modifier.hpp,
	include/boost/test/utils/runtime/env/variable.hpp,
	include/boost/test/utils/runtime/file/config_file.cpp,
	include/boost/test/utils/runtime/file/config_file.hpp,
	include/boost/test/utils/runtime/file/config_file_iterator.cpp,
	include/boost/test/utils/runtime/file/config_file_iterator.hpp,
	include/boost/test/utils/runtime/fwd.hpp,
	include/boost/test/utils/runtime/interpret_argument_value.hpp,
	include/boost/test/utils/runtime/parameter.hpp,
	include/boost/test/utils/runtime/trace.hpp,
	include/boost/test/utils/runtime/validation.hpp,
	include/boost/test/utils/trivial_singleton.hpp,
	include/boost/test/utils/wrap_stringstream.hpp,
	include/boost/test/utils/xml_printer.hpp, include/boost/timer.hpp,
	include/boost/type_traits/add_cv.hpp,
	include/boost/type_traits/aligned_storage.hpp,
	include/boost/type_traits/alignment_traits.hpp,
	include/boost/type_traits/arithmetic_traits.hpp,
	include/boost/type_traits/array_traits.hpp,
	include/boost/type_traits/conversion_traits.hpp,
	include/boost/type_traits/cv_traits.hpp,
	include/boost/type_traits/decay.hpp,
	include/boost/type_traits/detail/is_function_ptr_tester.hpp,
	include/boost/type_traits/detail/is_mem_fun_pointer_tester.hpp,
	include/boost/type_traits/detail/wrap.hpp,
	include/boost/type_traits/extent.hpp,
	include/boost/type_traits/floating_point_promotion.hpp,
	include/boost/type_traits/has_new_operator.hpp,
	include/boost/type_traits/has_nothrow_assign.hpp,
	include/boost/type_traits/has_nothrow_constructor.hpp,
	include/boost/type_traits/has_nothrow_copy.hpp,
	include/boost/type_traits/has_nothrow_destructor.hpp,
	include/boost/type_traits/has_trivial_assign.hpp,
	include/boost/type_traits/has_trivial_constructor.hpp,
	include/boost/type_traits/has_trivial_copy.hpp,
	include/boost/type_traits/has_trivial_destructor.hpp,
	include/boost/type_traits/has_virtual_destructor.hpp,
	include/boost/type_traits/integral_promotion.hpp,
	include/boost/type_traits/is_complex.hpp,
	include/boost/type_traits/is_compound.hpp,
	include/boost/type_traits/is_empty.hpp,
	include/boost/type_traits/is_floating_point.hpp,
	include/boost/type_traits/is_fundamental.hpp,
	include/boost/type_traits/is_member_object_pointer.hpp,
	include/boost/type_traits/is_object.hpp,
	include/boost/type_traits/is_polymorphic.hpp,
	include/boost/type_traits/is_stateless.hpp,
	include/boost/type_traits/is_virtual_base_of.hpp,
	include/boost/type_traits/make_signed.hpp,
	include/boost/type_traits/msvc/remove_all_extents.hpp,
	include/boost/type_traits/msvc/remove_bounds.hpp,
	include/boost/type_traits/msvc/remove_const.hpp,
	include/boost/type_traits/msvc/remove_cv.hpp,
	include/boost/type_traits/msvc/remove_extent.hpp,
	include/boost/type_traits/msvc/remove_pointer.hpp,
	include/boost/type_traits/msvc/remove_reference.hpp,
	include/boost/type_traits/msvc/remove_volatile.hpp,
	include/boost/type_traits/msvc/typeof.hpp,
	include/boost/type_traits/object_traits.hpp,
	include/boost/type_traits/promote.hpp,
	include/boost/type_traits/rank.hpp,
	include/boost/type_traits/reference_traits.hpp,
	include/boost/type_traits/remove_all_extents.hpp,
	include/boost/type_traits/remove_bounds.hpp,
	include/boost/type_traits/remove_extent.hpp,
	include/boost/type_traits/remove_volatile.hpp,
	include/boost/type_traits/transform_traits.hpp,
	include/boost/type_traits/transform_traits_spec.hpp,
	include/boost/type_traits/type_with_alignment.hpp,
	include/boost/utility/compare_pointees.hpp,
	include/boost/utility/detail/in_place_factory_prefix.hpp,
	include/boost/utility/detail/in_place_factory_suffix.hpp,
	include/boost/utility/in_place_factory.hpp,
	include/boost/utility/swap.hpp,
	include/boost/utility/typed_in_place_factory.hpp,
	include/boost/utility/value_init.hpp, include/boost/visit_each.hpp,
	src/misc/CoinResources.h, src/navigation/SoScXMLNavigation.h,
	src/navigation/SoScXMLNavigationInvoke.cpp,
	src/navigation/SoScXMLNavigationInvoke.h,
	src/navigation/SoScXMLPanUtils.cpp,
	src/navigation/SoScXMLPanUtils.h,
	src/navigation/SoScXMLRotateUtils.cpp,
	src/navigation/SoScXMLRotateUtils.h,
	src/navigation/SoScXMLSeekUtils.cpp,
	src/navigation/SoScXMLSeekUtils.h,
	src/navigation/SoScXMLSpinUtils.cpp,
	src/navigation/SoScXMLSpinUtils.h,
	src/navigation/SoScXMLViewUtils.cpp,
	src/navigation/SoScXMLViewUtils.h,
	src/navigation/SoScXMLZoomUtils.cpp,
	src/navigation/SoScXMLZoomUtils.h, src/profiler/tools/run.sh,
	src/scxml/ScXMLAnchor.cpp, src/scxml/ScXMLAnchor.h,
	src/scxml/ScXMLDocument.h, src/scxml/ScXMLFallbackInvoke.cpp,
	src/scxml/ScXMLFallbackInvoke.h, src/scxml/ScXMLFinal.cpp,
	src/scxml/ScXMLFinal.h, src/scxml/ScXMLHistory.cpp,
	src/scxml/ScXMLHistory.h, src/scxml/ScXMLInitial.cpp,
	src/scxml/ScXMLInitial.h, src/scxml/ScXMLInvoke.cpp,
	src/scxml/ScXMLOnEntry.cpp, src/scxml/ScXMLOnEntry.h,
	src/scxml/ScXMLOnExit.cpp, src/scxml/ScXMLOnExit.h,
	src/scxml/ScXMLState.cpp, src/scxml/ScXMLState.h,
	src/scxml/ScXMLTransition.cpp, src/scxml/ScXMLTransition.h,
	src/scxml/SoScXMLDebugInfoInvoke.cpp,
	src/scxml/SoScXMLDebugInfoInvoke.h, src/scxml/SoScXMLEvent.cpp,
	src/scxml/SoScXMLScheduleRedrawInvoke.cpp,
	src/scxml/SoScXMLScheduleRedrawInvoke.h,
	src/scxml/SoScXMLScheduleTimerEventInvoke.cpp,
	src/scxml/SoScXMLScheduleTimerEventInvoke.h,
	src/scxml/SoScXMLStateMachine.cpp: deleted file.
	* Makefile.am, Makefile.in, bin/Makefile.in, build/misc/install-
	data.bat, configure, configure.ac, data/Makefile.in,
	data/draggerDefaults/Makefile.in, data/scxml/Makefile.in,
	data/scxml/navigation/Makefile.am,
	data/scxml/navigation/Makefile.in, data/scxml/navigation/common.xml,
	data/scxml/navigation/debugging.xml,
	data/scxml/navigation/examiner.xml, data/scxml/navigation/plane.xml,
	data/shaders/Makefile.in, data/shaders/lights/Makefile.in,
	data/shaders/vsm/Makefile.in, docs/coin.doxygen.in,
	docs/coin_doxygenfiles.inc, examples/bindings/README.txt,
	html/Makefile.am, html/Makefile.in, include/Inventor/C/Makefile.in,
	include/Inventor/C/XML/Makefile.in,
	include/Inventor/C/base/Makefile.in,
	include/Inventor/C/errors/Makefile.in,
	include/Inventor/C/glue/Makefile.in,
	include/Inventor/C/threads/Makefile.in,
	include/Inventor/Makefile.am, include/Inventor/Makefile.in,
	include/Inventor/SbBox2d.h, include/Inventor/SbBox2f.h,
	include/Inventor/SbBox2i32.h, include/Inventor/SbBox2s.h,
	include/Inventor/SbBox3i32.h, include/Inventor/SbBox3s.h,
	include/Inventor/SbByteBuffer.h, include/Inventor/SbByteBufferP.icc,
	include/Inventor/SbDPMatrix.h, include/Inventor/SbDPRotation.h,
	include/Inventor/SbMatrix.h, include/Inventor/SbRotation.h,
	include/Inventor/SbTypeInfo.h, include/Inventor/SbVec3d.h,
	include/Inventor/SbVec3f.h, include/Inventor/SbVec3s.h,
	include/Inventor/SbVec3us.h, include/Inventor/VRMLnodes/Makefile.in,
	include/Inventor/XML/Makefile.in,
	include/Inventor/actions/Makefile.in,
	include/Inventor/annex/FXViz/Makefile.in,
	include/Inventor/annex/FXViz/elements/Makefile.in,
	include/Inventor/annex/FXViz/nodes/Makefile.in,
	include/Inventor/annex/ForeignFiles/Makefile.in,
	include/Inventor/annex/HardCopy/Makefile.in,
	include/Inventor/annex/Makefile.in,
	include/Inventor/annex/Profiler/Makefile.in,
	include/Inventor/annex/Profiler/elements/Makefile.in,
	include/Inventor/annex/Profiler/engines/Makefile.in,
	include/Inventor/annex/Profiler/nodekits/Makefile.in,
	include/Inventor/annex/Profiler/nodes/Makefile.in,
	include/Inventor/annex/Profiler/utils/Makefile.in,
	include/Inventor/bundles/Makefile.in,
	include/Inventor/caches/Makefile.in,
	include/Inventor/collision/Makefile.in,
	include/Inventor/details/Makefile.in,
	include/Inventor/draggers/Makefile.in,
	include/Inventor/elements/Makefile.in,
	include/Inventor/engines/Makefile.in,
	include/Inventor/errors/Makefile.in,
	include/Inventor/events/Makefile.in,
	include/Inventor/events/SoButtonEvent.h,
	include/Inventor/events/SoEvent.h,
	include/Inventor/events/SoLocation2Event.h,
	include/Inventor/events/SoMotion3Event.h,
	include/Inventor/events/SoSubEvent.h,
	include/Inventor/fields/Makefile.in,
	include/Inventor/lists/Makefile.in,
	include/Inventor/lock/Makefile.in,
	include/Inventor/manips/Makefile.in,
	include/Inventor/misc/CoinResources.h,
	include/Inventor/misc/Makefile.am,
	include/Inventor/misc/Makefile.in,
	include/Inventor/navigation/Makefile.am,
	include/Inventor/navigation/Makefile.in,
	include/Inventor/navigation/SoScXMLDollyTarget.h,
	include/Inventor/navigation/SoScXMLFlightControlTarget.h,
	include/Inventor/navigation/SoScXMLMiscTarget.h,
	include/Inventor/navigation/SoScXMLMotionTarget.h,
	include/Inventor/navigation/SoScXMLNavigation.h,
	include/Inventor/navigation/SoScXMLNavigationTarget.h,
	include/Inventor/navigation/SoScXMLPanTarget.h,
	include/Inventor/navigation/SoScXMLRotateTarget.h,
	include/Inventor/navigation/SoScXMLSeekTarget.h,
	include/Inventor/navigation/SoScXMLSpinTarget.h,
	include/Inventor/navigation/SoScXMLZoomTarget.h,
	include/Inventor/nodekits/Makefile.in,
	include/Inventor/nodes/Makefile.in,
	include/Inventor/projectors/Makefile.in,
	include/Inventor/scxml/Makefile.am,
	include/Inventor/scxml/Makefile.in, include/Inventor/scxml/ScXML.h,
	include/Inventor/scxml/ScXMLAbstractStateElt.h,
	include/Inventor/scxml/ScXMLAnchorElt.h,
	include/Inventor/scxml/ScXMLAssignElt.h,
	include/Inventor/scxml/ScXMLCoinEvaluator.h,
	include/Inventor/scxml/ScXMLContentElt.h,
	include/Inventor/scxml/ScXMLDataElt.h,
	include/Inventor/scxml/ScXMLDataModelElt.h,
	include/Inventor/scxml/ScXMLDocument.h,
	include/Inventor/scxml/ScXMLECMAScriptEvaluator.h,
	include/Inventor/scxml/ScXMLElseElt.h,
	include/Inventor/scxml/ScXMLElseIfElt.h,
	include/Inventor/scxml/ScXMLElt.h,
	include/Inventor/scxml/ScXMLEvaluator.h,
	include/Inventor/scxml/ScXMLEvent.h,
	include/Inventor/scxml/ScXMLEventElt.h,
	include/Inventor/scxml/ScXMLEventTarget.h,
	include/Inventor/scxml/ScXMLExecutableElt.h,
	include/Inventor/scxml/ScXMLFinalElt.h,
	include/Inventor/scxml/ScXMLFinalizeElt.h,
	include/Inventor/scxml/ScXMLHistoryElt.h,
	include/Inventor/scxml/ScXMLIfElt.h,
	include/Inventor/scxml/ScXMLInitialElt.h,
	include/Inventor/scxml/ScXMLInvoke.h,
	include/Inventor/scxml/ScXMLInvokeElt.h,
	include/Inventor/scxml/ScXMLLogElt.h,
	include/Inventor/scxml/ScXMLMinimumEvaluator.h,
	include/Inventor/scxml/ScXMLObject.h,
	include/Inventor/scxml/ScXMLOnEntryElt.h,
	include/Inventor/scxml/ScXMLOnExitElt.h,
	include/Inventor/scxml/ScXMLParallelElt.h,
	include/Inventor/scxml/ScXMLParamElt.h,
	include/Inventor/scxml/ScXMLScriptElt.h,
	include/Inventor/scxml/ScXMLScxmlElt.h,
	include/Inventor/scxml/ScXMLSendElt.h,
	include/Inventor/scxml/ScXMLStateElt.h,
	include/Inventor/scxml/ScXMLStateMachine.h,
	include/Inventor/scxml/ScXMLSubObject.h,
	include/Inventor/scxml/ScXMLTransitionElt.h,
	include/Inventor/scxml/ScXMLValidateElt.h,
	include/Inventor/scxml/ScXMLXPathEvaluator.h,
	include/Inventor/scxml/SoScXMLEvent.h,
	include/Inventor/scxml/SoScXMLStateMachine.h,
	include/Inventor/sensors/Makefile.in,
	include/Inventor/system/Makefile.in,
	include/Inventor/threads/Makefile.in,
	include/Inventor/tools/Makefile.in, include/Makefile.in,
	include/Makefile.inc, include/boost/aligned_storage.hpp,
	include/boost/bind.hpp, include/boost/bind/apply.hpp,
	include/boost/bind/arg.hpp, include/boost/bind/bind.hpp,
	include/boost/bind/bind_cc.hpp, include/boost/bind/bind_mf2_cc.hpp,
	include/boost/bind/bind_mf_cc.hpp,
	include/boost/bind/bind_template.hpp,
	include/boost/bind/make_adaptable.hpp,
	include/boost/bind/mem_fn_vw.hpp,
	include/boost/bind/placeholders.hpp, include/boost/bind/protect.hpp,
	include/boost/bind/storage.hpp,
	include/boost/config/abi/borland_prefix.hpp,
	include/boost/config/abi/borland_suffix.hpp,
	include/boost/config/abi/msvc_prefix.hpp,
	include/boost/config/abi/msvc_suffix.hpp,
	include/boost/config/abi_prefix.hpp,
	include/boost/config/abi_suffix.hpp,
	include/boost/config/auto_link.hpp,
	include/boost/config/compiler/borland.hpp,
	include/boost/config/compiler/codegear.hpp,
	include/boost/config/compiler/comeau.hpp,
	include/boost/config/compiler/common_edg.hpp,
	include/boost/config/compiler/compaq_cxx.hpp,
	include/boost/config/compiler/digitalmars.hpp,
	include/boost/config/compiler/gcc_xml.hpp,
	include/boost/config/compiler/greenhills.hpp,
	include/boost/config/compiler/hp_acc.hpp,
	include/boost/config/compiler/intel.hpp,
	include/boost/config/compiler/kai.hpp,
	include/boost/config/compiler/metrowerks.hpp,
	include/boost/config/compiler/mpw.hpp,
	include/boost/config/compiler/pgi.hpp,
	include/boost/config/compiler/sgi_mipspro.hpp,
	include/boost/config/compiler/sunpro_cc.hpp,
	include/boost/config/compiler/vacpp.hpp,
	include/boost/config/compiler/visualc.hpp,
	include/boost/config/no_tr1/complex.hpp,
	include/boost/config/platform/aix.hpp,
	include/boost/config/platform/amigaos.hpp,
	include/boost/config/platform/beos.hpp,
	include/boost/config/platform/bsd.hpp,
	include/boost/config/platform/cygwin.hpp,
	include/boost/config/platform/hpux.hpp,
	include/boost/config/platform/irix.hpp,
	include/boost/config/platform/macos.hpp,
	include/boost/config/platform/qnxnto.hpp,
	include/boost/config/platform/solaris.hpp,
	include/boost/config/platform/win32.hpp,
	include/boost/config/requires_threads.hpp,
	include/boost/config/stdlib/dinkumware.hpp,
	include/boost/config/stdlib/libcomo.hpp,
	include/boost/config/stdlib/modena.hpp,
	include/boost/config/stdlib/msl.hpp,
	include/boost/config/stdlib/roguewave.hpp,
	include/boost/config/stdlib/sgi.hpp,
	include/boost/config/stdlib/stlport.hpp,
	include/boost/config/stdlib/vacpp.hpp,
	include/boost/config/warning_disable.hpp, include/boost/cstdlib.hpp,
	include/boost/detail/algorithm.hpp,
	include/boost/detail/allocator_utilities.hpp,
	include/boost/detail/binary_search.hpp,
	include/boost/detail/catch_exceptions.hpp,
	include/boost/detail/compressed_pair.hpp,
	include/boost/detail/container_fwd.hpp,
	include/boost/detail/dynamic_bitset.hpp,
	include/boost/detail/endian.hpp,
	include/boost/detail/has_default_constructor.hpp,
	include/boost/detail/identifier.hpp,
	include/boost/detail/interlocked.hpp,
	include/boost/detail/is_function_ref_tester.hpp,
	include/boost/detail/is_incrementable.hpp,
	include/boost/detail/is_xxx.hpp,
	include/boost/detail/lightweight_mutex.hpp,
	include/boost/detail/lightweight_test.hpp,
	include/boost/detail/lightweight_thread.hpp,
	include/boost/detail/limits.hpp,
	include/boost/detail/named_template_params.hpp,
	include/boost/detail/no_exceptions_support.hpp,
	include/boost/detail/none_t.hpp,
	include/boost/detail/numeric_traits.hpp,
	include/boost/detail/ob_call_traits.hpp,
	include/boost/detail/ob_compressed_pair.hpp,
	include/boost/detail/quick_allocator.hpp,
	include/boost/detail/reference_content.hpp,
	include/boost/detail/select_type.hpp,
	include/boost/detail/templated_streams.hpp,
	include/boost/detail/utf8_codecvt_facet.hpp,
	include/boost/exception/current_exception_cast.hpp,
	include/boost/exception/detail/error_info_impl.hpp,
	include/boost/exception/detail/is_output_streamable.hpp,
	include/boost/exception/detail/object_hex_dump.hpp,
	include/boost/exception/detail/type_info.hpp,
	include/boost/exception/diagnostic_information.hpp,
	include/boost/exception/enable_current_exception.hpp,
	include/boost/exception/enable_error_info.hpp,
	include/boost/exception/error_info.hpp,
	include/boost/exception/get_error_info.hpp,
	include/boost/exception/info.hpp,
	include/boost/exception/info_tuple.hpp,
	include/boost/exception/to_string.hpp,
	include/boost/exception/to_string_stub.hpp,
	include/boost/function.hpp,
	include/boost/function/detail/function_iterate.hpp,
	include/boost/function/detail/maybe_include.hpp,
	include/boost/function/detail/prologue.hpp,
	include/boost/function/function_base.hpp,
	include/boost/function/function_fwd.hpp,
	include/boost/function/function_template.hpp,
	include/boost/function_equal.hpp,
	include/boost/fusion/adapted/mpl.hpp,
	include/boost/fusion/adapted/mpl/detail/at_impl.hpp,
	include/boost/fusion/adapted/mpl/detail/begin_impl.hpp,
	include/boost/fusion/adapted/mpl/detail/category_of_impl.hpp,
	include/boost/fusion/adapted/mpl/detail/end_impl.hpp,
	include/boost/fusion/adapted/mpl/detail/has_key_impl.hpp,
	include/boost/fusion/adapted/mpl/detail/is_sequence_impl.hpp,
	include/boost/fusion/adapted/mpl/detail/is_view_impl.hpp,
	include/boost/fusion/adapted/mpl/detail/size_impl.hpp,
	include/boost/fusion/adapted/mpl/detail/value_at_impl.hpp,
	include/boost/fusion/adapted/mpl/mpl_iterator.hpp,
	include/boost/fusion/algorithm/iteration/detail/fold.hpp,
	include/boost/fusion/algorithm/iteration/detail/for_each.hpp,
	include/boost/fusion/algorithm/iteration/fold.hpp,
	include/boost/fusion/algorithm/iteration/for_each.hpp,
	include/boost/fusion/algorithm/query/any.hpp,
	include/boost/fusion/algorithm/query/detail/any.hpp,
	include/boost/fusion/algorithm/query/detail/assoc_find.hpp,
	include/boost/fusion/algorithm/query/detail/find_if.hpp,
	include/boost/fusion/algorithm/transformation/erase.hpp,
	include/boost/fusion/algorithm/transformation/erase_key.hpp,
	include/boost/fusion/algorithm/transformation/insert.hpp,
	include/boost/fusion/algorithm/transformation/insert_range.hpp,
	include/boost/fusion/algorithm/transformation/pop_back.hpp,
	include/boost/fusion/algorithm/transformation/pop_front.hpp,
	include/boost/fusion/algorithm/transformation/push_back.hpp,
	include/boost/fusion/algorithm/transformation/push_front.hpp,
	include/boost/fusion/algorithm/transformation/reverse.hpp,
	include/boost/fusion/container/deque/deque_fwd.hpp,
	include/boost/fusion/container/deque/limits.hpp,
	include/boost/fusion/container/generation/make_cons.hpp,
	include/boost/fusion/container/list/cons.hpp,
	include/boost/fusion/container/list/cons_iterator.hpp,
	include/boost/fusion/container/list/detail/at_impl.hpp,
	include/boost/fusion/container/list/detail/begin_impl.hpp,
	include/boost/fusion/container/list/detail/deref_impl.hpp,
	include/boost/fusion/container/list/detail/empty_impl.hpp,
	include/boost/fusion/container/list/detail/end_impl.hpp,
	include/boost/fusion/container/list/detail/equal_to_impl.hpp,
	include/boost/fusion/container/list/detail/next_impl.hpp,
	include/boost/fusion/container/list/detail/value_at_impl.hpp,
	include/boost/fusion/container/list/detail/value_of_impl.hpp,
	include/boost/fusion/container/list/limits.hpp,
	include/boost/fusion/container/list/list_fwd.hpp,
	include/boost/fusion/container/map/limits.hpp,
	include/boost/fusion/container/map/map_fwd.hpp,
	include/boost/fusion/container/set/limits.hpp,
	include/boost/fusion/container/set/set_fwd.hpp,
	include/boost/fusion/container/vector/detail/advance_impl.hpp,
	include/boost/fusion/container/vector/detail/at_impl.hpp,
	include/boost/fusion/container/vector/detail/begin_impl.hpp,
	include/boost/fusion/container/vector/detail/deref_impl.hpp,
	include/boost/fusion/container/vector/detail/distance_impl.hpp,
	include/boost/fusion/container/vector/detail/end_impl.hpp,
	include/boost/fusion/container/vector/detail/equal_to_impl.hpp,
	include/boost/fusion/container/vector/detail/next_impl.hpp,
	include/boost/fusion/container/vector/detail/prior_impl.hpp,
	include/boost/fusion/container/vector/detail/value_at_impl.hpp,
	include/boost/fusion/container/vector/detail/value_of_impl.hpp,
	include/boost/fusion/container/vector/detail/vector_n.hpp,
	include/boost/fusion/container/vector/limits.hpp,
	include/boost/fusion/container/vector/vector10.hpp,
	include/boost/fusion/container/vector/vector_fwd.hpp,
	include/boost/fusion/container/vector/vector_iterator.hpp,
	include/boost/fusion/include/any.hpp,
	include/boost/fusion/include/begin.hpp,
	include/boost/fusion/include/category_of.hpp,
	include/boost/fusion/include/cons.hpp,
	include/boost/fusion/include/fold.hpp,
	include/boost/fusion/include/for_each.hpp,
	include/boost/fusion/include/intrinsic.hpp,
	include/boost/fusion/include/is_view.hpp,
	include/boost/fusion/include/iterator_base.hpp,
	include/boost/fusion/include/next.hpp,
	include/boost/fusion/include/pop_front.hpp,
	include/boost/fusion/include/reverse.hpp,
	include/boost/fusion/include/single_view.hpp,
	include/boost/fusion/include/size.hpp,
	include/boost/fusion/include/tag_of_fwd.hpp,
	include/boost/fusion/include/transform_view.hpp,
	include/boost/fusion/include/value_of.hpp,
	include/boost/fusion/iterator/advance.hpp,
	include/boost/fusion/iterator/deref.hpp,
	include/boost/fusion/iterator/detail/adapt_deref_traits.hpp,
	include/boost/fusion/iterator/detail/adapt_value_traits.hpp,
	include/boost/fusion/iterator/detail/advance.hpp,
	include/boost/fusion/iterator/detail/distance.hpp,
	include/boost/fusion/iterator/distance.hpp,
	include/boost/fusion/iterator/equal_to.hpp,
	include/boost/fusion/iterator/iterator_facade.hpp,
	include/boost/fusion/iterator/mpl.hpp,
	include/boost/fusion/iterator/mpl/convert_iterator.hpp,
	include/boost/fusion/iterator/mpl/fusion_iterator.hpp,
	include/boost/fusion/iterator/next.hpp,
	include/boost/fusion/iterator/prior.hpp,
	include/boost/fusion/iterator/value_of.hpp,
	include/boost/fusion/mpl.hpp, include/boost/fusion/mpl/at.hpp,
	include/boost/fusion/mpl/back.hpp,
	include/boost/fusion/mpl/begin.hpp,
	include/boost/fusion/mpl/clear.hpp,
	include/boost/fusion/mpl/detail/clear.hpp,
	include/boost/fusion/mpl/empty.hpp,
	include/boost/fusion/mpl/end.hpp,
	include/boost/fusion/mpl/erase.hpp,
	include/boost/fusion/mpl/erase_key.hpp,
	include/boost/fusion/mpl/front.hpp,
	include/boost/fusion/mpl/has_key.hpp,
	include/boost/fusion/mpl/insert.hpp,
	include/boost/fusion/mpl/insert_range.hpp,
	include/boost/fusion/mpl/pop_back.hpp,
	include/boost/fusion/mpl/pop_front.hpp,
	include/boost/fusion/mpl/push_back.hpp,
	include/boost/fusion/mpl/push_front.hpp,
	include/boost/fusion/mpl/size.hpp,
	include/boost/fusion/sequence/convert.hpp,
	include/boost/fusion/sequence/intrinsic.hpp,
	include/boost/fusion/sequence/intrinsic/at.hpp,
	include/boost/fusion/sequence/intrinsic/at_key.hpp,
	include/boost/fusion/sequence/intrinsic/back.hpp,
	include/boost/fusion/sequence/intrinsic/begin.hpp,
	include/boost/fusion/sequence/intrinsic/empty.hpp,
	include/boost/fusion/sequence/intrinsic/end.hpp,
	include/boost/fusion/sequence/intrinsic/ext_/segments.hpp,
	include/boost/fusion/sequence/intrinsic/ext_/size_s.hpp,
	include/boost/fusion/sequence/intrinsic/front.hpp,
	include/boost/fusion/sequence/intrinsic/has_key.hpp,
	include/boost/fusion/sequence/intrinsic/size.hpp,
	include/boost/fusion/sequence/intrinsic/value_at.hpp,
	include/boost/fusion/sequence/intrinsic/value_at_key.hpp,
	include/boost/fusion/support/category_of.hpp,
	include/boost/fusion/support/detail/access.hpp,
	include/boost/fusion/support/detail/as_fusion_element.hpp,
	include/boost/fusion/support/detail/category_of.hpp,
	include/boost/fusion/support/detail/is_mpl_sequence.hpp,
	include/boost/fusion/support/detail/is_view.hpp,
	include/boost/fusion/support/detail/mpl_iterator_category.hpp,
	include/boost/fusion/support/ext_/is_segmented.hpp,
	include/boost/fusion/support/is_iterator.hpp,
	include/boost/fusion/support/is_sequence.hpp,
	include/boost/fusion/support/is_view.hpp,
	include/boost/fusion/support/iterator_base.hpp,
	include/boost/fusion/support/sequence_base.hpp,
	include/boost/fusion/support/tag_of.hpp,
	include/boost/fusion/support/tag_of_fwd.hpp,
	include/boost/fusion/view/detail/strictest_traversal.hpp,
	include/boost/fusion/view/ext_/segmented_iterator.hpp,
	include/boost/fusion/view/filter_view.hpp,
	include/boost/fusion/view/filter_view/detail/begin_impl.hpp,
	include/boost/fusion/view/filter_view/detail/deref_impl.hpp,
	include/boost/fusion/view/filter_view/detail/end_impl.hpp,
	include/boost/fusion/view/filter_view/detail/equal_to_impl.hpp,
	include/boost/fusion/view/filter_view/detail/next_impl.hpp,
	include/boost/fusion/view/filter_view/detail/size_impl.hpp,
	include/boost/fusion/view/filter_view/detail/value_of_impl.hpp,
	include/boost/fusion/view/filter_view/filter_view.hpp,
	include/boost/fusion/view/filter_view/filter_view_iterator.hpp,
	include/boost/fusion/view/iterator_range/detail/at_impl.hpp,
	include/boost/fusion/view/iterator_range/detail/begin_impl.hpp,
	include/boost/fusion/view/iterator_range/detail/end_impl.hpp,
	include/boost/fusion/view/iterator_range/detail/value_at_impl.hpp,
	include/boost/fusion/view/iterator_range/iterator_range.hpp,
	include/boost/fusion/view/joint_view/detail/begin_impl.hpp,
	include/boost/fusion/view/joint_view/detail/deref_impl.hpp,
	include/boost/fusion/view/joint_view/detail/end_impl.hpp,
	include/boost/fusion/view/joint_view/detail/next_impl.hpp,
	include/boost/fusion/view/joint_view/detail/value_of_impl.hpp,
	include/boost/fusion/view/joint_view/joint_view.hpp,
	include/boost/fusion/view/joint_view/joint_view_iterator.hpp,
	include/boost/fusion/view/reverse_view/detail/advance_impl.hpp,
	include/boost/fusion/view/reverse_view/detail/begin_impl.hpp,
	include/boost/fusion/view/reverse_view/detail/deref_impl.hpp,
	include/boost/fusion/view/reverse_view/detail/distance_impl.hpp,
	include/boost/fusion/view/reverse_view/detail/end_impl.hpp,
	include/boost/fusion/view/reverse_view/detail/next_impl.hpp,
	include/boost/fusion/view/reverse_view/detail/prior_impl.hpp,
	include/boost/fusion/view/reverse_view/detail/value_of_impl.hpp,
	include/boost/fusion/view/reverse_view/reverse_view.hpp,
	include/boost/fusion/view/reverse_view/reverse_view_iterator.hpp,
	include/boost/fusion/view/single_view.hpp,
	include/boost/fusion/view/single_view/detail/begin_impl.hpp,
	include/boost/fusion/view/single_view/detail/deref_impl.hpp,
	include/boost/fusion/view/single_view/detail/end_impl.hpp,
	include/boost/fusion/view/single_view/detail/next_impl.hpp,
	include/boost/fusion/view/single_view/detail/value_of_impl.hpp,
	include/boost/fusion/view/single_view/single_view.hpp,
	include/boost/fusion/view/single_view/single_view_iterator.hpp,
	include/boost/fusion/view/transform_view.hpp,
	include/boost/fusion/view/transform_view/detail/advance_impl.hpp, in
	clude/boost/fusion/view/transform_view/detail/apply_transform_result
	.hpp, include/boost/fusion/view/transform_view/detail/at_impl.hpp,
	include/boost/fusion/view/transform_view/detail/begin_impl.hpp,
	include/boost/fusion/view/transform_view/detail/deref_impl.hpp,
	include/boost/fusion/view/transform_view/detail/distance_impl.hpp,
	include/boost/fusion/view/transform_view/detail/end_impl.hpp,
	include/boost/fusion/view/transform_view/detail/equal_to_impl.hpp,
	include/boost/fusion/view/transform_view/detail/next_impl.hpp,
	include/boost/fusion/view/transform_view/detail/prior_impl.hpp,
	include/boost/fusion/view/transform_view/detail/value_at_impl.hpp,
	include/boost/fusion/view/transform_view/detail/value_of_impl.hpp,
	include/boost/fusion/view/transform_view/transform_view.hpp,
	include/boost/fusion/view/transform_view/transform_view_fwd.hpp, inc
	lude/boost/fusion/view/transform_view/transform_view_iterator.hpp,
	include/boost/integer.hpp, include/boost/integer_fwd.hpp,
	include/boost/io/ios_state.hpp, include/boost/io_fwd.hpp,
	include/boost/is_placeholder.hpp,
	include/boost/iterator/counting_iterator.hpp,
	include/boost/iterator/detail/any_conversion_eater.hpp,
	include/boost/iterator/detail/minimum_category.hpp,
	include/boost/iterator/indirect_iterator.hpp,
	include/boost/iterator/is_lvalue_iterator.hpp,
	include/boost/iterator/is_readable_iterator.hpp,
	include/boost/iterator/iterator_archetypes.hpp,
	include/boost/iterator/iterator_concepts.hpp,
	include/boost/iterator/new_iterator_tests.hpp,
	include/boost/iterator/permutation_iterator.hpp,
	include/boost/iterator/zip_iterator.hpp,
	include/boost/iterator_adaptors.hpp,
	include/boost/mpl/accumulate.hpp, include/boost/mpl/alias.hpp,
	include/boost/mpl/arithmetic.hpp, include/boost/mpl/as_sequence.hpp,
	include/boost/mpl/aux_/apply_1st.hpp,
	include/boost/mpl/aux_/basic_bind.hpp,
	include/boost/mpl/aux_/config/dependent_nttp.hpp,
	include/boost/mpl/aux_/config/dmc_ambiguous_ctps.hpp,
	include/boost/mpl/aux_/config/operators.hpp,
	include/boost/mpl/aux_/contains_impl.hpp,
	include/boost/mpl/aux_/count_args.hpp,
	include/boost/mpl/aux_/count_impl.hpp,
	include/boost/mpl/aux_/filter_iter.hpp,
	include/boost/mpl/aux_/find_if_pred.hpp,
	include/boost/mpl/aux_/fold_impl_body.hpp,
	include/boost/mpl/aux_/fold_op.hpp,
	include/boost/mpl/aux_/fold_pred.hpp,
	include/boost/mpl/aux_/has_rebind.hpp,
	include/boost/mpl/aux_/iter_apply.hpp,
	include/boost/mpl/aux_/iter_fold_if_impl.hpp,
	include/boost/mpl/aux_/lambda_no_ctps.hpp,
	include/boost/mpl/aux_/logical_op.hpp,
	include/boost/mpl/aux_/msvc_dtw.hpp,
	include/boost/mpl/aux_/msvc_is_class.hpp,
	include/boost/mpl/aux_/order_impl.hpp,
	include/boost/mpl/aux_/overload_names.hpp,
	include/boost/mpl/aux_/partition_op.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/advance_backward.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/advance_forward.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/and.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/apply.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/apply_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/apply_wrap.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/arg.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/basic_bind.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/bind.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/bind_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/bitand.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/bitor.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/bitxor.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/deque.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/divides.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/full_lambda.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/greater.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/greater_equal.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/inherit.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/iter_fold_if_impl.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/lambda_no_ctps.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/less.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/less_equal.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/list.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/list_c.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/map.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/minus.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/modulus.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/not_equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/or.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/placeholders.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/plus.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/quote.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/reverse_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/reverse_iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/set.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/set_c.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/shift_left.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/shift_right.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/template_arity.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/times.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/unpack_args.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/vector.hpp,
	include/boost/mpl/aux_/preprocessed/bcc/vector_c.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/advance_backward.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/advance_forward.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/and.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/apply.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/apply_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/apply_wrap.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/arg.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/basic_bind.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/bind.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/bind_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/bitand.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/bitor.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/bitxor.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/deque.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/divides.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/full_lambda.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/greater.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/greater_equal.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/inherit.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/iter_fold_if_impl.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/lambda_no_ctps.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/less.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/less_equal.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/list.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/list_c.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/map.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/minus.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/modulus.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/not_equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/or.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/placeholders.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/plus.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/quote.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/reverse_fold_impl.hpp, in
	clude/boost/mpl/aux_/preprocessed/bcc551/reverse_iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/set.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/set_c.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/shift_left.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/shift_right.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/template_arity.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/times.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/unpack_args.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/vector.hpp,
	include/boost/mpl/aux_/preprocessed/bcc551/vector_c.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/advance_backward.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/advance_forward.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/and.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/apply.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/apply_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/apply_wrap.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/arg.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/basic_bind.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/bind.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/bind_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/bitand.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/bitor.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/bitxor.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/deque.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/divides.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/full_lambda.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/greater.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/greater_equal.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/inherit.hpp, include/
	boost/mpl/aux_/preprocessed/bcc_pre590/iter_fold_if_impl.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/lambda_no_ctps.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/less.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/less_equal.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/list.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/list_c.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/map.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/minus.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/modulus.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/not_equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/or.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/placeholders.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/plus.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/quote.hpp, include/bo
	ost/mpl/aux_/preprocessed/bcc_pre590/reverse_fold_impl.hpp, include/
	boost/mpl/aux_/preprocessed/bcc_pre590/reverse_iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/set.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/set_c.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/shift_left.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/shift_right.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/template_arity.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/times.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/unpack_args.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/vector.hpp,
	include/boost/mpl/aux_/preprocessed/bcc_pre590/vector_c.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/advance_backward.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/advance_forward.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/and.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/apply.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/apply_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/apply_wrap.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/arg.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/basic_bind.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/bind.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/bind_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/bitand.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/bitor.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/bitxor.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/deque.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/divides.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/full_lambda.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/greater.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/greater_equal.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/inherit.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/iter_fold_if_impl.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/lambda_no_ctps.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/less.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/less_equal.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/list.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/list_c.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/map.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/minus.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/modulus.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/not_equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/or.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/placeholders.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/plus.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/quote.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/reverse_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/reverse_iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/set.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/set_c.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/shift_left.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/shift_right.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/template_arity.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/times.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/unpack_args.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/vector.hpp,
	include/boost/mpl/aux_/preprocessed/dmc/vector_c.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/basic_bind.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/bitand.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/bitor.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/bitxor.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/deque.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/divides.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/greater.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/greater_equal.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/inherit.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/iter_fold_if_impl.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/lambda_no_ctps.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/less_equal.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/list.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/list_c.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/map.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/modulus.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/reverse_iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/set.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/set_c.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/shift_left.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/shift_right.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/unpack_args.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/vector.hpp,
	include/boost/mpl/aux_/preprocessed/gcc/vector_c.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/advance_backward.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/advance_forward.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/and.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/apply.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/apply_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/apply_wrap.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/arg.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/basic_bind.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/bind.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/bind_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/bitand.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/bitor.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/bitxor.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/deque.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/divides.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/full_lambda.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/greater.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/greater_equal.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/inherit.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/iter_fold_if_impl.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/lambda_no_ctps.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/less.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/less_equal.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/list.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/list_c.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/map.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/minus.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/modulus.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/not_equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/or.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/placeholders.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/plus.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/quote.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/reverse_fold_impl.hpp, in
	clude/boost/mpl/aux_/preprocessed/msvc60/reverse_iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/set.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/set_c.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/shift_left.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/shift_right.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/template_arity.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/times.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/unpack_args.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/vector.hpp,
	include/boost/mpl/aux_/preprocessed/msvc60/vector_c.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/advance_backward.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/advance_forward.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/and.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/apply.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/apply_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/apply_wrap.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/arg.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/basic_bind.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/bind.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/bind_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/bitand.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/bitor.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/bitxor.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/deque.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/divides.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/full_lambda.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/greater.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/greater_equal.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/inherit.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/iter_fold_if_impl.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/lambda_no_ctps.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/less.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/less_equal.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/list.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/list_c.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/map.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/minus.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/modulus.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/not_equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/or.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/placeholders.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/plus.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/quote.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/reverse_fold_impl.hpp, in
	clude/boost/mpl/aux_/preprocessed/msvc70/reverse_iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/set.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/set_c.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/shift_left.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/shift_right.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/template_arity.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/times.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/unpack_args.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/vector.hpp,
	include/boost/mpl/aux_/preprocessed/msvc70/vector_c.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/advance_backward.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/advance_forward.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/and.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/apply.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/apply_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/apply_wrap.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/arg.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/basic_bind.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/bind.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/bind_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/bitand.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/bitor.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/bitxor.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/deque.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/divides.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/full_lambda.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/greater.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/greater_equal.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/inherit.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/iter_fold_if_impl.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/lambda_no_ctps.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/less.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/less_equal.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/list.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/list_c.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/map.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/minus.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/modulus.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/not_equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/or.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/placeholders.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/plus.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/quote.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/reverse_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/reverse_iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/set.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/set_c.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/shift_left.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/shift_right.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/template_arity.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/times.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/unpack_args.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/vector.hpp,
	include/boost/mpl/aux_/preprocessed/mwcw/vector_c.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/advance_backward.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/advance_forward.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/and.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/apply.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/apply_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/apply_wrap.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/arg.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/basic_bind.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/bind.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/bind_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/bitand.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/bitor.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/bitxor.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/deque.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/divides.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/full_lambda.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/greater.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/greater_equal.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/inherit.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/iter_fold_if_impl.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/lambda_no_ctps.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/less.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/less_equal.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/list.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/list_c.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/map.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/minus.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/modulus.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/not_equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/or.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/placeholders.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/plus.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/quote.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/reverse_fold_impl.hpp, i
	nclude/boost/mpl/aux_/preprocessed/no_ctps/reverse_iter_fold_impl.hp
	p, include/boost/mpl/aux_/preprocessed/no_ctps/set.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/set_c.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/shift_left.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/shift_right.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/template_arity.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/times.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/unpack_args.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/vector.hpp,
	include/boost/mpl/aux_/preprocessed/no_ctps/vector_c.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/advance_backward.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/advance_forward.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/and.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/apply.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/apply_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/apply_wrap.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/arg.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/basic_bind.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/bind.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/bind_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/bitand.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/bitor.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/bitxor.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/deque.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/divides.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/full_lambda.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/greater.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/greater_equal.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/inherit.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/iter_fold_if_impl.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/lambda_no_ctps.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/less.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/less_equal.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/list.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/list_c.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/map.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/minus.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/modulus.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/not_equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/or.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/placeholders.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/plus.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/quote.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/reverse_fold_impl.hpp, in
	clude/boost/mpl/aux_/preprocessed/no_ttp/reverse_iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/set.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/set_c.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/shift_left.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/shift_right.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/template_arity.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/times.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/unpack_args.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/vector.hpp,
	include/boost/mpl/aux_/preprocessed/no_ttp/vector_c.hpp,
	include/boost/mpl/aux_/preprocessed/plain/advance_backward.hpp,
	include/boost/mpl/aux_/preprocessed/plain/advance_forward.hpp,
	include/boost/mpl/aux_/preprocessed/plain/and.hpp,
	include/boost/mpl/aux_/preprocessed/plain/apply.hpp,
	include/boost/mpl/aux_/preprocessed/plain/apply_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/plain/apply_wrap.hpp,
	include/boost/mpl/aux_/preprocessed/plain/arg.hpp,
	include/boost/mpl/aux_/preprocessed/plain/basic_bind.hpp,
	include/boost/mpl/aux_/preprocessed/plain/bind.hpp,
	include/boost/mpl/aux_/preprocessed/plain/bind_fwd.hpp,
	include/boost/mpl/aux_/preprocessed/plain/bitand.hpp,
	include/boost/mpl/aux_/preprocessed/plain/bitor.hpp,
	include/boost/mpl/aux_/preprocessed/plain/bitxor.hpp,
	include/boost/mpl/aux_/preprocessed/plain/deque.hpp,
	include/boost/mpl/aux_/preprocessed/plain/divides.hpp,
	include/boost/mpl/aux_/preprocessed/plain/equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/plain/fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/plain/full_lambda.hpp,
	include/boost/mpl/aux_/preprocessed/plain/greater.hpp,
	include/boost/mpl/aux_/preprocessed/plain/greater_equal.hpp,
	include/boost/mpl/aux_/preprocessed/plain/inherit.hpp,
	include/boost/mpl/aux_/preprocessed/plain/iter_fold_if_impl.hpp,
	include/boost/mpl/aux_/preprocessed/plain/iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/plain/lambda_no_ctps.hpp,
	include/boost/mpl/aux_/preprocessed/plain/less.hpp,
	include/boost/mpl/aux_/preprocessed/plain/less_equal.hpp,
	include/boost/mpl/aux_/preprocessed/plain/list.hpp,
	include/boost/mpl/aux_/preprocessed/plain/list_c.hpp,
	include/boost/mpl/aux_/preprocessed/plain/map.hpp,
	include/boost/mpl/aux_/preprocessed/plain/minus.hpp,
	include/boost/mpl/aux_/preprocessed/plain/modulus.hpp,
	include/boost/mpl/aux_/preprocessed/plain/not_equal_to.hpp,
	include/boost/mpl/aux_/preprocessed/plain/or.hpp,
	include/boost/mpl/aux_/preprocessed/plain/placeholders.hpp,
	include/boost/mpl/aux_/preprocessed/plain/plus.hpp,
	include/boost/mpl/aux_/preprocessed/plain/quote.hpp,
	include/boost/mpl/aux_/preprocessed/plain/reverse_fold_impl.hpp, inc
	lude/boost/mpl/aux_/preprocessed/plain/reverse_iter_fold_impl.hpp,
	include/boost/mpl/aux_/preprocessed/plain/set.hpp,
	include/boost/mpl/aux_/preprocessed/plain/set_c.hpp,
	include/boost/mpl/aux_/preprocessed/plain/shift_left.hpp,
	include/boost/mpl/aux_/preprocessed/plain/shift_right.hpp,
	include/boost/mpl/aux_/preprocessed/plain/template_arity.hpp,
	include/boost/mpl/aux_/preprocessed/plain/times.hpp,
	include/boost/mpl/aux_/preprocessed/plain/unpack_args.hpp,
	include/boost/mpl/aux_/preprocessed/plain/vector.hpp,
	include/boost/mpl/aux_/preprocessed/plain/vector_c.hpp,
	include/boost/mpl/aux_/preprocessor/add.hpp,
	include/boost/mpl/aux_/preprocessor/ext_params.hpp,
	include/boost/mpl/aux_/preprocessor/is_seq.hpp,
	include/boost/mpl/aux_/preprocessor/partial_spec_params.hpp,
	include/boost/mpl/aux_/preprocessor/range.hpp,
	include/boost/mpl/aux_/preprocessor/repeat.hpp,
	include/boost/mpl/aux_/preprocessor/token_equal.hpp,
	include/boost/mpl/aux_/preprocessor/tuple.hpp,
	include/boost/mpl/aux_/ptr_to_ref.hpp,
	include/boost/mpl/aux_/range_c/O1_size.hpp,
	include/boost/mpl/aux_/range_c/back.hpp,
	include/boost/mpl/aux_/range_c/empty.hpp,
	include/boost/mpl/aux_/range_c/front.hpp,
	include/boost/mpl/aux_/range_c/iterator.hpp,
	include/boost/mpl/aux_/range_c/size.hpp,
	include/boost/mpl/aux_/range_c/tag.hpp,
	include/boost/mpl/aux_/reverse_fold_impl_body.hpp,
	include/boost/mpl/aux_/reverse_iter_fold_impl.hpp,
	include/boost/mpl/aux_/sequence_wrapper.hpp,
	include/boost/mpl/aux_/shift_op.hpp,
	include/boost/mpl/aux_/single_element_iter.hpp,
	include/boost/mpl/aux_/sort_impl.hpp,
	include/boost/mpl/aux_/test.hpp,
	include/boost/mpl/aux_/test/assert.hpp,
	include/boost/mpl/aux_/test/data.hpp,
	include/boost/mpl/aux_/test/test_case.hpp,
	include/boost/mpl/aux_/transform_iter.hpp,
	include/boost/mpl/aux_/unwrap.hpp, include/boost/mpl/base.hpp,
	include/boost/mpl/bitand.hpp, include/boost/mpl/bitor.hpp,
	include/boost/mpl/bitwise.hpp, include/boost/mpl/bitxor.hpp,
	include/boost/mpl/comparison.hpp, include/boost/mpl/contains.hpp,
	include/boost/mpl/contains_fwd.hpp, include/boost/mpl/copy_if.hpp,
	include/boost/mpl/count.hpp, include/boost/mpl/count_fwd.hpp,
	include/boost/mpl/count_if.hpp, include/boost/mpl/deque.hpp,
	include/boost/mpl/divides.hpp, include/boost/mpl/empty_base.hpp,
	include/boost/mpl/empty_sequence.hpp, include/boost/mpl/equal.hpp,
	include/boost/mpl/filter_view.hpp, include/boost/mpl/find.hpp,
	include/boost/mpl/find_if.hpp, include/boost/mpl/for_each.hpp,
	include/boost/mpl/greater.hpp, include/boost/mpl/greater_equal.hpp,
	include/boost/mpl/index_if.hpp, include/boost/mpl/index_of.hpp,
	include/boost/mpl/inherit.hpp,
	include/boost/mpl/inherit_linearly.hpp,
	include/boost/mpl/is_placeholder.hpp,
	include/boost/mpl/iter_fold_if.hpp,
	include/boost/mpl/iterator_category.hpp,
	include/boost/mpl/key_type.hpp, include/boost/mpl/key_type_fwd.hpp,
	include/boost/mpl/less_equal.hpp, include/boost/mpl/limits/list.hpp,
	include/boost/mpl/limits/map.hpp, include/boost/mpl/limits/set.hpp,
	include/boost/mpl/limits/unrolling.hpp,
	include/boost/mpl/limits/vector.hpp, include/boost/mpl/list.hpp,
	include/boost/mpl/list/aux_/O1_size.hpp,
	include/boost/mpl/list/aux_/begin_end.hpp,
	include/boost/mpl/list/aux_/clear.hpp,
	include/boost/mpl/list/aux_/empty.hpp,
	include/boost/mpl/list/aux_/front.hpp,
	include/boost/mpl/list/aux_/include_preprocessed.hpp,
	include/boost/mpl/list/aux_/item.hpp,
	include/boost/mpl/list/aux_/iterator.hpp,
	include/boost/mpl/list/aux_/numbered.hpp,
	include/boost/mpl/list/aux_/numbered_c.hpp,
	include/boost/mpl/list/aux_/pop_front.hpp,
	include/boost/mpl/list/aux_/preprocessed/plain/list10.hpp,
	include/boost/mpl/list/aux_/preprocessed/plain/list10_c.hpp,
	include/boost/mpl/list/aux_/preprocessed/plain/list20.hpp,
	include/boost/mpl/list/aux_/preprocessed/plain/list20_c.hpp,
	include/boost/mpl/list/aux_/preprocessed/plain/list30.hpp,
	include/boost/mpl/list/aux_/preprocessed/plain/list30_c.hpp,
	include/boost/mpl/list/aux_/preprocessed/plain/list40.hpp,
	include/boost/mpl/list/aux_/preprocessed/plain/list40_c.hpp,
	include/boost/mpl/list/aux_/preprocessed/plain/list50.hpp,
	include/boost/mpl/list/aux_/preprocessed/plain/list50_c.hpp,
	include/boost/mpl/list/aux_/push_back.hpp,
	include/boost/mpl/list/aux_/push_front.hpp,
	include/boost/mpl/list/aux_/size.hpp,
	include/boost/mpl/list/aux_/tag.hpp,
	include/boost/mpl/list/list0.hpp,
	include/boost/mpl/list/list0_c.hpp,
	include/boost/mpl/list/list10.hpp,
	include/boost/mpl/list/list10_c.hpp,
	include/boost/mpl/list/list20.hpp,
	include/boost/mpl/list/list20_c.hpp,
	include/boost/mpl/list/list30.hpp,
	include/boost/mpl/list/list30_c.hpp,
	include/boost/mpl/list/list40.hpp,
	include/boost/mpl/list/list40_c.hpp,
	include/boost/mpl/list/list50.hpp,
	include/boost/mpl/list/list50_c.hpp, include/boost/mpl/list_c.hpp,
	include/boost/mpl/lower_bound.hpp, include/boost/mpl/map.hpp,
	include/boost/mpl/map/aux_/at_impl.hpp,
	include/boost/mpl/map/aux_/begin_end_impl.hpp,
	include/boost/mpl/map/aux_/clear_impl.hpp,
	include/boost/mpl/map/aux_/contains_impl.hpp,
	include/boost/mpl/map/aux_/empty_impl.hpp,
	include/boost/mpl/map/aux_/erase_impl.hpp,
	include/boost/mpl/map/aux_/erase_key_impl.hpp,
	include/boost/mpl/map/aux_/has_key_impl.hpp,
	include/boost/mpl/map/aux_/include_preprocessed.hpp,
	include/boost/mpl/map/aux_/insert_impl.hpp,
	include/boost/mpl/map/aux_/item.hpp,
	include/boost/mpl/map/aux_/iterator.hpp,
	include/boost/mpl/map/aux_/key_type_impl.hpp,
	include/boost/mpl/map/aux_/map0.hpp,
	include/boost/mpl/map/aux_/numbered.hpp,
	include/boost/mpl/map/aux_/preprocessed/no_ctps/map10.hpp,
	include/boost/mpl/map/aux_/preprocessed/no_ctps/map20.hpp,
	include/boost/mpl/map/aux_/preprocessed/no_ctps/map30.hpp,
	include/boost/mpl/map/aux_/preprocessed/no_ctps/map40.hpp,
	include/boost/mpl/map/aux_/preprocessed/no_ctps/map50.hpp,
	include/boost/mpl/map/aux_/preprocessed/plain/map10.hpp,
	include/boost/mpl/map/aux_/preprocessed/plain/map20.hpp,
	include/boost/mpl/map/aux_/preprocessed/plain/map30.hpp,
	include/boost/mpl/map/aux_/preprocessed/plain/map40.hpp,
	include/boost/mpl/map/aux_/preprocessed/plain/map50.hpp,
	include/boost/mpl/map/aux_/preprocessed/typeof_based/map10.hpp,
	include/boost/mpl/map/aux_/preprocessed/typeof_based/map20.hpp,
	include/boost/mpl/map/aux_/preprocessed/typeof_based/map30.hpp,
	include/boost/mpl/map/aux_/preprocessed/typeof_based/map40.hpp,
	include/boost/mpl/map/aux_/preprocessed/typeof_based/map50.hpp,
	include/boost/mpl/map/aux_/size_impl.hpp,
	include/boost/mpl/map/aux_/tag.hpp,
	include/boost/mpl/map/aux_/value_type_impl.hpp,
	include/boost/mpl/map/map0.hpp, include/boost/mpl/map/map10.hpp,
	include/boost/mpl/map/map20.hpp, include/boost/mpl/map/map30.hpp,
	include/boost/mpl/map/map40.hpp, include/boost/mpl/map/map50.hpp,
	include/boost/mpl/math/fixed_c.hpp,
	include/boost/mpl/math/is_even.hpp,
	include/boost/mpl/math/rational_c.hpp, include/boost/mpl/max.hpp,
	include/boost/mpl/max_element.hpp, include/boost/mpl/min.hpp,
	include/boost/mpl/min_element.hpp, include/boost/mpl/modulus.hpp,
	include/boost/mpl/multiset/aux_/count_impl.hpp,
	include/boost/mpl/multiset/aux_/insert_impl.hpp,
	include/boost/mpl/multiset/aux_/item.hpp,
	include/boost/mpl/multiset/aux_/multiset0.hpp,
	include/boost/mpl/multiset/aux_/tag.hpp,
	include/boost/mpl/multiset/multiset0.hpp,
	include/boost/mpl/order.hpp, include/boost/mpl/order_fwd.hpp,
	include/boost/mpl/pair.hpp, include/boost/mpl/pair_view.hpp,
	include/boost/mpl/partition.hpp, include/boost/mpl/print.hpp,
	include/boost/mpl/range_c.hpp, include/boost/mpl/remove.hpp,
	include/boost/mpl/remove_if.hpp, include/boost/mpl/replace.hpp,
	include/boost/mpl/replace_if.hpp, include/boost/mpl/reverse.hpp,
	include/boost/mpl/reverse_iter_fold.hpp,
	include/boost/mpl/same_as.hpp, include/boost/mpl/set.hpp,
	include/boost/mpl/set/aux_/at_impl.hpp,
	include/boost/mpl/set/aux_/begin_end_impl.hpp,
	include/boost/mpl/set/aux_/clear_impl.hpp,
	include/boost/mpl/set/aux_/empty_impl.hpp,
	include/boost/mpl/set/aux_/erase_impl.hpp,
	include/boost/mpl/set/aux_/erase_key_impl.hpp,
	include/boost/mpl/set/aux_/has_key_impl.hpp,
	include/boost/mpl/set/aux_/include_preprocessed.hpp,
	include/boost/mpl/set/aux_/insert_impl.hpp,
	include/boost/mpl/set/aux_/item.hpp,
	include/boost/mpl/set/aux_/iterator.hpp,
	include/boost/mpl/set/aux_/key_type_impl.hpp,
	include/boost/mpl/set/aux_/numbered.hpp,
	include/boost/mpl/set/aux_/numbered_c.hpp,
	include/boost/mpl/set/aux_/preprocessed/plain/set10.hpp,
	include/boost/mpl/set/aux_/preprocessed/plain/set10_c.hpp,
	include/boost/mpl/set/aux_/preprocessed/plain/set20.hpp,
	include/boost/mpl/set/aux_/preprocessed/plain/set20_c.hpp,
	include/boost/mpl/set/aux_/preprocessed/plain/set30.hpp,
	include/boost/mpl/set/aux_/preprocessed/plain/set30_c.hpp,
	include/boost/mpl/set/aux_/preprocessed/plain/set40.hpp,
	include/boost/mpl/set/aux_/preprocessed/plain/set40_c.hpp,
	include/boost/mpl/set/aux_/preprocessed/plain/set50.hpp,
	include/boost/mpl/set/aux_/preprocessed/plain/set50_c.hpp,
	include/boost/mpl/set/aux_/set0.hpp,
	include/boost/mpl/set/aux_/size_impl.hpp,
	include/boost/mpl/set/aux_/tag.hpp,
	include/boost/mpl/set/aux_/value_type_impl.hpp,
	include/boost/mpl/set/set0.hpp, include/boost/mpl/set/set0_c.hpp,
	include/boost/mpl/set/set10.hpp, include/boost/mpl/set/set10_c.hpp,
	include/boost/mpl/set/set20.hpp, include/boost/mpl/set/set20_c.hpp,
	include/boost/mpl/set/set30.hpp, include/boost/mpl/set/set30_c.hpp,
	include/boost/mpl/set/set40.hpp, include/boost/mpl/set/set40_c.hpp,
	include/boost/mpl/set/set50.hpp, include/boost/mpl/set/set50_c.hpp,
	include/boost/mpl/set_c.hpp, include/boost/mpl/shift_left.hpp,
	include/boost/mpl/shift_right.hpp,
	include/boost/mpl/single_view.hpp, include/boost/mpl/sort.hpp,
	include/boost/mpl/stable_partition.hpp,
	include/boost/mpl/switch.hpp, include/boost/mpl/transform.hpp,
	include/boost/mpl/transform_view.hpp, include/boost/mpl/unique.hpp,
	include/boost/mpl/unpack_args.hpp,
	include/boost/mpl/upper_bound.hpp, include/boost/mpl/value_type.hpp,
	include/boost/mpl/value_type_fwd.hpp, include/boost/mpl/vector.hpp,
	include/boost/mpl/vector/aux_/numbered.hpp,
	include/boost/mpl/vector/aux_/numbered_c.hpp,
	include/boost/mpl/vector/aux_/preprocessed/no_ctps/vector10.hpp,
	include/boost/mpl/vector/aux_/preprocessed/no_ctps/vector10_c.hpp,
	include/boost/mpl/vector/aux_/preprocessed/no_ctps/vector20.hpp,
	include/boost/mpl/vector/aux_/preprocessed/no_ctps/vector20_c.hpp,
	include/boost/mpl/vector/aux_/preprocessed/no_ctps/vector30.hpp,
	include/boost/mpl/vector/aux_/preprocessed/no_ctps/vector30_c.hpp,
	include/boost/mpl/vector/aux_/preprocessed/no_ctps/vector40.hpp,
	include/boost/mpl/vector/aux_/preprocessed/no_ctps/vector40_c.hpp,
	include/boost/mpl/vector/aux_/preprocessed/no_ctps/vector50.hpp,
	include/boost/mpl/vector/aux_/preprocessed/no_ctps/vector50_c.hpp,
	include/boost/mpl/vector/aux_/preprocessed/plain/vector10_c.hpp,
	include/boost/mpl/vector/aux_/preprocessed/plain/vector20.hpp,
	include/boost/mpl/vector/aux_/preprocessed/plain/vector20_c.hpp,
	include/boost/mpl/vector/aux_/preprocessed/plain/vector30.hpp,
	include/boost/mpl/vector/aux_/preprocessed/plain/vector30_c.hpp,
	include/boost/mpl/vector/aux_/preprocessed/plain/vector40.hpp,
	include/boost/mpl/vector/aux_/preprocessed/plain/vector40_c.hpp,
	include/boost/mpl/vector/aux_/preprocessed/plain/vector50.hpp,
	include/boost/mpl/vector/aux_/preprocessed/plain/vector50_c.hpp, inc
	lude/boost/mpl/vector/aux_/preprocessed/typeof_based/vector10_c.hpp,
	include/boost/mpl/vector/aux_/preprocessed/typeof_based/vector20.hpp
	, include/boost/mpl/vector/aux_/preprocessed/typeof_based/vector20_c
	.hpp, include/boost/mpl/vector/aux_/preprocessed/typeof_based/vector
	30.hpp, include/boost/mpl/vector/aux_/preprocessed/typeof_based/vect
	or30_c.hpp, include/boost/mpl/vector/aux_/preprocessed/typeof_based/
	vector40.hpp, include/boost/mpl/vector/aux_/preprocessed/typeof_base
	d/vector40_c.hpp, include/boost/mpl/vector/aux_/preprocessed/typeof_
	based/vector50.hpp, include/boost/mpl/vector/aux_/preprocessed/typeo
	f_based/vector50_c.hpp, include/boost/mpl/vector/vector0_c.hpp,
	include/boost/mpl/vector/vector10_c.hpp,
	include/boost/mpl/vector/vector20.hpp,
	include/boost/mpl/vector/vector20_c.hpp,
	include/boost/mpl/vector/vector30.hpp,
	include/boost/mpl/vector/vector30_c.hpp,
	include/boost/mpl/vector/vector40.hpp,
	include/boost/mpl/vector/vector40_c.hpp,
	include/boost/mpl/vector/vector50.hpp,
	include/boost/mpl/vector/vector50_c.hpp,
	include/boost/mpl/vector_c.hpp, include/boost/mpl/zip_view.hpp,
	include/boost/non_type.hpp, include/boost/none.hpp,
	include/boost/numeric/conversion/bounds.hpp,
	include/boost/numeric/conversion/conversion_traits.hpp,
	include/boost/numeric/conversion/converter.hpp,
	include/boost/numeric/conversion/converter_policies.hpp,
	include/boost/numeric/conversion/detail/bounds.hpp,
	include/boost/numeric/conversion/detail/conversion_traits.hpp,
	include/boost/numeric/conversion/detail/converter.hpp,
	include/boost/numeric/conversion/detail/int_float_mixture.hpp,
	include/boost/numeric/conversion/detail/is_subranged.hpp,
	include/boost/numeric/conversion/detail/meta.hpp,
	include/boost/numeric/conversion/detail/sign_mixture.hpp,
	include/boost/numeric/conversion/detail/udt_builtin_mixture.hpp,
	include/boost/numeric/conversion/int_float_mixture_enum.hpp,
	include/boost/numeric/conversion/sign_mixture_enum.hpp,
	include/boost/numeric/conversion/udt_builtin_mixture_enum.hpp,
	include/boost/optional.hpp, include/boost/optional/optional.hpp,
	include/boost/optional/optional_fwd.hpp,
	include/boost/optional/optional_io.hpp,
	include/boost/preprocessor.hpp,
	include/boost/preprocessor/assert_msg.hpp,
	include/boost/preprocessor/comma.hpp,
	include/boost/preprocessor/control/detail/dmc/while.hpp,
	include/boost/preprocessor/control/detail/edg/while.hpp,
	include/boost/preprocessor/control/detail/msvc/while.hpp,
	include/boost/preprocessor/detail/dmc/auto_rec.hpp,
	include/boost/preprocessor/detail/is_nullary.hpp,
	include/boost/preprocessor/detail/null.hpp,
	include/boost/preprocessor/detail/split.hpp,
	include/boost/preprocessor/enum_params_with_a_default.hpp,
	include/boost/preprocessor/enum_params_with_defaults.hpp,
	include/boost/preprocessor/enum_shifted.hpp,
	include/boost/preprocessor/enum_shifted_params.hpp,
	include/boost/preprocessor/expand.hpp,
	include/boost/preprocessor/expr_if.hpp,
	include/boost/preprocessor/facilities/is_1.hpp,
	include/boost/preprocessor/facilities/is_empty.hpp,
	include/boost/preprocessor/facilities/is_empty_or_1.hpp,
	include/boost/preprocessor/for.hpp,
	include/boost/preprocessor/if.hpp,
	include/boost/preprocessor/iteration/detail/bounds/lower3.hpp,
	include/boost/preprocessor/iteration/detail/bounds/lower4.hpp,
	include/boost/preprocessor/iteration/detail/bounds/lower5.hpp,
	include/boost/preprocessor/iteration/detail/bounds/upper3.hpp,
	include/boost/preprocessor/iteration/detail/bounds/upper4.hpp,
	include/boost/preprocessor/iteration/detail/bounds/upper5.hpp,
	include/boost/preprocessor/iteration/detail/finish.hpp,
	include/boost/preprocessor/iteration/detail/iter/forward3.hpp,
	include/boost/preprocessor/iteration/detail/iter/forward4.hpp,
	include/boost/preprocessor/iteration/detail/iter/forward5.hpp,
	include/boost/preprocessor/iteration/detail/iter/reverse1.hpp,
	include/boost/preprocessor/iteration/detail/iter/reverse2.hpp,
	include/boost/preprocessor/iteration/detail/iter/reverse3.hpp,
	include/boost/preprocessor/iteration/detail/iter/reverse4.hpp,
	include/boost/preprocessor/iteration/detail/iter/reverse5.hpp,
	include/boost/preprocessor/iteration/detail/rlocal.hpp,
	include/boost/preprocessor/iteration/detail/self.hpp,
	include/boost/preprocessor/iteration/detail/start.hpp,
	include/boost/preprocessor/limits.hpp,
	include/boost/preprocessor/list/detail/dmc/fold_left.hpp,
	include/boost/preprocessor/list/detail/edg/fold_left.hpp,
	include/boost/preprocessor/list/detail/edg/fold_right.hpp,
	include/boost/preprocessor/max.hpp,
	include/boost/preprocessor/min.hpp,
	include/boost/preprocessor/repeat_2nd.hpp,
	include/boost/preprocessor/repeat_3rd.hpp,
	include/boost/preprocessor/repeat_from_to.hpp,
	include/boost/preprocessor/repeat_from_to_2nd.hpp,
	include/boost/preprocessor/repeat_from_to_3rd.hpp,
	include/boost/preprocessor/repetition/detail/dmc/for.hpp,
	include/boost/preprocessor/repetition/detail/edg/for.hpp,
	include/boost/preprocessor/repetition/detail/msvc/for.hpp,
	include/boost/preprocessor/slot/counter.hpp,
	include/boost/preprocessor/slot/detail/counter.hpp,
	include/boost/preprocessor/slot/detail/slot1.hpp,
	include/boost/preprocessor/slot/detail/slot2.hpp,
	include/boost/preprocessor/slot/detail/slot3.hpp,
	include/boost/preprocessor/slot/detail/slot4.hpp,
	include/boost/preprocessor/slot/detail/slot5.hpp,
	include/boost/preprocessor/while.hpp,
	include/boost/preprocessor/wstringize.hpp,
	include/boost/progress.hpp, include/boost/proto/args.hpp,
	include/boost/proto/core.hpp, include/boost/proto/deep_copy.hpp,
	include/boost/proto/detail/as_lvalue.hpp,
	include/boost/proto/detail/deprecated.hpp,
	include/boost/proto/detail/dont_care.hpp,
	include/boost/proto/detail/funop.hpp,
	include/boost/proto/detail/ignore_unused.hpp,
	include/boost/proto/detail/poly_function.hpp,
	include/boost/proto/detail/prefix.hpp,
	include/boost/proto/detail/suffix.hpp,
	include/boost/proto/domain.hpp, include/boost/proto/eval.hpp,
	include/boost/proto/expr.hpp, include/boost/proto/extends.hpp,
	include/boost/proto/fusion.hpp, include/boost/proto/generate.hpp,
	include/boost/proto/literal.hpp, include/boost/proto/make_expr.hpp,
	include/boost/proto/matches.hpp, include/boost/proto/operators.hpp,
	include/boost/proto/proto_fwd.hpp, include/boost/proto/repeat.hpp,
	include/boost/proto/tags.hpp, include/boost/proto/traits.hpp,
	include/boost/proto/transform/arg.hpp,
	include/boost/proto/transform/call.hpp,
	include/boost/proto/transform/fold.hpp,
	include/boost/proto/transform/fold_tree.hpp,
	include/boost/proto/transform/impl.hpp,
	include/boost/proto/transform/make.hpp,
	include/boost/proto/transform/pass_through.hpp,
	include/boost/proto/transform/when.hpp,
	include/boost/range/as_literal.hpp, include/boost/range/begin.hpp,
	include/boost/range/config.hpp,
	include/boost/range/const_iterator.hpp,
	include/boost/range/detail/common.hpp,
	include/boost/range/detail/implementation_help.hpp,
	include/boost/range/detail/sfinae.hpp,
	include/boost/range/detail/str_types.hpp,
	include/boost/range/difference_type.hpp,
	include/boost/range/distance.hpp, include/boost/range/empty.hpp,
	include/boost/range/end.hpp, include/boost/range/functions.hpp,
	include/boost/range/iterator.hpp,
	include/boost/range/iterator_range.hpp,
	include/boost/range/mutable_iterator.hpp,
	include/boost/range/rbegin.hpp, include/boost/range/rend.hpp,
	include/boost/range/reverse_iterator.hpp,
	include/boost/range/size.hpp, include/boost/range/size_type.hpp,
	include/boost/range/value_type.hpp,
	include/boost/smart_ptr/detail/atomic_count_gcc.hpp,
	include/boost/smart_ptr/detail/atomic_count_pthreads.hpp,
	include/boost/smart_ptr/detail/atomic_count_solaris.hpp,
	include/boost/smart_ptr/detail/atomic_count_sync.hpp,
	include/boost/smart_ptr/detail/atomic_count_win32.hpp,
	include/boost/smart_ptr/detail/lightweight_mutex.hpp,
	include/boost/smart_ptr/detail/lwm_nop.hpp,
	include/boost/smart_ptr/detail/lwm_pthreads.hpp,
	include/boost/smart_ptr/detail/lwm_win32_cs.hpp,
	include/boost/smart_ptr/detail/quick_allocator.hpp,
	include/boost/smart_ptr/detail/shared_array_nmt.hpp,
	include/boost/smart_ptr/detail/shared_ptr_nmt.hpp,
	include/boost/smart_ptr/detail/sp_counted_base_acc_ia64.hpp,
	include/boost/smart_ptr/detail/sp_counted_base_cw_ppc.hpp,
	include/boost/smart_ptr/detail/sp_counted_base_cw_x86.hpp,
	include/boost/smart_ptr/detail/sp_counted_base_gcc_ia64.hpp,
	include/boost/smart_ptr/detail/sp_counted_base_gcc_mips.hpp,
	include/boost/smart_ptr/detail/sp_counted_base_gcc_ppc.hpp,
	include/boost/smart_ptr/detail/sp_counted_base_gcc_sparc.hpp,
	include/boost/smart_ptr/detail/sp_counted_base_nt.hpp,
	include/boost/smart_ptr/detail/sp_counted_base_pt.hpp,
	include/boost/smart_ptr/detail/sp_counted_base_solaris.hpp,
	include/boost/smart_ptr/detail/sp_counted_base_spin.hpp,
	include/boost/smart_ptr/detail/sp_counted_base_sync.hpp,
	include/boost/smart_ptr/detail/sp_counted_base_w32.hpp,
	include/boost/smart_ptr/detail/spinlock_gcc_arm.hpp,
	include/boost/smart_ptr/detail/spinlock_nt.hpp,
	include/boost/smart_ptr/detail/spinlock_pt.hpp,
	include/boost/smart_ptr/detail/spinlock_w32.hpp,
	include/boost/smart_ptr/enable_shared_from_this.hpp,
	include/boost/smart_ptr/make_shared.hpp, include/boost/swap.hpp,
	include/boost/test/auto_unit_test.hpp, include/boost/test/debug.hpp,
	include/boost/test/debug_config.hpp,
	include/boost/test/detail/config.hpp,
	include/boost/test/detail/enable_warnings.hpp,
	include/boost/test/detail/fwd_decl.hpp,
	include/boost/test/detail/global_typedef.hpp,
	include/boost/test/detail/log_level.hpp,
	include/boost/test/detail/suppress_warnings.hpp,
	include/boost/test/detail/unit_test_parameters.hpp,
	include/boost/test/detail/workaround.hpp,
	include/boost/test/exception_safety.hpp,
	include/boost/test/execution_monitor.hpp,
	include/boost/test/floating_point_comparison.hpp,
	include/boost/test/framework.hpp,
	include/boost/test/impl/compiler_log_formatter.ipp,
	include/boost/test/impl/cpp_main.ipp,
	include/boost/test/impl/debug.ipp,
	include/boost/test/impl/exception_safety.ipp,
	include/boost/test/impl/execution_monitor.ipp,
	include/boost/test/impl/framework.ipp,
	include/boost/test/impl/interaction_based.ipp,
	include/boost/test/impl/logged_expectations.ipp,
	include/boost/test/impl/plain_report_formatter.ipp,
	include/boost/test/impl/progress_monitor.ipp,
	include/boost/test/impl/results_collector.ipp,
	include/boost/test/impl/results_reporter.ipp,
	include/boost/test/impl/test_main.ipp,
	include/boost/test/impl/test_tools.ipp,
	include/boost/test/impl/unit_test_log.ipp,
	include/boost/test/impl/unit_test_main.ipp,
	include/boost/test/impl/unit_test_monitor.ipp,
	include/boost/test/impl/unit_test_parameters.ipp,
	include/boost/test/impl/unit_test_suite.ipp,
	include/boost/test/impl/xml_log_formatter.ipp,
	include/boost/test/impl/xml_report_formatter.ipp,
	include/boost/test/included/prg_exec_monitor.hpp,
	include/boost/test/included/test_exec_monitor.hpp,
	include/boost/test/included/unit_test.hpp,
	include/boost/test/included/unit_test_framework.hpp,
	include/boost/test/interaction_based.hpp,
	include/boost/test/logged_expectations.hpp,
	include/boost/test/minimal.hpp, include/boost/test/mock_object.hpp,
	include/boost/test/output/compiler_log_formatter.hpp,
	include/boost/test/output/plain_report_formatter.hpp,
	include/boost/test/output/xml_log_formatter.hpp,
	include/boost/test/output/xml_report_formatter.hpp,
	include/boost/test/output_test_stream.hpp,
	include/boost/test/parameterized_test.hpp,
	include/boost/test/predicate_result.hpp,
	include/boost/test/prg_exec_monitor.hpp,
	include/boost/test/progress_monitor.hpp,
	include/boost/test/results_collector.hpp,
	include/boost/test/results_reporter.hpp,
	include/boost/test/test_case_template.hpp,
	include/boost/test/test_exec_monitor.hpp,
	include/boost/test/test_observer.hpp,
	include/boost/test/test_tools.hpp, include/boost/test/unit_test.hpp,
	include/boost/test/unit_test_log.hpp,
	include/boost/test/unit_test_log_formatter.hpp,
	include/boost/test/unit_test_monitor.hpp,
	include/boost/test/unit_test_suite.hpp,
	include/boost/test/unit_test_suite_impl.hpp,
	include/boost/test/utils/algorithm.hpp,
	include/boost/test/utils/assign_op.hpp,
	include/boost/test/utils/basic_cstring/basic_cstring.hpp,
	include/boost/test/utils/basic_cstring/basic_cstring_fwd.hpp,
	include/boost/test/utils/basic_cstring/bcs_char_traits.hpp,
	include/boost/test/utils/basic_cstring/compare.hpp,
	include/boost/test/utils/basic_cstring/io.hpp,
	include/boost/test/utils/callback.hpp,
	include/boost/test/utils/class_properties.hpp,
	include/boost/test/utils/custom_manip.hpp,
	include/boost/test/utils/fixed_mapping.hpp,
	include/boost/test/utils/foreach.hpp,
	include/boost/test/utils/iterator/ifstream_line_iterator.hpp,
	include/boost/test/utils/iterator/input_iterator_facade.hpp,
	include/boost/test/utils/iterator/istream_line_iterator.hpp,
	include/boost/test/utils/iterator/token_iterator.hpp,
	include/boost/test/utils/lazy_ostream.hpp,
	include/boost/test/utils/named_params.hpp,
	include/boost/test/utils/nullstream.hpp,
	include/boost/test/utils/rtti.hpp,
	include/boost/test/utils/runtime/argument.hpp,
	include/boost/test/utils/runtime/cla/argument_factory.hpp,
	include/boost/test/utils/runtime/cla/argv_traverser.cpp,
	include/boost/test/utils/runtime/cla/argv_traverser.hpp,
	include/boost/test/utils/runtime/cla/argv_traverser.ipp,
	include/boost/test/utils/runtime/cla/basic_parameter.hpp,
	include/boost/test/utils/runtime/cla/char_parameter.cpp,
	include/boost/test/utils/runtime/cla/char_parameter.hpp,
	include/boost/test/utils/runtime/cla/char_parameter.ipp, include/boo
	st/test/utils/runtime/cla/detail/argument_value_usage.hpp,
	include/boost/test/utils/runtime/cla/dual_name_parameter.cpp,
	include/boost/test/utils/runtime/cla/dual_name_parameter.hpp,
	include/boost/test/utils/runtime/cla/dual_name_parameter.ipp,
	include/boost/test/utils/runtime/cla/fwd.hpp,
	include/boost/test/utils/runtime/cla/id_policy.cpp,
	include/boost/test/utils/runtime/cla/id_policy.hpp,
	include/boost/test/utils/runtime/cla/id_policy.ipp,
	include/boost/test/utils/runtime/cla/iface/argument_factory.hpp,
	include/boost/test/utils/runtime/cla/iface/id_policy.hpp,
	include/boost/test/utils/runtime/cla/modifier.hpp,
	include/boost/test/utils/runtime/cla/named_parameter.cpp,
	include/boost/test/utils/runtime/cla/named_parameter.hpp,
	include/boost/test/utils/runtime/cla/named_parameter.ipp,
	include/boost/test/utils/runtime/cla/parameter.hpp,
	include/boost/test/utils/runtime/cla/parser.cpp,
	include/boost/test/utils/runtime/cla/parser.hpp,
	include/boost/test/utils/runtime/cla/parser.ipp,
	include/boost/test/utils/runtime/cla/positional_parameter.hpp,
	include/boost/test/utils/runtime/cla/typed_parameter.hpp,
	include/boost/test/utils/runtime/cla/validation.cpp,
	include/boost/test/utils/runtime/cla/validation.hpp,
	include/boost/test/utils/runtime/cla/validation.ipp,
	include/boost/test/utils/runtime/cla/value_generator.hpp,
	include/boost/test/utils/runtime/cla/value_handler.hpp,
	include/boost/test/utils/runtime/config.hpp,
	include/boost/test/utils/runtime/configuration.hpp,
	include/boost/test/utils/runtime/env/environment.cpp,
	include/boost/test/utils/runtime/env/environment.hpp,
	include/boost/test/utils/runtime/env/environment.ipp,
	include/boost/test/utils/runtime/env/fwd.hpp,
	include/boost/test/utils/runtime/env/modifier.hpp,
	include/boost/test/utils/runtime/env/variable.hpp,
	include/boost/test/utils/runtime/file/config_file.cpp,
	include/boost/test/utils/runtime/file/config_file.hpp,
	include/boost/test/utils/runtime/file/config_file_iterator.cpp,
	include/boost/test/utils/runtime/file/config_file_iterator.hpp,
	include/boost/test/utils/runtime/fwd.hpp,
	include/boost/test/utils/runtime/interpret_argument_value.hpp,
	include/boost/test/utils/runtime/parameter.hpp,
	include/boost/test/utils/runtime/trace.hpp,
	include/boost/test/utils/runtime/validation.hpp,
	include/boost/test/utils/trivial_singleton.hpp,
	include/boost/test/utils/wrap_stringstream.hpp,
	include/boost/test/utils/xml_printer.hpp, include/boost/timer.hpp,
	include/boost/type_traits/add_cv.hpp,
	include/boost/type_traits/aligned_storage.hpp,
	include/boost/type_traits/alignment_traits.hpp,
	include/boost/type_traits/arithmetic_traits.hpp,
	include/boost/type_traits/array_traits.hpp,
	include/boost/type_traits/conversion_traits.hpp,
	include/boost/type_traits/cv_traits.hpp,
	include/boost/type_traits/decay.hpp,
	include/boost/type_traits/detail/is_function_ptr_tester.hpp,
	include/boost/type_traits/detail/is_mem_fun_pointer_tester.hpp,
	include/boost/type_traits/detail/wrap.hpp,
	include/boost/type_traits/extent.hpp,
	include/boost/type_traits/floating_point_promotion.hpp,
	include/boost/type_traits/has_new_operator.hpp,
	include/boost/type_traits/has_nothrow_assign.hpp,
	include/boost/type_traits/has_nothrow_constructor.hpp,
	include/boost/type_traits/has_nothrow_copy.hpp,
	include/boost/type_traits/has_nothrow_destructor.hpp,
	include/boost/type_traits/has_trivial_assign.hpp,
	include/boost/type_traits/has_trivial_constructor.hpp,
	include/boost/type_traits/has_trivial_copy.hpp,
	include/boost/type_traits/has_trivial_destructor.hpp,
	include/boost/type_traits/has_virtual_destructor.hpp,
	include/boost/type_traits/integral_promotion.hpp,
	include/boost/type_traits/is_complex.hpp,
	include/boost/type_traits/is_compound.hpp,
	include/boost/type_traits/is_empty.hpp,
	include/boost/type_traits/is_floating_point.hpp,
	include/boost/type_traits/is_fundamental.hpp,
	include/boost/type_traits/is_member_object_pointer.hpp,
	include/boost/type_traits/is_object.hpp,
	include/boost/type_traits/is_polymorphic.hpp,
	include/boost/type_traits/is_stateless.hpp,
	include/boost/type_traits/is_virtual_base_of.hpp,
	include/boost/type_traits/make_signed.hpp,
	include/boost/type_traits/msvc/remove_all_extents.hpp,
	include/boost/type_traits/msvc/remove_bounds.hpp,
	include/boost/type_traits/msvc/remove_const.hpp,
	include/boost/type_traits/msvc/remove_cv.hpp,
	include/boost/type_traits/msvc/remove_extent.hpp,
	include/boost/type_traits/msvc/remove_pointer.hpp,
	include/boost/type_traits/msvc/remove_reference.hpp,
	include/boost/type_traits/msvc/remove_volatile.hpp,
	include/boost/type_traits/msvc/typeof.hpp,
	include/boost/type_traits/object_traits.hpp,
	include/boost/type_traits/promote.hpp,
	include/boost/type_traits/rank.hpp,
	include/boost/type_traits/reference_traits.hpp,
	include/boost/type_traits/remove_all_extents.hpp,
	include/boost/type_traits/remove_bounds.hpp,
	include/boost/type_traits/remove_extent.hpp,
	include/boost/type_traits/remove_volatile.hpp,
	include/boost/type_traits/transform_traits.hpp,
	include/boost/type_traits/transform_traits_spec.hpp,
	include/boost/type_traits/type_with_alignment.hpp,
	include/boost/utility/compare_pointees.hpp,
	include/boost/utility/detail/in_place_factory_prefix.hpp,
	include/boost/utility/detail/in_place_factory_suffix.hpp,
	include/boost/utility/in_place_factory.hpp,
	include/boost/utility/swap.hpp,
	include/boost/utility/typed_in_place_factory.hpp,
	include/boost/utility/value_init.hpp, include/boost/visit_each.hpp,
	include/boost/weak_ptr.hpp, include/boost/xpressive/basic_regex.hpp,
	include/boost/xpressive/detail/core/access.hpp,
	include/boost/xpressive/detail/core/action.hpp,
	include/boost/xpressive/detail/core/adaptor.hpp,
	include/boost/xpressive/detail/core/finder.hpp,
	include/boost/xpressive/detail/core/flow_control.hpp,
	include/boost/xpressive/detail/core/icase.hpp,
	include/boost/xpressive/detail/core/linker.hpp, include/boost/xpress
	ive/detail/core/matcher/alternate_end_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/alternate_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/any_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/assert_bol_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/assert_bos_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/assert_eol_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/assert_eos_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/assert_line_base.hpp,
	include/boost/xpressive/detail/core/matcher/assert_word_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/attr_end_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/attr_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/charset_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/end_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/epsilon_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/keeper_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/literal_matcher.hpp, inc
	lude/boost/xpressive/detail/core/matcher/logical_newline_matcher.hpp
	, include/boost/xpressive/detail/core/matcher/lookahead_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/lookbehind_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/mark_begin_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/mark_end_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/mark_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/optional_matcher.hpp, in
	clude/boost/xpressive/detail/core/matcher/posix_charset_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/range_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/regex_byref_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/regex_matcher.hpp, inclu
	de/boost/xpressive/detail/core/matcher/repeat_begin_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/repeat_end_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/set_matcher.hpp, include
	/boost/xpressive/detail/core/matcher/simple_repeat_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/string_matcher.hpp,
	include/boost/xpressive/detail/core/matcher/true_matcher.hpp,
	include/boost/xpressive/detail/core/matchers.hpp,
	include/boost/xpressive/detail/core/optimize.hpp,
	include/boost/xpressive/detail/core/peeker.hpp,
	include/boost/xpressive/detail/core/quant_style.hpp,
	include/boost/xpressive/detail/core/regex_impl.hpp,
	include/boost/xpressive/detail/core/results_cache.hpp,
	include/boost/xpressive/detail/core/state.hpp,
	include/boost/xpressive/detail/core/sub_match_impl.hpp,
	include/boost/xpressive/detail/core/sub_match_vector.hpp,
	include/boost/xpressive/detail/detail_fwd.hpp,
	include/boost/xpressive/detail/dynamic/dynamic.hpp,
	include/boost/xpressive/detail/dynamic/matchable.hpp,
	include/boost/xpressive/detail/dynamic/parse_charset.hpp,
	include/boost/xpressive/detail/dynamic/parser.hpp,
	include/boost/xpressive/detail/dynamic/parser_enum.hpp,
	include/boost/xpressive/detail/dynamic/parser_traits.hpp,
	include/boost/xpressive/detail/dynamic/sequence.hpp,
	include/boost/xpressive/detail/static/compile.hpp,
	include/boost/xpressive/detail/static/grammar.hpp,
	include/boost/xpressive/detail/static/is_pure.hpp,
	include/boost/xpressive/detail/static/modifier.hpp,
	include/boost/xpressive/detail/static/placeholders.hpp,
	include/boost/xpressive/detail/static/static.hpp,
	include/boost/xpressive/detail/static/transforms/as_action.hpp,
	include/boost/xpressive/detail/static/transforms/as_alternate.hpp,
	include/boost/xpressive/detail/static/transforms/as_independent.hpp,
	include/boost/xpressive/detail/static/transforms/as_inverse.hpp,
	include/boost/xpressive/detail/static/transforms/as_marker.hpp,
	include/boost/xpressive/detail/static/transforms/as_matcher.hpp,
	include/boost/xpressive/detail/static/transforms/as_modifier.hpp,
	include/boost/xpressive/detail/static/transforms/as_quantifier.hpp,
	include/boost/xpressive/detail/static/transforms/as_sequence.hpp,
	include/boost/xpressive/detail/static/transforms/as_set.hpp,
	include/boost/xpressive/detail/static/transmogrify.hpp,
	include/boost/xpressive/detail/static/type_traits.hpp,
	include/boost/xpressive/detail/static/visitor.hpp,
	include/boost/xpressive/detail/static/width_of.hpp,
	include/boost/xpressive/detail/utility/algorithm.hpp,
	include/boost/xpressive/detail/utility/any.hpp,
	include/boost/xpressive/detail/utility/boyer_moore.hpp,
	include/boost/xpressive/detail/utility/chset/basic_chset.hpp,
	include/boost/xpressive/detail/utility/chset/basic_chset.ipp,
	include/boost/xpressive/detail/utility/chset/chset.hpp,
	include/boost/xpressive/detail/utility/chset/range_run.hpp,
	include/boost/xpressive/detail/utility/chset/range_run.ipp,
	include/boost/xpressive/detail/utility/cons.hpp,
	include/boost/xpressive/detail/utility/counted_base.hpp,
	include/boost/xpressive/detail/utility/dont_care.hpp,
	include/boost/xpressive/detail/utility/hash_peek_bitset.hpp,
	include/boost/xpressive/detail/utility/ignore_unused.hpp,
	include/boost/xpressive/detail/utility/literals.hpp,
	include/boost/xpressive/detail/utility/never_true.hpp,
	include/boost/xpressive/detail/utility/save_restore.hpp,
	include/boost/xpressive/detail/utility/sequence_stack.hpp,
	include/boost/xpressive/detail/utility/symbols.hpp,
	include/boost/xpressive/detail/utility/tracking_ptr.hpp,
	include/boost/xpressive/detail/utility/traits_utils.hpp,
	include/boost/xpressive/detail/utility/width.hpp,
	include/boost/xpressive/match_results.hpp,
	include/boost/xpressive/regex_algorithms.hpp,
	include/boost/xpressive/regex_compiler.hpp,
	include/boost/xpressive/regex_constants.hpp,
	include/boost/xpressive/regex_error.hpp,
	include/boost/xpressive/regex_iterator.hpp,
	include/boost/xpressive/regex_primitives.hpp,
	include/boost/xpressive/regex_token_iterator.hpp,
	include/boost/xpressive/regex_traits.hpp,
	include/boost/xpressive/sub_match.hpp,
	include/boost/xpressive/traits/cpp_regex_traits.hpp,
	include/boost/xpressive/xpressive.hpp,
	include/boost/xpressive/xpressive_dynamic.hpp,
	include/boost/xpressive/xpressive_fwd.hpp,
	include/boost/xpressive/xpressive_static.hpp, man/Makefile.in,
	man/man1/Makefile.in, man/man3/Makefile.in,
	scripts/documentedToBuildsystem.sh,
	scripts/findNeccesaryBoostIncludes.sh, src/3ds/Makefile.in,
	src/Makefile.am, src/Makefile.in, src/actions/Makefile.in,
	src/actions/SoToVRML2Action.cpp, src/base/Makefile.am,
	src/base/Makefile.in, src/base/SbBox2d.cpp, src/base/SbBox2f.cpp,
	src/base/SbBox2i32.cpp, src/base/SbBox2s.cpp,
	src/base/SbBox3i32.cpp, src/base/SbBox3s.cpp,
	src/base/SbByteBuffer.cpp, src/base/SbDPMatrix.cpp,
	src/base/SbDPRotation.cpp, src/base/SbMatrix.cpp,
	src/base/SbRotation.cpp, src/base/SbVec3d.cpp, src/base/SbVec3f.cpp,
	src/base/SbVec3s.cpp, src/base/SbVec3us.cpp, src/base/all-base-
	cpp.cpp, src/base/coinString.h, src/base/string.cpp,
	src/bundles/Makefile.in, src/caches/Makefile.in,
	src/caches/SoPrimitiveVertexCache.cpp, src/collision/Makefile.in,
	src/details/Makefile.in, src/doc/Coin_modules.dox,
	src/doc/Makefile.in, src/draggers/Makefile.in,
	src/elements/GL/Makefile.in, src/elements/Makefile.in,
	src/elements/SoVertexAttributeElement.cpp, src/engines/Makefile.in,
	src/engines/SoConvertAll.cpp, src/errors/Makefile.in,
	src/events/Makefile.in, src/events/SoEvent.cpp,
	src/events/SoKeyboardEvent.cpp, src/extensions/Makefile.in,
	src/fields/Makefile.in, src/fields/SoField.cpp,
	src/fields/SoFieldContainer.cpp, src/fonts/Makefile.in,
	src/foreignfiles/Makefile.in, src/foreignfiles/SoForeignFileKit.cpp,
	src/geo/Makefile.in, src/glue/Makefile.in, src/hardcopy/Makefile.in,
	src/io/Makefile.in, src/io/SoInputP.h, src/io/SoInput_FileInfo.cpp,
	src/io/SoInput_FileInfo.h, src/io/SoOutput.cpp,
	src/io/SoWriterefCounter.cpp, src/lists/Makefile.in,
	src/manips/Makefile.in, src/misc/CoinResources.cpp,
	src/misc/CoinResources.h, src/misc/Makefile.in, src/misc/SbHash.h,
	src/misc/SoBase.cpp, src/misc/SoBaseP.cpp, src/misc/SoBaseP.h,
	src/misc/SoContextHandler.cpp, src/misc/SoDB.cpp, src/misc/SoDBP.h,
	src/misc/SoDebug.cpp, src/misc/SoProto.cpp,
	src/misc/SoProtoInstance.cpp, src/misc/SoType.cpp,
	src/navigation/Makefile.am, src/navigation/Makefile.in,
	src/navigation/SoCameraUtils.cpp, src/navigation/SoCameraUtils.h,
	src/navigation/SoScXMLDollyTarget.cpp,
	src/navigation/SoScXMLFlightControlTarget.cpp,
	src/navigation/SoScXMLMiscTarget.cpp,
	src/navigation/SoScXMLMotionTarget.cpp,
	src/navigation/SoScXMLNavigation.cpp,
	src/navigation/SoScXMLNavigation.h,
	src/navigation/SoScXMLNavigationInvoke.cpp,
	src/navigation/SoScXMLNavigationInvoke.h,
	src/navigation/SoScXMLNavigationTarget.cpp,
	src/navigation/SoScXMLPanTarget.cpp,
	src/navigation/SoScXMLPanUtils.cpp,
	src/navigation/SoScXMLPanUtils.h,
	src/navigation/SoScXMLRotateTarget.cpp,
	src/navigation/SoScXMLRotateUtils.cpp,
	src/navigation/SoScXMLRotateUtils.h,
	src/navigation/SoScXMLSeekTarget.cpp,
	src/navigation/SoScXMLSeekUtils.cpp,
	src/navigation/SoScXMLSeekUtils.h,
	src/navigation/SoScXMLSpinTarget.cpp,
	src/navigation/SoScXMLSpinUtils.cpp,
	src/navigation/SoScXMLSpinUtils.h,
	src/navigation/SoScXMLViewUtils.cpp,
	src/navigation/SoScXMLViewUtils.h,
	src/navigation/SoScXMLZoomTarget.cpp,
	src/navigation/SoScXMLZoomUtils.cpp,
	src/navigation/SoScXMLZoomUtils.h, src/navigation/all-navigation-
	cpp.cpp, src/navigation/common-xml.cpp, src/navigation/examiner-
	xml.cpp, src/navigation/plane-xml.cpp, src/nodekits/Makefile.in,
	src/nodes/Makefile.in, src/nodes/SoNode.cpp,
	src/profiler/Makefile.in, src/profiler/SoProfilerStats.cpp,
	src/profiler/SoScrollingGraphKit.cpp, src/profiler/tools/run.sh,
	src/projectors/Makefile.in, src/rendering/Makefile.in,
	src/rendering/SoGLDriverDatabase.cpp, src/rendering/SoVBO.cpp,
	src/rendering/SoVBO.h, src/scxml/Makefile.am, src/scxml/Makefile.in,
	src/scxml/SbStringConvert.cpp, src/scxml/SbStringConvert.h,
	src/scxml/ScXML.cpp, src/scxml/ScXMLAbstractStateElt.cpp,
	src/scxml/ScXMLAnchor.cpp, src/scxml/ScXMLAnchor.h,
	src/scxml/ScXMLAnchorElt.cpp, src/scxml/ScXMLAssignElt.cpp,
	src/scxml/ScXMLCommonP.h, src/scxml/ScXMLContentElt.cpp,
	src/scxml/ScXMLDataElt.cpp, src/scxml/ScXMLDataModelElt.cpp,
	src/scxml/ScXMLDocument.cpp, src/scxml/ScXMLDocument.h,
	src/scxml/ScXMLECMAScriptEvaluator.cpp, src/scxml/ScXMLElseElt.cpp,
	src/scxml/ScXMLElseIfElt.cpp, src/scxml/ScXMLElt.cpp,
	src/scxml/ScXMLEvaluator.cpp, src/scxml/ScXMLEvent.cpp,
	src/scxml/ScXMLEventElt.cpp, src/scxml/ScXMLEventTarget.cpp,
	src/scxml/ScXMLExecutableElt.cpp, src/scxml/ScXMLFallbackInvoke.cpp,
	src/scxml/ScXMLFallbackInvoke.h, src/scxml/ScXMLFinal.cpp,
	src/scxml/ScXMLFinal.h, src/scxml/ScXMLFinalElt.cpp,
	src/scxml/ScXMLFinalizeElt.cpp, src/scxml/ScXMLHistory.cpp,
	src/scxml/ScXMLHistory.h, src/scxml/ScXMLHistoryElt.cpp,
	src/scxml/ScXMLIfElt.cpp, src/scxml/ScXMLInitial.cpp,
	src/scxml/ScXMLInitial.h, src/scxml/ScXMLInitialElt.cpp,
	src/scxml/ScXMLInvoke.cpp, src/scxml/ScXMLInvokeElt.cpp,
	src/scxml/ScXMLLogElt.cpp, src/scxml/ScXMLMinimumEvaluator.cpp,
	src/scxml/ScXMLMinimumEvaluatorP.h, src/scxml/ScXMLObject.cpp,
	src/scxml/ScXMLOnEntry.cpp, src/scxml/ScXMLOnEntry.h,
	src/scxml/ScXMLOnEntryElt.cpp, src/scxml/ScXMLOnExit.cpp,
	src/scxml/ScXMLOnExit.h, src/scxml/ScXMLOnExitElt.cpp,
	src/scxml/ScXMLP.h, src/scxml/ScXMLParallelElt.cpp,
	src/scxml/ScXMLParamElt.cpp, src/scxml/ScXMLScriptElt.cpp,
	src/scxml/ScXMLScxmlElt.cpp, src/scxml/ScXMLSendElt.cpp,
	src/scxml/ScXMLState.cpp, src/scxml/ScXMLState.h,
	src/scxml/ScXMLStateElt.cpp, src/scxml/ScXMLStateMachine.cpp,
	src/scxml/ScXMLTransition.cpp, src/scxml/ScXMLTransition.h,
	src/scxml/ScXMLTransitionElt.cpp, src/scxml/ScXMLValidateElt.cpp,
	src/scxml/ScXMLXPathEvaluator.cpp,
	src/scxml/SoScXMLDebugInfoInvoke.cpp,
	src/scxml/SoScXMLDebugInfoInvoke.h, src/scxml/SoScXMLEvent.cpp,
	src/scxml/SoScXMLScheduleRedrawInvoke.cpp,
	src/scxml/SoScXMLScheduleRedrawInvoke.h,
	src/scxml/SoScXMLScheduleTimerEventInvoke.cpp,
	src/scxml/SoScXMLScheduleTimerEventInvoke.h,
	src/scxml/SoScXMLStateMachine.cpp, src/scxml/all-scxml-cpp.cpp,
	src/scxml/eval-minimum-tab.cpp, src/scxml/eval-minimum-tab.hpp,
	src/scxml/eval-minimum-tab.y, src/scxml/eval-minimum.cpp, src/scxml
	/eval-minimum.cpp.patch, src/scxml/eval-minimum.h, src/scxml/eval-
	minimum.l, src/sensors/Makefile.in, src/sensors/SoSensorManager.cpp,
	src/shaders/Makefile.in, src/shaders/SoGLSLShaderProgram.cpp,
	src/shaders/SoGLSLShaderProgram.h, src/shaders/SoShader.cpp,
	src/shaders/SoShaderObject.cpp, src/shaders/SoShaderParameter.cpp,
	src/shadows/Makefile.in, src/shapenodes/Makefile.in,
	src/shapenodes/SoIndexedMarkerSet.cpp,
	src/shapenodes/SoIndexedPointSet.cpp,
	src/shapenodes/soshape_bumprender.h, src/soscxml/Makefile.am,
	src/soscxml/Makefile.in, src/soscxml/ScXMLCoinEvaluator.cpp,
	src/soscxml/SoScXMLEvent.cpp, src/soscxml/SoScXMLStateMachine.cpp,
	src/soscxml/all-soscxml-cpp.cpp, src/soscxml/eval-coin-tab.cpp,
	src/soscxml/eval-coin-tab.hpp, src/soscxml/eval-coin-tab.y,
	src/soscxml/eval-coin.cpp, src/soscxml/eval-coin.cpp.patch,
	src/soscxml/eval-coin.h, src/soscxml/eval-coin.l,
	src/threads/Makefile.in, src/upgraders/Makefile.in,
	src/upgraders/SoUpgrader.cpp, src/vrml97/Extrusion.cpp,
	src/vrml97/JS_VRMLClasses.cpp, src/vrml97/Makefile.in,
	src/xml/Makefile.in, src/xml/expat/Makefile.in,
	testsuite/Makefile.in:
	Merging in ScXML branch.

2009-09-24 14:14 +0000  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (8939f8c16f3b)

	* docs/RELEASE.txt:
	More updates to release procedure.

2009-09-24 12:22 +0000  Tom Fredrik Blenning Klaussen  <bfg@sim.no>  (e218621116ac)

	* Makefile.in:
	bootstrap.

